// gcc bug26427.c -g -o bug26427 -L/home/sbester/server/5.0/mysql-5.0.36-linux-i686/lib -I/home/sbester/server/5.0/mysql-5.0.36-linux-i686/include   -lmysqlclient_r -lz -lpthread

/*This is generated code!*/

/*section: includes*/
#include <stdio.h>
#include <stdlib.h>
#include <time.h>
#include <mysql.h>
#include <pthread.h>

#define TESTTIME (3000)

#define NUMTHREADS (50)

#define DATASIZE (16*1024*1024)

/*section: globals*/
char host[]="127.0.0.1";
char username[]="root";
char password[]="";
char database[]="test";
int port=3306;
pthread_t pthreads[NUMTHREADS];
int threaddone=0;
char *databucket=NULL;

/*section: function declarations*/
void *worker_thread(void *arg);
MYSQL *db_connect(MYSQL *dbc);
int write_string(char *buf,const int minlen,const int maxlen,const int flag);

/*section: functions*/
int db_query(MYSQL *dbc,char *sql,int showresults)
{
	int res=0;
	MYSQL_RES *r=NULL;
	MYSQL_ROW w;
	MYSQL_FIELD *field=NULL;
	int i=0,moreresult=0;
	if(NULL == dbc) return 0;
	res = mysql_query(dbc,sql);
	if(res != 0 && showresults > 0)
	{
		printf("query failed '%s' : %d (%s)\n",sql,mysql_errno(dbc),mysql_error(dbc));
		return 0;
	}

	do
	{
		r = mysql_store_result(dbc);
		if(r)
		{
			unsigned int numfields = mysql_num_fields(r);
			unsigned int numrows=mysql_num_rows(r);
			while((field = mysql_fetch_field(r)))
			{
					//print metadata information about each field
					if(showresults > 1)
					{
						printf("%s	",field->name);
					}
			}
			if(showresults > 1)
			{
				printf("\n------------------------------------\n");
			}

			while ((w = mysql_fetch_row(r)))
			{
				for(i = 0; i < numfields; i++)
				{
					//print each field here
					if(showresults > 1)
					{
						printf("%s\t",w[i]);
					}
				}

				if(showresults > 1)
				{
						printf("\n");
				}
			}
			if(showresults > 1)
			{
				printf("\n");
			}
			mysql_free_result(r);
		}
		else //no rows returned. was it a select?
		{
			if(mysql_field_count(dbc) > 0 && showresults > 0)
			{
				printf("No results for '%s'.  (%d) - %s\n",sql,mysql_errno(dbc),mysql_error(dbc));
			}
			else //it could have been some insert/update/delete
			{
				//this is successful query
			}
		}
		moreresult=mysql_next_result(dbc);
		if(moreresult > 0 && showresults > 0)
		{
			printf("mysql_next_result returned %d, mysql error %s, (%d)\n",moreresult,mysql_error(dbc),mysql_errno(dbc));
			break;
		}
	} while (0==moreresult);
}

char* alocmem(const int num)
{
	char *r=calloc(num,1);
	if(NULL == r)
	{
		printf("cannot calloc %d bytes of memory\n",num);
		exit(1);
	}
	return r;
}

int write_string(char *buf,const int minlen,const int maxlen,const int flag)
{
	if(!buf || maxlen==0)
		return 0;
	int lengt=minlen + lrand48() % (maxlen-minlen) - 1;
	int start_lengt = lrand48()%(DATASIZE - lengt - 1);
	if(lengt<0) lengt=0;
	if(start_lengt<0) start_lengt=0;
	memcpy(buf,databucket+start_lengt,lengt);
	buf[lengt]=0;
	return lengt;
}

void *worker_thread(void *arg)
{
	MYSQL *dbc=NULL;
	int cancelstate=0;
	pthread_setcancelstate(PTHREAD_CANCEL_DISABLE,&cancelstate);

	if (!(dbc = mysql_init(NULL)))
	{
		printf("mysql_init\n");
		dbc=NULL;
		goto threadexit;
	}
	else
	{
		if (!mysql_real_connect(dbc,host,username,password,database,port, NULL, CLIENT_FOUND_ROWS|CLIENT_MULTI_STATEMENTS|CLIENT_MULTI_RESULTS))
		{
			printf("mysql_real_connect failed: %s (%d)", mysql_error(dbc),mysql_errno(dbc));
			dbc=NULL;
		}
	}

	unsigned int counter=0;
	char shortquery[1024]={0};
	char *longquery=NULL;
	char *c=NULL;
	while(!threaddone && dbc!=NULL)
	{
	/* printing 24001 SQL statements */

		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table0`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table0` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table0` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table0` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table4`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table4` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table4` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table4` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table5`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table5` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table5` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table5` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table6`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table6` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table6` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table6` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table7`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table7` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table7` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table7` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table8`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table8` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table8` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table8` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table9`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table9` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table9` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table9` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table10`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table10` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table10` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table10` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table11`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table11` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table11` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table11` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table12`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table12` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table12` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table12` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table13`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table13` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table13` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table13` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table14`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table14` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table14` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table14` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table15`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table15` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table15` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table15` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table16`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table16` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table16` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table16` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table17`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table17` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table17` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table17` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table18`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table18` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table18` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table18` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table19`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table19` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table19` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table19` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table20`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table20` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table20` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table20` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table21`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table21` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table21` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table21` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table22`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table22` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table22` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table22` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table23`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table23` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table23` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table23` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table24`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table24` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table24` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table24` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table25`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table25` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table25` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table25` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table26`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table26` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table26` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table26` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table27`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table27` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table27` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table27` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table28`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table28` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table28` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table28` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table29`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table29` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table29` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table29` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table30`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table30` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table30` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table30` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table31`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table31` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table31` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table31` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table32`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table32` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table32` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table32` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table33`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table33` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table33` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table33` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table34`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table34` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table34` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table34` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table35`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table35` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table35` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table35` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table36`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table36` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table36` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table36` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table37`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table37` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table37` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table37` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table38`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table38` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table38` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table38` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table39`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table39` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table39` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table39` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table40`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table40` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table40` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table40` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table41`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table41` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table41` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table41` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table42`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table42` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table42` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table42` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table43`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table43` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table43` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table43` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table44`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table44` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table44` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table44` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table45`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table45` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table45` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table45` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table46`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table46` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table46` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table46` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table47`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table47` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table47` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table47` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table48`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table48` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table48` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table48` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table49`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table49` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table49` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table49` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table50`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table50` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table50` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table50` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table51`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table51` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table51` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table51` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table52`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table52` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table52` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table52` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table53`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table53` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table53` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table53` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table54`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table54` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table54` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table54` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table55`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table55` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table55` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table55` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table56`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table56` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table56` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table56` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table57`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table57` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table57` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table57` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table58`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table58` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table58` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table58` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table59`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table59` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table59` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table59` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table60`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table60` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table60` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table60` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table61`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table61` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table61` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table61` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table62`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table62` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table62` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table62` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table63`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table63` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table63` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table63` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table64`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table64` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table64` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table64` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table65`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table65` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table65` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table65` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table66`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table66` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table66` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table66` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table67`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table67` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table67` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table67` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table68`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table68` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table68` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table68` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table69`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table69` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table69` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table69` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table70`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table70` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table70` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table70` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table71`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table71` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table71` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table71` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table72`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table72` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table72` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table72` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table73`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table73` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table73` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table73` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table74`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table74` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table74` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table74` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table75`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table75` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table75` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table75` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table76`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table76` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table76` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table76` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table77`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table77` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table77` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table77` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table78`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table78` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table78` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table78` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table79`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table79` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table79` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table79` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table80`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table80` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table80` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table80` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table81`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table81` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table81` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table81` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table82`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table82` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table82` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table82` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table83`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table83` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table83` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table83` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table84`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table84` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table84` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table84` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table85`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table85` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table85` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table85` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table86`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table86` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table86` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table86` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table87`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table87` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table87` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table87` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table88`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table88` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table88` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table88` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table89`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table89` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table89` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table89` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table90`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table90` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table90` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table90` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table91`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table91` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table91` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table91` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table92`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table92` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table92` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table92` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table93`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table93` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table93` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table93` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table94`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table94` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table94` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table94` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table95`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table95` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table95` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table95` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table96`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table96` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table96` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table96` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table97`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table97` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table97` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table97` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table98`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table98` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table98` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table98` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table99`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table99` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table99` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table99` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table100`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table100` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table100` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table100` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table101`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table101` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table101` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table101` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table102`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table102` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table102` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table102` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table103`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table103` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table103` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table103` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table104`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table104` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table104` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table104` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table105`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table105` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table105` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table105` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table106`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table106` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table106` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table106` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table107`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table107` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table107` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table107` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table108`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table108` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table108` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table108` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table109`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table109` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table109` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table109` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table110`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table110` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table110` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table110` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table111`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table111` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table111` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table111` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table112`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table112` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table112` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table112` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table113`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table113` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table113` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table113` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table114`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table114` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table114` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table114` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table115`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table115` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table115` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table115` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table116`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table116` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table116` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table116` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table117`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table117` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table117` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table117` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table118`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table118` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table118` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table118` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table119`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table119` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table119` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table119` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table120`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table120` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table120` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table120` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table121`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table121` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table121` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table121` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table122`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table122` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table122` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table122` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table123`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table123` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table123` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table123` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table124`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table124` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table124` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table124` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table125`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table125` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table125` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table125` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table126`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table126` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table126` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table126` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table127`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table127` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table127` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table127` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table128`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table128` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table128` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table128` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table129`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table129` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table129` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table129` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table130`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table130` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table130` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table130` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table131`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table131` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table131` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table131` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table132`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table132` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table132` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table132` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table133`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table133` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table133` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table133` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table134`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table134` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table134` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table134` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table135`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table135` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table135` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table135` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table136`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table136` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table136` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table136` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table137`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table137` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table137` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table137` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table138`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table138` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table138` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table138` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table139`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table139` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table139` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table139` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table140`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table140` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table140` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table140` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table141`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table141` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table141` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table141` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table142`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table142` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table142` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table142` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table143`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table143` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table143` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table143` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table144`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table144` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table144` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table144` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table145`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table145` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table145` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table145` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table146`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table146` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table146` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table146` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table147`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table147` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table147` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table147` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table148`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table148` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table148` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table148` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table149`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table149` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table149` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table149` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table150`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table150` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table150` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table150` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table151`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table151` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table151` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table151` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table152`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table152` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table152` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table152` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table153`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table153` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table153` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table153` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table154`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table154` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table154` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table154` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table155`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table155` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table155` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table155` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table156`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table156` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table156` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table156` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table157`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table157` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table157` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table157` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table158`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table158` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table158` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table158` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table159`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table159` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table159` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table159` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table160`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table160` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table160` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table160` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table161`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table161` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table161` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table161` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table162`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table162` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table162` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table162` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table163`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table163` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table163` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table163` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table164`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table164` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table164` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table164` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table165`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table165` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table165` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table165` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table166`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table166` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table166` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table166` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table167`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table167` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table167` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table167` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table168`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table168` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table168` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table168` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table169`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table169` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table169` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table169` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table170`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table170` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table170` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table170` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table171`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table171` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table171` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table171` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table172`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table172` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table172` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table172` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table173`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table173` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table173` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table173` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table174`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table174` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table174` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table174` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table175`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table175` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table175` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table175` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table176`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table176` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table176` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table176` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table177`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table177` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table177` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table177` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table178`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table178` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table178` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table178` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table179`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table179` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table179` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table179` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table180`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table180` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table180` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table180` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table181`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table181` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table181` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table181` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table182`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table182` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table182` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table182` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table183`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table183` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table183` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table183` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table184`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table184` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table184` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table184` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table185`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table185` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table185` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table185` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table186`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table186` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table186` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table186` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table187`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table187` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table187` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table187` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table188`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table188` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table188` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table188` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table189`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table189` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table189` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table189` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table190`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table190` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table190` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table190` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table191`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table191` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table191` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table191` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table192`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table192` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table192` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table192` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table193`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table193` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table193` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table193` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table194`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table194` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table194` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table194` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table195`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table195` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table195` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table195` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table196`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table196` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table196` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table196` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table197`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table197` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table197` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table197` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table198`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table198` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table198` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table198` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table199`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table199` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table199` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table199` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table200`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table200` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table200` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table200` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table201`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table201` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table201` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table201` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table202`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table202` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table202` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table202` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table203`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table203` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table203` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table203` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table204`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table204` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table204` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table204` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table205`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table205` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table205` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table205` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table206`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table206` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table206` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table206` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table207`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table207` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table207` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table207` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table208`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table208` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table208` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table208` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table209`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table209` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table209` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table209` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table210`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table210` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table210` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table210` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table211`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table211` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table211` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table211` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table212`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table212` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table212` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table212` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table213`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table213` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table213` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table213` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table214`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table214` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table214` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table214` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table215`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table215` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table215` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table215` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table216`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table216` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table216` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table216` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table217`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table217` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table217` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table217` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table218`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table218` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table218` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table218` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table219`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table219` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table219` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table219` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table220`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table220` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table220` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table220` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table221`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table221` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table221` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table221` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table222`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table222` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table222` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table222` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table223`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table223` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table223` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table223` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table224`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table224` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table224` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table224` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table225`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table225` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table225` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table225` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table226`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table226` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table226` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table226` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table227`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table227` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table227` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table227` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table228`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table228` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table228` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table228` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table229`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table229` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table229` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table229` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table230`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table230` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table230` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table230` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table231`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table231` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table231` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table231` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table232`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table232` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table232` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table232` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table233`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table233` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table233` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table233` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table234`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table234` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table234` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table234` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table235`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table235` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table235` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table235` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table236`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table236` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table236` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table236` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table237`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table237` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table237` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table237` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table238`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table238` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table238` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table238` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table239`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table239` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table239` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table239` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table240`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table240` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table240` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table240` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table241`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table241` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table241` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table241` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table242`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table242` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table242` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table242` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table243`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table243` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table243` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table243` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table244`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table244` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table244` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table244` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table245`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table245` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table245` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table245` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table246`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table246` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table246` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table246` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table247`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table247` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table247` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table247` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table248`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table248` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table248` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table248` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table249`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table249` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table249` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table249` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table250`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table250` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table250` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table250` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table251`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table251` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table251` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table251` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table252`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table252` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table252` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table252` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table253`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table253` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table253` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table253` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table254`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table254` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table254` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table254` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table255`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table255` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table255` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table255` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table256`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table256` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table256` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table256` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table257`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table257` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table257` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table257` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table258`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table258` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table258` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table258` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table259`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table259` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table259` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table259` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table260`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table260` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table260` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table260` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table261`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table261` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table261` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table261` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table262`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table262` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table262` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table262` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table263`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table263` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table263` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table263` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table264`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table264` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table264` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table264` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table265`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table265` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table265` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table265` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table266`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table266` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table266` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table266` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table267`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table267` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table267` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table267` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table268`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table268` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table268` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table268` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table269`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table269` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table269` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table269` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table270`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table270` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table270` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table270` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table271`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table271` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table271` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table271` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table272`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table272` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table272` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table272` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table273`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table273` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table273` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table273` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table274`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table274` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table274` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table274` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table275`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table275` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table275` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table275` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table276`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table276` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table276` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table276` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table277`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table277` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table277` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table277` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table278`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table278` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table278` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table278` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table279`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table279` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table279` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table279` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table280`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table280` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table280` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table280` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table281`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table281` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table281` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table281` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table282`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table282` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table282` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table282` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table283`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table283` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table283` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table283` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table284`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table284` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table284` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table284` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table285`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table285` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table285` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table285` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table286`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table286` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table286` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table286` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table287`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table287` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table287` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table287` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table288`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table288` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table288` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table288` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table289`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table289` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table289` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table289` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table290`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table290` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table290` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table290` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table291`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table291` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table291` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table291` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table292`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table292` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table292` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table292` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table293`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table293` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table293` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table293` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table294`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table294` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table294` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table294` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table295`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table295` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table295` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table295` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table296`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table296` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table296` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table296` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table297`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table297` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table297` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table297` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table298`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table298` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table298` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table298` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table299`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table299` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table299` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table299` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table300`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table300` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table300` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table300` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table301`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table301` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table301` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table301` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table302`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table302` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table302` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table302` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table303`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table303` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table303` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table303` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table304`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table304` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table304` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table304` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table305`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table305` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table305` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table305` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table306`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table306` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table306` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table306` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table307`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table307` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table307` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table307` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table308`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table308` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table308` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table308` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table309`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table309` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table309` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table309` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table310`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table310` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table310` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table310` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table311`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table311` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table311` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table311` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table312`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table312` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table312` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table312` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table313`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table313` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table313` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table313` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table314`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table314` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table314` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table314` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table315`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table315` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table315` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table315` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table316`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table316` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table316` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table316` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table317`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table317` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table317` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table317` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table318`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table318` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table318` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table318` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table319`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table319` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table319` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table319` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table320`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table320` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table320` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table320` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table321`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table321` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table321` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table321` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table322`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table322` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table322` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table322` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table323`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table323` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table323` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table323` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table324`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table324` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table324` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table324` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table325`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table325` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table325` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table325` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table326`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table326` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table326` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table326` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table327`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table327` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table327` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table327` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table328`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table328` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table328` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table328` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table329`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table329` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table329` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table329` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table330`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table330` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table330` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table330` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table331`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table331` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table331` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table331` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table332`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table332` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table332` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table332` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table333`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table333` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table333` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table333` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table334`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table334` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table334` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table334` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table335`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table335` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table335` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table335` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table336`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table336` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table336` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table336` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table337`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table337` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table337` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table337` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table338`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table338` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table338` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table338` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table339`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table339` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table339` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table339` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table340`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table340` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table340` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table340` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table341`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table341` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table341` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table341` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table342`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table342` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table342` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table342` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table343`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table343` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table343` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table343` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table344`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table344` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table344` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table344` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table345`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table345` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table345` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table345` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table346`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table346` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table346` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table346` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table347`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table347` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table347` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table347` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table348`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table348` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table348` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table348` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table349`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table349` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table349` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table349` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table350`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table350` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table350` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table350` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table351`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table351` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table351` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table351` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table352`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table352` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table352` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table352` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table353`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table353` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table353` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table353` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table354`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table354` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table354` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table354` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table355`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table355` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table355` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table355` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table356`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table356` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table356` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table356` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table357`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table357` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table357` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table357` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table358`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table358` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table358` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table358` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table359`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table359` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table359` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table359` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table360`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table360` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table360` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table360` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table361`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table361` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table361` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table361` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table362`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table362` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table362` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table362` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table363`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table363` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table363` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table363` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table364`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table364` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table364` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table364` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table365`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table365` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table365` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table365` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table366`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table366` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table366` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table366` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table367`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table367` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table367` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table367` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table368`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table368` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table368` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table368` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table369`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table369` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table369` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table369` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table370`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table370` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table370` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table370` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table371`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table371` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table371` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table371` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table372`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table372` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table372` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table372` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table373`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table373` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table373` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table373` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table374`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table374` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table374` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table374` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table375`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table375` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table375` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table375` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table376`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table376` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table376` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table376` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table377`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table377` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table377` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table377` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table378`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table378` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table378` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table378` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table379`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table379` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table379` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table379` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table380`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table380` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table380` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table380` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table381`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table381` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table381` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table381` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table382`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table382` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table382` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table382` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table383`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table383` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table383` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table383` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table384`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table384` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table384` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table384` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table385`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table385` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table385` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table385` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table386`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table386` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table386` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table386` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table387`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table387` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table387` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table387` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table388`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table388` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table388` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table388` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table389`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table389` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table389` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table389` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table390`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table390` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table390` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table390` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table391`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table391` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table391` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table391` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table392`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table392` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table392` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table392` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table393`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table393` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table393` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table393` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table394`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table394` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table394` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table394` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table395`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table395` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table395` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table395` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table396`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table396` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table396` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table396` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table397`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table397` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table397` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table397` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table398`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table398` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table398` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table398` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table399`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table399` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table399` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table399` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table400`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table400` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table400` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table400` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table401`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table401` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table401` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table401` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table402`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table402` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table402` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table402` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table403`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table403` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table403` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table403` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table404`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table404` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table404` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table404` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table405`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table405` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table405` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table405` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table406`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table406` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table406` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table406` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table407`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table407` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table407` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table407` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table408`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table408` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table408` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table408` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table409`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table409` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table409` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table409` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table410`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table410` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table410` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table410` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table411`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table411` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table411` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table411` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table412`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table412` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table412` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table412` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table413`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table413` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table413` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table413` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table414`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table414` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table414` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table414` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table415`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table415` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table415` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table415` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table416`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table416` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table416` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table416` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table417`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table417` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table417` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table417` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table418`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table418` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table418` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table418` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table419`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table419` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table419` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table419` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table420`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table420` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table420` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table420` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table421`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table421` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table421` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table421` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table422`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table422` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table422` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table422` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table423`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table423` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table423` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table423` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table424`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table424` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table424` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table424` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table425`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table425` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table425` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table425` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table426`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table426` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table426` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table426` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table427`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table427` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table427` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table427` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table428`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table428` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table428` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table428` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table429`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table429` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table429` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table429` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table430`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table430` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table430` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table430` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table431`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table431` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table431` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table431` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table432`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table432` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table432` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table432` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table433`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table433` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table433` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table433` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table434`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table434` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table434` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table434` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table435`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table435` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table435` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table435` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table436`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table436` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table436` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table436` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table437`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table437` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table437` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table437` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table438`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table438` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table438` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table438` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table439`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table439` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table439` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table439` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table440`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table440` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table440` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table440` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table441`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table441` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table441` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table441` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table442`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table442` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table442` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table442` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table443`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table443` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table443` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table443` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table444`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table444` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table444` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table444` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table445`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table445` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table445` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table445` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table446`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table446` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table446` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table446` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table447`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table447` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table447` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table447` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table448`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table448` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table448` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table448` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table449`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table449` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table449` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table449` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table450`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table450` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table450` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table450` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table451`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table451` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table451` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table451` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table452`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table452` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table452` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table452` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table453`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table453` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table453` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table453` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table454`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table454` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table454` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table454` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table455`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table455` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table455` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table455` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table456`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table456` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table456` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table456` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table457`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table457` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table457` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table457` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table458`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table458` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table458` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table458` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table459`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table459` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table459` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table459` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table460`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table460` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table460` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table460` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table461`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table461` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table461` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table461` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table462`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table462` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table462` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table462` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table463`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table463` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table463` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table463` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table464`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table464` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table464` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table464` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table465`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table465` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table465` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table465` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table466`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table466` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table466` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table466` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table467`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table467` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table467` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table467` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table468`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table468` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table468` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table468` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table469`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table469` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table469` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table469` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table470`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table470` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table470` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table470` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table471`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table471` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table471` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table471` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table472`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table472` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table472` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table472` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table473`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table473` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table473` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table473` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table474`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table474` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table474` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table474` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table475`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table475` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table475` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table475` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table476`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table476` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table476` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table476` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table477`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table477` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table477` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table477` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table478`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table478` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table478` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table478` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table479`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table479` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table479` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table479` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table480`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table480` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table480` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table480` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table481`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table481` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table481` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table481` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table482`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table482` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table482` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table482` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table483`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table483` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table483` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table483` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table484`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table484` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table484` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table484` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table485`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table485` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table485` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table485` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table486`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table486` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table486` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table486` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table487`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table487` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table487` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table487` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table488`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table488` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table488` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table488` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table489`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table489` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table489` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table489` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table490`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table490` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table490` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table490` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table491`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table491` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table491` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table491` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table492`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table492` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table492` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table492` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table493`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table493` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table493` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table493` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table494`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table494` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table494` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table494` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table495`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table495` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table495` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table495` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table496`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table496` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table496` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table496` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table497`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table497` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table497` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table497` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table498`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table498` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table498` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table498` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table499`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table499` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table499` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table499` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table500`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table500` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table500` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table500` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table501`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table501` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table501` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table501` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table502`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table502` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table502` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table502` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table503`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table503` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table503` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table503` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table504`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table504` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table504` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table504` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table505`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table505` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table505` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table505` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table506`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table506` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table506` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table506` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table507`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table507` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table507` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table507` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table508`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table508` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table508` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table508` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table509`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table509` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table509` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table509` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table510`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table510` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table510` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table510` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table511`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table511` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table511` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table511` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table512`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table512` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table512` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table512` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table513`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table513` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table513` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table513` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table514`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table514` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table514` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table514` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table515`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table515` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table515` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table515` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table516`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table516` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table516` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table516` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table517`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table517` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table517` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table517` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table518`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table518` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table518` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table518` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table519`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table519` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table519` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table519` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table520`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table520` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table520` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table520` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table521`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table521` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table521` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table521` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table522`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table522` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table522` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table522` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table523`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table523` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table523` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table523` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table524`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table524` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table524` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table524` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table525`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table525` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table525` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table525` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table526`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table526` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table526` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table526` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table527`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table527` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table527` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table527` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table528`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table528` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table528` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table528` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table529`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table529` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table529` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table529` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table530`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table530` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table530` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table530` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table531`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table531` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table531` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table531` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table532`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table532` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table532` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table532` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table533`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table533` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table533` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table533` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table534`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table534` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table534` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table534` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table535`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table535` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table535` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table535` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table536`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table536` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table536` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table536` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table537`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table537` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table537` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table537` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table538`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table538` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table538` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table538` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table539`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table539` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table539` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table539` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table540`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table540` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table540` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table540` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table541`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table541` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table541` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table541` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table542`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table542` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table542` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table542` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table543`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table543` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table543` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table543` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table544`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table544` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table544` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table544` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table545`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table545` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table545` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table545` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table546`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table546` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table546` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table546` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table547`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table547` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table547` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table547` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table548`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table548` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table548` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table548` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table549`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table549` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table549` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table549` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table550`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table550` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table550` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table550` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table551`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table551` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table551` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table551` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table552`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table552` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table552` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table552` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table553`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table553` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table553` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table553` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table554`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table554` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table554` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table554` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table555`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table555` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table555` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table555` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table556`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table556` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table556` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table556` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table557`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table557` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table557` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table557` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table558`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table558` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table558` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table558` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table559`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table559` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table559` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table559` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table560`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table560` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table560` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table560` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table561`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table561` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table561` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table561` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table562`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table562` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table562` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table562` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table563`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table563` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table563` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table563` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table564`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table564` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table564` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table564` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table565`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table565` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table565` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table565` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table566`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table566` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table566` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table566` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table567`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table567` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table567` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table567` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table568`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table568` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table568` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table568` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table569`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table569` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table569` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table569` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table570`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table570` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table570` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table570` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table571`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table571` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table571` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table571` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table572`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table572` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table572` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table572` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table573`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table573` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table573` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table573` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table574`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table574` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table574` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table574` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table575`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table575` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table575` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table575` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table576`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table576` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table576` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table576` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table577`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table577` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table577` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table577` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table578`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table578` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table578` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table578` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table579`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table579` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table579` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table579` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table580`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table580` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table580` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table580` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table581`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table581` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table581` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table581` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table582`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table582` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table582` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table582` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table583`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table583` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table583` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table583` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table584`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table584` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table584` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table584` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table585`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table585` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table585` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table585` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table586`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table586` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table586` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table586` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table587`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table587` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table587` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table587` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table588`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table588` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table588` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table588` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table589`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table589` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table589` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table589` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table590`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table590` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table590` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table590` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table591`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table591` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table591` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table591` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table592`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table592` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table592` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table592` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table593`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table593` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table593` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table593` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table594`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table594` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table594` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table594` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table595`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table595` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table595` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table595` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table596`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table596` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table596` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table596` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table597`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table597` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table597` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table597` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table598`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table598` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table598` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table598` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table599`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table599` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table599` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table599` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table600`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table600` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table600` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table600` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table601`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table601` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table601` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table601` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table602`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table602` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table602` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table602` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table603`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table603` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table603` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table603` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table604`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table604` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table604` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table604` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table605`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table605` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table605` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table605` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table606`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table606` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table606` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table606` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table607`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table607` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table607` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table607` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table608`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table608` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table608` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table608` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table609`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table609` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table609` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table609` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table610`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table610` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table610` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table610` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table611`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table611` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table611` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table611` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table612`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table612` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table612` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table612` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table613`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table613` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table613` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table613` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table614`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table614` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table614` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table614` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table615`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table615` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table615` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table615` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table616`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table616` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table616` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table616` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table617`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table617` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table617` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table617` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table618`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table618` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table618` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table618` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table619`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table619` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table619` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table619` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table620`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table620` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table620` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table620` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table621`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table621` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table621` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table621` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table622`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table622` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table622` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table622` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table623`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table623` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table623` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table623` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table624`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table624` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table624` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table624` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table625`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table625` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table625` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table625` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table626`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table626` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table626` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table626` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table627`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table627` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table627` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table627` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table628`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table628` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table628` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table628` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table629`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table629` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table629` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table629` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table630`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table630` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table630` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table630` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table631`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table631` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table631` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table631` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table632`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table632` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table632` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table632` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table633`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table633` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table633` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table633` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table634`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table634` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table634` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table634` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table635`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table635` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table635` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table635` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table636`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table636` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table636` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table636` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table637`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table637` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table637` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table637` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table638`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table638` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table638` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table638` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table639`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table639` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table639` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table639` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table640`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table640` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table640` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table640` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table641`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table641` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table641` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table641` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table642`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table642` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table642` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table642` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table643`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table643` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table643` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table643` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table644`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table644` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table644` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table644` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table645`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table645` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table645` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table645` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table646`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table646` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table646` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table646` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table647`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table647` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table647` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table647` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table648`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table648` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table648` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table648` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table649`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table649` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table649` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table649` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table650`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table650` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table650` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table650` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table651`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table651` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table651` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table651` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table652`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table652` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table652` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table652` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table653`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table653` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table653` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table653` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table654`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table654` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table654` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table654` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table655`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table655` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table655` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table655` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table656`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table656` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table656` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table656` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table657`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table657` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table657` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table657` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table658`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table658` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table658` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table658` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table659`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table659` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table659` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table659` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table660`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table660` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table660` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table660` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table661`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table661` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table661` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table661` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table662`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table662` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table662` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table662` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table663`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table663` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table663` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table663` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table664`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table664` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table664` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table664` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table665`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table665` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table665` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table665` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table666`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table666` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table666` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table666` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table667`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table667` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table667` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table667` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table668`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table668` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table668` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table668` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table669`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table669` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table669` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table669` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table670`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table670` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table670` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table670` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table671`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table671` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table671` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table671` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table672`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table672` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table672` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table672` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table673`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table673` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table673` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table673` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table674`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table674` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table674` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table674` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table675`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table675` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table675` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table675` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table676`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table676` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table676` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table676` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table677`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table677` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table677` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table677` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table678`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table678` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table678` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table678` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table679`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table679` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table679` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table679` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table680`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table680` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table680` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table680` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table681`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table681` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table681` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table681` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table682`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table682` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table682` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table682` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table683`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table683` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table683` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table683` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table684`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table684` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table684` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table684` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table685`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table685` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table685` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table685` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table686`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table686` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table686` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table686` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table687`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table687` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table687` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table687` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table688`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table688` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table688` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table688` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table689`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table689` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table689` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table689` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table690`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table690` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table690` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table690` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table691`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table691` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table691` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table691` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table692`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table692` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table692` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table692` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table693`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table693` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table693` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table693` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table694`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table694` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table694` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table694` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table695`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table695` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table695` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table695` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table696`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table696` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table696` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table696` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table697`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table697` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table697` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table697` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table698`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table698` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table698` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table698` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table699`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table699` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table699` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table699` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table700`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table700` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table700` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table700` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table701`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table701` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table701` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table701` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table702`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table702` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table702` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table702` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table703`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table703` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table703` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table703` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table704`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table704` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table704` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table704` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table705`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table705` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table705` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table705` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table706`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table706` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table706` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table706` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table707`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table707` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table707` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table707` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table708`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table708` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table708` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table708` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table709`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table709` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table709` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table709` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table710`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table710` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table710` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table710` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table711`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table711` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table711` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table711` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table712`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table712` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table712` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table712` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table713`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table713` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table713` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table713` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table714`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table714` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table714` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table714` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table715`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table715` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table715` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table715` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table716`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table716` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table716` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table716` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table717`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table717` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table717` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table717` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table718`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table718` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table718` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table718` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table719`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table719` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table719` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table719` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table720`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table720` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table720` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table720` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table721`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table721` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table721` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table721` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table722`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table722` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table722` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table722` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table723`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table723` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table723` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table723` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table724`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table724` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table724` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table724` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table725`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table725` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table725` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table725` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table726`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table726` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table726` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table726` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table727`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table727` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table727` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table727` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table728`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table728` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table728` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table728` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table729`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table729` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table729` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table729` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table730`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table730` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table730` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table730` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table731`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table731` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table731` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table731` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table732`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table732` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table732` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table732` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table733`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table733` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table733` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table733` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table734`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table734` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table734` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table734` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table735`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table735` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table735` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table735` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table736`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table736` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table736` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table736` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table737`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table737` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table737` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table737` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table738`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table738` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table738` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table738` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table739`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table739` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table739` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table739` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table740`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table740` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table740` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table740` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table741`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table741` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table741` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table741` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table742`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table742` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table742` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table742` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table743`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table743` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table743` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table743` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table744`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table744` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table744` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table744` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table745`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table745` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table745` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table745` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table746`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table746` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table746` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table746` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table747`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table747` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table747` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table747` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table748`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table748` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table748` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table748` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table749`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table749` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table749` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table749` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table750`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table750` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table750` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table750` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table751`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table751` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table751` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table751` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table752`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table752` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table752` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table752` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table753`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table753` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table753` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table753` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table754`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table754` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table754` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table754` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table755`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table755` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table755` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table755` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table756`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table756` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table756` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table756` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table757`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table757` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table757` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table757` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table758`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table758` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table758` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table758` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table759`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table759` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table759` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table759` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table760`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table760` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table760` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table760` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table761`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table761` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table761` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table761` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table762`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table762` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table762` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table762` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table763`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table763` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table763` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table763` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table764`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table764` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table764` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table764` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table765`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table765` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table765` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table765` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table766`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table766` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table766` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table766` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table767`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table767` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table767` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table767` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table768`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table768` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table768` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table768` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table769`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table769` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table769` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table769` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table770`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table770` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table770` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table770` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table771`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table771` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table771` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table771` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table772`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table772` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table772` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table772` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table773`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table773` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table773` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table773` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table774`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table774` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table774` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table774` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table775`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table775` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table775` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table775` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table776`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table776` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table776` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table776` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table777`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table777` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table777` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table777` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table778`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table778` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table778` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table778` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table779`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table779` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table779` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table779` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table780`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table780` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table780` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table780` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table781`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table781` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table781` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table781` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table782`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table782` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table782` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table782` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table783`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table783` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table783` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table783` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table784`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table784` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table784` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table784` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table785`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table785` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table785` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table785` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table786`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table786` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table786` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table786` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table787`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table787` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table787` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table787` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table788`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table788` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table788` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table788` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table789`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table789` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table789` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table789` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table790`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table790` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table790` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table790` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table791`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table791` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table791` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table791` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table792`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table792` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table792` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table792` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table793`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table793` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table793` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table793` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table794`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table794` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table794` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table794` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table795`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table795` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table795` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table795` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table796`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table796` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table796` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table796` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table797`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table797` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table797` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table797` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table798`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table798` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table798` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table798` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table799`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table799` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table799` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table799` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table800`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table800` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table800` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table800` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table801`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table801` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table801` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table801` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table802`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table802` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table802` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table802` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table803`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table803` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table803` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table803` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table804`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table804` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table804` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table804` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table805`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table805` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table805` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table805` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table806`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table806` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table806` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table806` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table807`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table807` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table807` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table807` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table808`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table808` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table808` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table808` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table809`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table809` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table809` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table809` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table810`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table810` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table810` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table810` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table811`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table811` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table811` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table811` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table812`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table812` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table812` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table812` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table813`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table813` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table813` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table813` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table814`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table814` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table814` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table814` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table815`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table815` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table815` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table815` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table816`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table816` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table816` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table816` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table817`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table817` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table817` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table817` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table818`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table818` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table818` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table818` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table819`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table819` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table819` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table819` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table820`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table820` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table820` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table820` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table821`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table821` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table821` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table821` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table822`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table822` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table822` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table822` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table823`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table823` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table823` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table823` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table824`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table824` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table824` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table824` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table825`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table825` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table825` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table825` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table826`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table826` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table826` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table826` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table827`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table827` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table827` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table827` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table828`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table828` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table828` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table828` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table829`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table829` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table829` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table829` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table830`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table830` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table830` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table830` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table831`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table831` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table831` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table831` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table832`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table832` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table832` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table832` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table833`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table833` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table833` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table833` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table834`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table834` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table834` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table834` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table835`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table835` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table835` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table835` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table836`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table836` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table836` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table836` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table837`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table837` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table837` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table837` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table838`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table838` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table838` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table838` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table839`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table839` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table839` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table839` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table840`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table840` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table840` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table840` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table841`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table841` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table841` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table841` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table842`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table842` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table842` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table842` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table843`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table843` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table843` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table843` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table844`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table844` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table844` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table844` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table845`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table845` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table845` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table845` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table846`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table846` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table846` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table846` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table847`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table847` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table847` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table847` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table848`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table848` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table848` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table848` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table849`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table849` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table849` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table849` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table850`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table850` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table850` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table850` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table851`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table851` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table851` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table851` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table852`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table852` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table852` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table852` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table853`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table853` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table853` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table853` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table854`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table854` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table854` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table854` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table855`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table855` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table855` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table855` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table856`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table856` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table856` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table856` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table857`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table857` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table857` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table857` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table858`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table858` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table858` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table858` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table859`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table859` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table859` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table859` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table860`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table860` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table860` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table860` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table861`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table861` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table861` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table861` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table862`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table862` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table862` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table862` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table863`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table863` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table863` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table863` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table864`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table864` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table864` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table864` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table865`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table865` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table865` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table865` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table866`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table866` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table866` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table866` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table867`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table867` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table867` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table867` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table868`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table868` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table868` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table868` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table869`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table869` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table869` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table869` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table870`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table870` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table870` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table870` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table871`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table871` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table871` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table871` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table872`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table872` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table872` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table872` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table873`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table873` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table873` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table873` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table874`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table874` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table874` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table874` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table875`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table875` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table875` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table875` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table876`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table876` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table876` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table876` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table877`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table877` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table877` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table877` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table878`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table878` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table878` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table878` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table879`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table879` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table879` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table879` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table880`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table880` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table880` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table880` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table881`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table881` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table881` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table881` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table882`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table882` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table882` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table882` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table883`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table883` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table883` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table883` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table884`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table884` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table884` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table884` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table885`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table885` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table885` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table885` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table886`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table886` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table886` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table886` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table887`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table887` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table887` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table887` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table888`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table888` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table888` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table888` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table889`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table889` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table889` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table889` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table890`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table890` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table890` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table890` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table891`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table891` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table891` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table891` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table892`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table892` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table892` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table892` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table893`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table893` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table893` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table893` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table894`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table894` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table894` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table894` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table895`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table895` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table895` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table895` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table896`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table896` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table896` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table896` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table897`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table897` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table897` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table897` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table898`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table898` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table898` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table898` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table899`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table899` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table899` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table899` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table900`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table900` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table900` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table900` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table901`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table901` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table901` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table901` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table902`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table902` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table902` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table902` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table903`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table903` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table903` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table903` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table904`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table904` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table904` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table904` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table905`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table905` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table905` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table905` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table906`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table906` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table906` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table906` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table907`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table907` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table907` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table907` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table908`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table908` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table908` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table908` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table909`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table909` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table909` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table909` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table910`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table910` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table910` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table910` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table911`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table911` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table911` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table911` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table912`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table912` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table912` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table912` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table913`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table913` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table913` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table913` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table914`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table914` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table914` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table914` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table915`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table915` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table915` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table915` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table916`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table916` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table916` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table916` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table917`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table917` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table917` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table917` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table918`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table918` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table918` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table918` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table919`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table919` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table919` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table919` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table920`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table920` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table920` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table920` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table921`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table921` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table921` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table921` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table922`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table922` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table922` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table922` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table923`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table923` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table923` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table923` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table924`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table924` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table924` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table924` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table925`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table925` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table925` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table925` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table926`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table926` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table926` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table926` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table927`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table927` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table927` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table927` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table928`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table928` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table928` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table928` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table929`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table929` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table929` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table929` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table930`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table930` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table930` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table930` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table931`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table931` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table931` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table931` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table932`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table932` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table932` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table932` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table933`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table933` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table933` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table933` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table934`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table934` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table934` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table934` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table935`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table935` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table935` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table935` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table936`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table936` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table936` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table936` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table937`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table937` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table937` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table937` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table938`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table938` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table938` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table938` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table939`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table939` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table939` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table939` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table940`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table940` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table940` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table940` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table941`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table941` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table941` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table941` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table942`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table942` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table942` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table942` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table943`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table943` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table943` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table943` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table944`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table944` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table944` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table944` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table945`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table945` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table945` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table945` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table946`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table946` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table946` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table946` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table947`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table947` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table947` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table947` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table948`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table948` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table948` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table948` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table949`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table949` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table949` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table949` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table950`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table950` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table950` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table950` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table951`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table951` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table951` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table951` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table952`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table952` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table952` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table952` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table953`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table953` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table953` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table953` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table954`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table954` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table954` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table954` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table955`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table955` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table955` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table955` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table956`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table956` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table956` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table956` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table957`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table957` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table957` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table957` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table958`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table958` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table958` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table958` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table959`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table959` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table959` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table959` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table960`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table960` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table960` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table960` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table961`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table961` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table961` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table961` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table962`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table962` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table962` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table962` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table963`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table963` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table963` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table963` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table964`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table964` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table964` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table964` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table965`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table965` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table965` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table965` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table966`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table966` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table966` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table966` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table967`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table967` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table967` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table967` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table968`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table968` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table968` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table968` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table969`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table969` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table969` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table969` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table970`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table970` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table970` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table970` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table971`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table971` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table971` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table971` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table972`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table972` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table972` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table972` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table973`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table973` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table973` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table973` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table974`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table974` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table974` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table974` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table975`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table975` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table975` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table975` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table976`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table976` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table976` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table976` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table977`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table977` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table977` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table977` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table978`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table978` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table978` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table978` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table979`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table979` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table979` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table979` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table980`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table980` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table980` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table980` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table981`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table981` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table981` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table981` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table982`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table982` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table982` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table982` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table983`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table983` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table983` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table983` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table984`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table984` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table984` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table984` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table985`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table985` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table985` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table985` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table986`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table986` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table986` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table986` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table987`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table987` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table987` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table987` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table988`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table988` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table988` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table988` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table989`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table989` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table989` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table989` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table990`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table990` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table990` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table990` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table991`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table991` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table991` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table991` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table992`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table992` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table992` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table992` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table993`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table993` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table993` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table993` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table994`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table994` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table994` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table994` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table995`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table995` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table995` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table995` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table996`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table996` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table996` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table996` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table997`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table997` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table997` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table997` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table998`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table998` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table998` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table998` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table999`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table999` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table999` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table999` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1000`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1000` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1000` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1000` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1001`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1001` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1001` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1001` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1002`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1002` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1002` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1002` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1003`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1003` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1003` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1003` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1004`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1004` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1004` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1004` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1005`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1005` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1005` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1005` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1006`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1006` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1006` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1006` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1007`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1007` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1007` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1007` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1008`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1008` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1008` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1008` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1009`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1009` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1009` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1009` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1010`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1010` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1010` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1010` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1011`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1011` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1011` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1011` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1012`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1012` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1012` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1012` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1013`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1013` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1013` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1013` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1014`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1014` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1014` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1014` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1015`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1015` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1015` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1015` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1016`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1016` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1016` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1016` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1017`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1017` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1017` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1017` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1018`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1018` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1018` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1018` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1019`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1019` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1019` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1019` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1020`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1020` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1020` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1020` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1021`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1021` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1021` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1021` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1022`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1022` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1022` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1022` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1023`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1023` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1023` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1023` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1024`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1024` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1024` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1024` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1025`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1025` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1025` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1025` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1026`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1026` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1026` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1026` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1027`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1027` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1027` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1027` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1028`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1028` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1028` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1028` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1029`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1029` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1029` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1029` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1030`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1030` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1030` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1030` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1031`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1031` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1031` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1031` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1032`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1032` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1032` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1032` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1033`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1033` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1033` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1033` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1034`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1034` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1034` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1034` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1035`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1035` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1035` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1035` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1036`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1036` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1036` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1036` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1037`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1037` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1037` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1037` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1038`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1038` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1038` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1038` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1039`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1039` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1039` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1039` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1040`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1040` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1040` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1040` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1041`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1041` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1041` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1041` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1042`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1042` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1042` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1042` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1043`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1043` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1043` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1043` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1044`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1044` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1044` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1044` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1045`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1045` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1045` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1045` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1046`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1046` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1046` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1046` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1047`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1047` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1047` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1047` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1048`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1048` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1048` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1048` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1049`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1049` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1049` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1049` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1050`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1050` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1050` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1050` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1051`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1051` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1051` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1051` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1052`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1052` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1052` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1052` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1053`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1053` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1053` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1053` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1054`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1054` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1054` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1054` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1055`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1055` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1055` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1055` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1056`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1056` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1056` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1056` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1057`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1057` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1057` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1057` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1058`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1058` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1058` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1058` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1059`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1059` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1059` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1059` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1060`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1060` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1060` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1060` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1061`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1061` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1061` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1061` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1062`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1062` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1062` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1062` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1063`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1063` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1063` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1063` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1064`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1064` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1064` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1064` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1065`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1065` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1065` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1065` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1066`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1066` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1066` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1066` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1067`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1067` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1067` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1067` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1068`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1068` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1068` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1068` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1069`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1069` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1069` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1069` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1070`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1070` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1070` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1070` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1071`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1071` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1071` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1071` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1072`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1072` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1072` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1072` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1073`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1073` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1073` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1073` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1074`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1074` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1074` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1074` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1075`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1075` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1075` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1075` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1076`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1076` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1076` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1076` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1077`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1077` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1077` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1077` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1078`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1078` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1078` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1078` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1079`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1079` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1079` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1079` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1080`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1080` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1080` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1080` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1081`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1081` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1081` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1081` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1082`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1082` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1082` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1082` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1083`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1083` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1083` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1083` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1084`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1084` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1084` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1084` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1085`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1085` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1085` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1085` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1086`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1086` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1086` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1086` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1087`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1087` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1087` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1087` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1088`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1088` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1088` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1088` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1089`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1089` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1089` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1089` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1090`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1090` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1090` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1090` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1091`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1091` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1091` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1091` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1092`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1092` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1092` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1092` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1093`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1093` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1093` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1093` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1094`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1094` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1094` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1094` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1095`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1095` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1095` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1095` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1096`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1096` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1096` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1096` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1097`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1097` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1097` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1097` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1098`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1098` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1098` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1098` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1099`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1099` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1099` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1099` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1100`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1100` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1100` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1100` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1101`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1101` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1101` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1101` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1102`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1102` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1102` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1102` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1103`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1103` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1103` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1103` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1104`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1104` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1104` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1104` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1105`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1105` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1105` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1105` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1106`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1106` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1106` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1106` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1107`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1107` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1107` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1107` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1108`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1108` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1108` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1108` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1109`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1109` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1109` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1109` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1110`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1110` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1110` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1110` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1111`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1111` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1111` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1111` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1112`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1112` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1112` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1112` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1113`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1113` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1113` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1113` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1114`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1114` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1114` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1114` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1115`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1115` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1115` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1115` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1116`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1116` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1116` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1116` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1117`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1117` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1117` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1117` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1118`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1118` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1118` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1118` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1119`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1119` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1119` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1119` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1120`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1120` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1120` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1120` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1121`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1121` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1121` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1121` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1122`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1122` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1122` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1122` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1123`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1123` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1123` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1123` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1124`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1124` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1124` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1124` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1125`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1125` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1125` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1125` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1126`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1126` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1126` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1126` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1127`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1127` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1127` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1127` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1128`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1128` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1128` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1128` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1129`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1129` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1129` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1129` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1130`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1130` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1130` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1130` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1131`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1131` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1131` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1131` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1132`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1132` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1132` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1132` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1133`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1133` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1133` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1133` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1134`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1134` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1134` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1134` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1135`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1135` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1135` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1135` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1136`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1136` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1136` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1136` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1137`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1137` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1137` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1137` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1138`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1138` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1138` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1138` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1139`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1139` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1139` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1139` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1140`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1140` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1140` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1140` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1141`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1141` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1141` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1141` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1142`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1142` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1142` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1142` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1143`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1143` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1143` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1143` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1144`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1144` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1144` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1144` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1145`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1145` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1145` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1145` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1146`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1146` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1146` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1146` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1147`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1147` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1147` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1147` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1148`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1148` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1148` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1148` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1149`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1149` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1149` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1149` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1150`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1150` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1150` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1150` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1151`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1151` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1151` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1151` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1152`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1152` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1152` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1152` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1153`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1153` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1153` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1153` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1154`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1154` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1154` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1154` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1155`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1155` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1155` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1155` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1156`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1156` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1156` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1156` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1157`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1157` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1157` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1157` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1158`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1158` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1158` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1158` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1159`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1159` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1159` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1159` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1160`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1160` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1160` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1160` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1161`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1161` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1161` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1161` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1162`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1162` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1162` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1162` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1163`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1163` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1163` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1163` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1164`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1164` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1164` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1164` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1165`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1165` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1165` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1165` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1166`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1166` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1166` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1166` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1167`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1167` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1167` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1167` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1168`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1168` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1168` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1168` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1169`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1169` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1169` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1169` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1170`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1170` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1170` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1170` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1171`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1171` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1171` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1171` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1172`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1172` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1172` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1172` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1173`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1173` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1173` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1173` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1174`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1174` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1174` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1174` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1175`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1175` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1175` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1175` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1176`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1176` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1176` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1176` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1177`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1177` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1177` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1177` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1178`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1178` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1178` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1178` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1179`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1179` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1179` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1179` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1180`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1180` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1180` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1180` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1181`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1181` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1181` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1181` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1182`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1182` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1182` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1182` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1183`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1183` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1183` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1183` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1184`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1184` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1184` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1184` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1185`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1185` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1185` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1185` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1186`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1186` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1186` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1186` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1187`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1187` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1187` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1187` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1188`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1188` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1188` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1188` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1189`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1189` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1189` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1189` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1190`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1190` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1190` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1190` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1191`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1191` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1191` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1191` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1192`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1192` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1192` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1192` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1193`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1193` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1193` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1193` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1194`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1194` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1194` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1194` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1195`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1195` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1195` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1195` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1196`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1196` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1196` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1196` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1197`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1197` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1197` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1197` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1198`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1198` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1198` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1198` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1199`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1199` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1199` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1199` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1200`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1200` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1200` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1200` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1201`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1201` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1201` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1201` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1202`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1202` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1202` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1202` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1203`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1203` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1203` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1203` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1204`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1204` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1204` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1204` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1205`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1205` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1205` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1205` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1206`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1206` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1206` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1206` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1207`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1207` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1207` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1207` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1208`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1208` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1208` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1208` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1209`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1209` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1209` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1209` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1210`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1210` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1210` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1210` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1211`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1211` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1211` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1211` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1212`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1212` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1212` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1212` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1213`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1213` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1213` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1213` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1214`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1214` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1214` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1214` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1215`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1215` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1215` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1215` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1216`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1216` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1216` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1216` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1217`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1217` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1217` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1217` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1218`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1218` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1218` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1218` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1219`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1219` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1219` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1219` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1220`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1220` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1220` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1220` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1221`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1221` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1221` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1221` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1222`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1222` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1222` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1222` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1223`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1223` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1223` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1223` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1224`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1224` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1224` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1224` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1225`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1225` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1225` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1225` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1226`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1226` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1226` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1226` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1227`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1227` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1227` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1227` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1228`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1228` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1228` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1228` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1229`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1229` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1229` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1229` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1230`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1230` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1230` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1230` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1231`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1231` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1231` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1231` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1232`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1232` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1232` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1232` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1233`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1233` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1233` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1233` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1234`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1234` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1234` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1234` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1235`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1235` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1235` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1235` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1236`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1236` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1236` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1236` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1237`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1237` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1237` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1237` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1238`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1238` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1238` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1238` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1239`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1239` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1239` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1239` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1240`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1240` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1240` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1240` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1241`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1241` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1241` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1241` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1242`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1242` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1242` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1242` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1243`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1243` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1243` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1243` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1244`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1244` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1244` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1244` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1245`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1245` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1245` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1245` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1246`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1246` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1246` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1246` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1247`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1247` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1247` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1247` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1248`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1248` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1248` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1248` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1249`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1249` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1249` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1249` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1250`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1250` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1250` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1250` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1251`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1251` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1251` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1251` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1252`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1252` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1252` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1252` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1253`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1253` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1253` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1253` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1254`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1254` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1254` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1254` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1255`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1255` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1255` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1255` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1256`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1256` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1256` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1256` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1257`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1257` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1257` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1257` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1258`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1258` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1258` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1258` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1259`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1259` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1259` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1259` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1260`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1260` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1260` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1260` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1261`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1261` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1261` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1261` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1262`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1262` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1262` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1262` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1263`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1263` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1263` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1263` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1264`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1264` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1264` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1264` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1265`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1265` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1265` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1265` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1266`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1266` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1266` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1266` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1267`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1267` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1267` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1267` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1268`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1268` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1268` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1268` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1269`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1269` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1269` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1269` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1270`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1270` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1270` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1270` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1271`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1271` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1271` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1271` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1272`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1272` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1272` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1272` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1273`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1273` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1273` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1273` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1274`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1274` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1274` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1274` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1275`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1275` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1275` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1275` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1276`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1276` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1276` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1276` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1277`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1277` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1277` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1277` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1278`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1278` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1278` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1278` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1279`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1279` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1279` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1279` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1280`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1280` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1280` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1280` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1281`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1281` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1281` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1281` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1282`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1282` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1282` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1282` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1283`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1283` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1283` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1283` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1284`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1284` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1284` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1284` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1285`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1285` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1285` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1285` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1286`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1286` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1286` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1286` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1287`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1287` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1287` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1287` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1288`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1288` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1288` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1288` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1289`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1289` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1289` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1289` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1290`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1290` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1290` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1290` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1291`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1291` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1291` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1291` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1292`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1292` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1292` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1292` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1293`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1293` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1293` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1293` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1294`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1294` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1294` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1294` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1295`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1295` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1295` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1295` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1296`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1296` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1296` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1296` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1297`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1297` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1297` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1297` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1298`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1298` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1298` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1298` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1299`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1299` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1299` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1299` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1300`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1300` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1300` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1300` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1301`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1301` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1301` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1301` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1302`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1302` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1302` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1302` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1303`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1303` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1303` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1303` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1304`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1304` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1304` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1304` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1305`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1305` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1305` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1305` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1306`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1306` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1306` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1306` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1307`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1307` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1307` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1307` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1308`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1308` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1308` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1308` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1309`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1309` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1309` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1309` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1310`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1310` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1310` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1310` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1311`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1311` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1311` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1311` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1312`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1312` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1312` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1312` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1313`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1313` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1313` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1313` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1314`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1314` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1314` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1314` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1315`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1315` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1315` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1315` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1316`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1316` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1316` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1316` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1317`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1317` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1317` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1317` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1318`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1318` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1318` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1318` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1319`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1319` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1319` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1319` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1320`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1320` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1320` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1320` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1321`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1321` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1321` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1321` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1322`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1322` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1322` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1322` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1323`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1323` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1323` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1323` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1324`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1324` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1324` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1324` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1325`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1325` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1325` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1325` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1326`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1326` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1326` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1326` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1327`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1327` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1327` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1327` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1328`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1328` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1328` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1328` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1329`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1329` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1329` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1329` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1330`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1330` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1330` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1330` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1331`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1331` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1331` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1331` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1332`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1332` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1332` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1332` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1333`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1333` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1333` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1333` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1334`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1334` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1334` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1334` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1335`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1335` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1335` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1335` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1336`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1336` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1336` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1336` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1337`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1337` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1337` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1337` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1338`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1338` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1338` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1338` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1339`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1339` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1339` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1339` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1340`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1340` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1340` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1340` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1341`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1341` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1341` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1341` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1342`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1342` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1342` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1342` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1343`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1343` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1343` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1343` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1344`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1344` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1344` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1344` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1345`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1345` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1345` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1345` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1346`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1346` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1346` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1346` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1347`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1347` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1347` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1347` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1348`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1348` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1348` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1348` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1349`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1349` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1349` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1349` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1350`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1350` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1350` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1350` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1351`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1351` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1351` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1351` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1352`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1352` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1352` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1352` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1353`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1353` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1353` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1353` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1354`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1354` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1354` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1354` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1355`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1355` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1355` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1355` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1356`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1356` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1356` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1356` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1357`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1357` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1357` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1357` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1358`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1358` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1358` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1358` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1359`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1359` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1359` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1359` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1360`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1360` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1360` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1360` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1361`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1361` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1361` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1361` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1362`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1362` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1362` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1362` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1363`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1363` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1363` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1363` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1364`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1364` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1364` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1364` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1365`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1365` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1365` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1365` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1366`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1366` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1366` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1366` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1367`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1367` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1367` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1367` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1368`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1368` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1368` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1368` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1369`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1369` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1369` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1369` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1370`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1370` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1370` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1370` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1371`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1371` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1371` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1371` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1372`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1372` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1372` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1372` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1373`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1373` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1373` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1373` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1374`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1374` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1374` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1374` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1375`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1375` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1375` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1375` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1376`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1376` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1376` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1376` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1377`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1377` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1377` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1377` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1378`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1378` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1378` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1378` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1379`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1379` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1379` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1379` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1380`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1380` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1380` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1380` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1381`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1381` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1381` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1381` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1382`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1382` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1382` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1382` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1383`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1383` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1383` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1383` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1384`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1384` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1384` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1384` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1385`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1385` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1385` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1385` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1386`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1386` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1386` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1386` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1387`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1387` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1387` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1387` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1388`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1388` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1388` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1388` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1389`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1389` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1389` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1389` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1390`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1390` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1390` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1390` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1391`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1391` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1391` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1391` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1392`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1392` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1392` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1392` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1393`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1393` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1393` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1393` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1394`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1394` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1394` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1394` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1395`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1395` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1395` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1395` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1396`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1396` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1396` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1396` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1397`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1397` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1397` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1397` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1398`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1398` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1398` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1398` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1399`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1399` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1399` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1399` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1400`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1400` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1400` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1400` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1401`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1401` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1401` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1401` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1402`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1402` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1402` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1402` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1403`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1403` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1403` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1403` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1404`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1404` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1404` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1404` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1405`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1405` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1405` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1405` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1406`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1406` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1406` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1406` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1407`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1407` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1407` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1407` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1408`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1408` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1408` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1408` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1409`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1409` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1409` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1409` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1410`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1410` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1410` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1410` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1411`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1411` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1411` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1411` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1412`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1412` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1412` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1412` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1413`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1413` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1413` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1413` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1414`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1414` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1414` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1414` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1415`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1415` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1415` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1415` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1416`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1416` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1416` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1416` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1417`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1417` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1417` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1417` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1418`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1418` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1418` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1418` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1419`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1419` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1419` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1419` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1420`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1420` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1420` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1420` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1421`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1421` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1421` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1421` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1422`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1422` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1422` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1422` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1423`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1423` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1423` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1423` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1424`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1424` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1424` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1424` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1425`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1425` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1425` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1425` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1426`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1426` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1426` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1426` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1427`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1427` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1427` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1427` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1428`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1428` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1428` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1428` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1429`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1429` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1429` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1429` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1430`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1430` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1430` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1430` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1431`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1431` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1431` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1431` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1432`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1432` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1432` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1432` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1433`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1433` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1433` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1433` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1434`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1434` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1434` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1434` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1435`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1435` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1435` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1435` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1436`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1436` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1436` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1436` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1437`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1437` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1437` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1437` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1438`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1438` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1438` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1438` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1439`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1439` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1439` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1439` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1440`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1440` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1440` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1440` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1441`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1441` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1441` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1441` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1442`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1442` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1442` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1442` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1443`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1443` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1443` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1443` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1444`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1444` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1444` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1444` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1445`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1445` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1445` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1445` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1446`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1446` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1446` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1446` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1447`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1447` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1447` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1447` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1448`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1448` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1448` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1448` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1449`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1449` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1449` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1449` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1450`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1450` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1450` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1450` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1451`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1451` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1451` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1451` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1452`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1452` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1452` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1452` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1453`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1453` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1453` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1453` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1454`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1454` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1454` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1454` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1455`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1455` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1455` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1455` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1456`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1456` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1456` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1456` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1457`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1457` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1457` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1457` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1458`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1458` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1458` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1458` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1459`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1459` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1459` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1459` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1460`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1460` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1460` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1460` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1461`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1461` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1461` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1461` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1462`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1462` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1462` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1462` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1463`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1463` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1463` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1463` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1464`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1464` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1464` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1464` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1465`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1465` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1465` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1465` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1466`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1466` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1466` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1466` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1467`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1467` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1467` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1467` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1468`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1468` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1468` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1468` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1469`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1469` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1469` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1469` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1470`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1470` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1470` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1470` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1471`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1471` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1471` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1471` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1472`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1472` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1472` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1472` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1473`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1473` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1473` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1473` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1474`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1474` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1474` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1474` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1475`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1475` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1475` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1475` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1476`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1476` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1476` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1476` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1477`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1477` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1477` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1477` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1478`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1478` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1478` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1478` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1479`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1479` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1479` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1479` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1480`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1480` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1480` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1480` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1481`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1481` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1481` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1481` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1482`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1482` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1482` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1482` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1483`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1483` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1483` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1483` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1484`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1484` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1484` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1484` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1485`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1485` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1485` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1485` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1486`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1486` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1486` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1486` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1487`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1487` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1487` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1487` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1488`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1488` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1488` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1488` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1489`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1489` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1489` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1489` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1490`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1490` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1490` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1490` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1491`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1491` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1491` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1491` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1492`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1492` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1492` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1492` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1493`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1493` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1493` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1493` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1494`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1494` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1494` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1494` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1495`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1495` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1495` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1495` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1496`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1496` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1496` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1496` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1497`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1497` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1497` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1497` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1498`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1498` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1498` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1498` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1499`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1499` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1499` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1499` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1500`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1500` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1500` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1500` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1501`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1501` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1501` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1501` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1502`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1502` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1502` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1502` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1503`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1503` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1503` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1503` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1504`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1504` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1504` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1504` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1505`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1505` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1505` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1505` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1506`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1506` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1506` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1506` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1507`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1507` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1507` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1507` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1508`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1508` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1508` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1508` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1509`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1509` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1509` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1509` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1510`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1510` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1510` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1510` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1511`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1511` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1511` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1511` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1512`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1512` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1512` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1512` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1513`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1513` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1513` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1513` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1514`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1514` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1514` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1514` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1515`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1515` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1515` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1515` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1516`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1516` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1516` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1516` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1517`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1517` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1517` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1517` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1518`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1518` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1518` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1518` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1519`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1519` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1519` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1519` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1520`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1520` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1520` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1520` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1521`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1521` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1521` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1521` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1522`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1522` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1522` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1522` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1523`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1523` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1523` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1523` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1524`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1524` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1524` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1524` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1525`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1525` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1525` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1525` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1526`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1526` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1526` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1526` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1527`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1527` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1527` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1527` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1528`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1528` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1528` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1528` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1529`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1529` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1529` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1529` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1530`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1530` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1530` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1530` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1531`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1531` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1531` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1531` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1532`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1532` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1532` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1532` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1533`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1533` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1533` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1533` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1534`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1534` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1534` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1534` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1535`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1535` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1535` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1535` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1536`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1536` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1536` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1536` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1537`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1537` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1537` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1537` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1538`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1538` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1538` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1538` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1539`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1539` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1539` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1539` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1540`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1540` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1540` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1540` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1541`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1541` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1541` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1541` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1542`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1542` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1542` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1542` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1543`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1543` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1543` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1543` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1544`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1544` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1544` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1544` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1545`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1545` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1545` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1545` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1546`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1546` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1546` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1546` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1547`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1547` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1547` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1547` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1548`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1548` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1548` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1548` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1549`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1549` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1549` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1549` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1550`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1550` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1550` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1550` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1551`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1551` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1551` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1551` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1552`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1552` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1552` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1552` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1553`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1553` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1553` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1553` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1554`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1554` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1554` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1554` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1555`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1555` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1555` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1555` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1556`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1556` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1556` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1556` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1557`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1557` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1557` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1557` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1558`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1558` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1558` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1558` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1559`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1559` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1559` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1559` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1560`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1560` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1560` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1560` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1561`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1561` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1561` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1561` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1562`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1562` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1562` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1562` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1563`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1563` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1563` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1563` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1564`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1564` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1564` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1564` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1565`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1565` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1565` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1565` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1566`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1566` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1566` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1566` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1567`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1567` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1567` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1567` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1568`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1568` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1568` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1568` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1569`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1569` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1569` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1569` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1570`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1570` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1570` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1570` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1571`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1571` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1571` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1571` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1572`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1572` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1572` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1572` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1573`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1573` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1573` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1573` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1574`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1574` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1574` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1574` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1575`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1575` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1575` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1575` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1576`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1576` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1576` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1576` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1577`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1577` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1577` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1577` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1578`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1578` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1578` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1578` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1579`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1579` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1579` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1579` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1580`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1580` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1580` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1580` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1581`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1581` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1581` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1581` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1582`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1582` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1582` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1582` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1583`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1583` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1583` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1583` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1584`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1584` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1584` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1584` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1585`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1585` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1585` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1585` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1586`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1586` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1586` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1586` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1587`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1587` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1587` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1587` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1588`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1588` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1588` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1588` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1589`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1589` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1589` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1589` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1590`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1590` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1590` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1590` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1591`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1591` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1591` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1591` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1592`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1592` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1592` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1592` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1593`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1593` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1593` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1593` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1594`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1594` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1594` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1594` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1595`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1595` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1595` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1595` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1596`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1596` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1596` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1596` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1597`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1597` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1597` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1597` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1598`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1598` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1598` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1598` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1599`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1599` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1599` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1599` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1600`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1600` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1600` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1600` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1601`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1601` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1601` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1601` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1602`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1602` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1602` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1602` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1603`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1603` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1603` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1603` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1604`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1604` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1604` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1604` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1605`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1605` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1605` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1605` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1606`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1606` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1606` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1606` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1607`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1607` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1607` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1607` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1608`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1608` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1608` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1608` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1609`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1609` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1609` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1609` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1610`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1610` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1610` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1610` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1611`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1611` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1611` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1611` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1612`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1612` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1612` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1612` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1613`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1613` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1613` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1613` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1614`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1614` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1614` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1614` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1615`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1615` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1615` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1615` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1616`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1616` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1616` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1616` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1617`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1617` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1617` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1617` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1618`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1618` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1618` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1618` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1619`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1619` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1619` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1619` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1620`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1620` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1620` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1620` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1621`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1621` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1621` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1621` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1622`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1622` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1622` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1622` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1623`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1623` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1623` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1623` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1624`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1624` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1624` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1624` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1625`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1625` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1625` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1625` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1626`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1626` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1626` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1626` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1627`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1627` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1627` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1627` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1628`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1628` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1628` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1628` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1629`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1629` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1629` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1629` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1630`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1630` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1630` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1630` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1631`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1631` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1631` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1631` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1632`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1632` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1632` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1632` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1633`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1633` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1633` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1633` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1634`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1634` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1634` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1634` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1635`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1635` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1635` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1635` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1636`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1636` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1636` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1636` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1637`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1637` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1637` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1637` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1638`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1638` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1638` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1638` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1639`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1639` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1639` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1639` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1640`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1640` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1640` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1640` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1641`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1641` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1641` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1641` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1642`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1642` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1642` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1642` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1643`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1643` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1643` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1643` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1644`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1644` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1644` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1644` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1645`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1645` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1645` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1645` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1646`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1646` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1646` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1646` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1647`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1647` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1647` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1647` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1648`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1648` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1648` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1648` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1649`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1649` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1649` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1649` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1650`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1650` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1650` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1650` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1651`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1651` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1651` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1651` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1652`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1652` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1652` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1652` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1653`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1653` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1653` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1653` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1654`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1654` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1654` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1654` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1655`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1655` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1655` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1655` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1656`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1656` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1656` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1656` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1657`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1657` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1657` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1657` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1658`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1658` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1658` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1658` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1659`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1659` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1659` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1659` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1660`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1660` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1660` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1660` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1661`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1661` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1661` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1661` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1662`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1662` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1662` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1662` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1663`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1663` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1663` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1663` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1664`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1664` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1664` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1664` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1665`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1665` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1665` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1665` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1666`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1666` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1666` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1666` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1667`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1667` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1667` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1667` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1668`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1668` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1668` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1668` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1669`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1669` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1669` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1669` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1670`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1670` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1670` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1670` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1671`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1671` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1671` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1671` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1672`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1672` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1672` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1672` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1673`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1673` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1673` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1673` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1674`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1674` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1674` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1674` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1675`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1675` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1675` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1675` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1676`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1676` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1676` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1676` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1677`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1677` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1677` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1677` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1678`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1678` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1678` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1678` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1679`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1679` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1679` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1679` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1680`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1680` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1680` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1680` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1681`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1681` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1681` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1681` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1682`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1682` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1682` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1682` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1683`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1683` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1683` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1683` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1684`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1684` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1684` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1684` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1685`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1685` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1685` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1685` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1686`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1686` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1686` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1686` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1687`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1687` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1687` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1687` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1688`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1688` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1688` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1688` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1689`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1689` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1689` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1689` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1690`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1690` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1690` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1690` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1691`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1691` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1691` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1691` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1692`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1692` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1692` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1692` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1693`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1693` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1693` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1693` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1694`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1694` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1694` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1694` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1695`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1695` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1695` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1695` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1696`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1696` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1696` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1696` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1697`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1697` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1697` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1697` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1698`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1698` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1698` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1698` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1699`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1699` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1699` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1699` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1700`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1700` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1700` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1700` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1701`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1701` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1701` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1701` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1702`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1702` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1702` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1702` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1703`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1703` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1703` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1703` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1704`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1704` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1704` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1704` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1705`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1705` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1705` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1705` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1706`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1706` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1706` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1706` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1707`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1707` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1707` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1707` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1708`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1708` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1708` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1708` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1709`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1709` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1709` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1709` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1710`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1710` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1710` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1710` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1711`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1711` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1711` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1711` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1712`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1712` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1712` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1712` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1713`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1713` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1713` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1713` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1714`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1714` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1714` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1714` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1715`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1715` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1715` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1715` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1716`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1716` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1716` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1716` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1717`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1717` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1717` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1717` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1718`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1718` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1718` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1718` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1719`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1719` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1719` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1719` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1720`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1720` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1720` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1720` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1721`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1721` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1721` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1721` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1722`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1722` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1722` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1722` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1723`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1723` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1723` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1723` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1724`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1724` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1724` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1724` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1725`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1725` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1725` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1725` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1726`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1726` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1726` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1726` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1727`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1727` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1727` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1727` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1728`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1728` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1728` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1728` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1729`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1729` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1729` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1729` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1730`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1730` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1730` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1730` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1731`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1731` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1731` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1731` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1732`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1732` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1732` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1732` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1733`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1733` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1733` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1733` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1734`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1734` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1734` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1734` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1735`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1735` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1735` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1735` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1736`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1736` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1736` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1736` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1737`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1737` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1737` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1737` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1738`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1738` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1738` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1738` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1739`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1739` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1739` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1739` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1740`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1740` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1740` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1740` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1741`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1741` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1741` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1741` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1742`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1742` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1742` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1742` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1743`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1743` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1743` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1743` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1744`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1744` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1744` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1744` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1745`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1745` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1745` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1745` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1746`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1746` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1746` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1746` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1747`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1747` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1747` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1747` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1748`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1748` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1748` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1748` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1749`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1749` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1749` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1749` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1750`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1750` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1750` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1750` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1751`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1751` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1751` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1751` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1752`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1752` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1752` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1752` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1753`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1753` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1753` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1753` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1754`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1754` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1754` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1754` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1755`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1755` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1755` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1755` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1756`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1756` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1756` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1756` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1757`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1757` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1757` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1757` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1758`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1758` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1758` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1758` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1759`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1759` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1759` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1759` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1760`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1760` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1760` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1760` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1761`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1761` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1761` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1761` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1762`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1762` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1762` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1762` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1763`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1763` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1763` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1763` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1764`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1764` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1764` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1764` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1765`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1765` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1765` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1765` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1766`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1766` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1766` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1766` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1767`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1767` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1767` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1767` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1768`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1768` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1768` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1768` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1769`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1769` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1769` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1769` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1770`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1770` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1770` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1770` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1771`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1771` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1771` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1771` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1772`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1772` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1772` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1772` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1773`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1773` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1773` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1773` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1774`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1774` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1774` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1774` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1775`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1775` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1775` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1775` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1776`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1776` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1776` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1776` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1777`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1777` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1777` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1777` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1778`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1778` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1778` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1778` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1779`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1779` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1779` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1779` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1780`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1780` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1780` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1780` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1781`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1781` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1781` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1781` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1782`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1782` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1782` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1782` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1783`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1783` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1783` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1783` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1784`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1784` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1784` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1784` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1785`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1785` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1785` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1785` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1786`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1786` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1786` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1786` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1787`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1787` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1787` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1787` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1788`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1788` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1788` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1788` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1789`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1789` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1789` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1789` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1790`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1790` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1790` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1790` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1791`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1791` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1791` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1791` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1792`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1792` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1792` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1792` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1793`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1793` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1793` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1793` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1794`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1794` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1794` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1794` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1795`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1795` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1795` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1795` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1796`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1796` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1796` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1796` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1797`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1797` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1797` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1797` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1798`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1798` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1798` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1798` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1799`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1799` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1799` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1799` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1800`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1800` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1800` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1800` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1801`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1801` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1801` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1801` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1802`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1802` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1802` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1802` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1803`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1803` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1803` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1803` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1804`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1804` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1804` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1804` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1805`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1805` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1805` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1805` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1806`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1806` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1806` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1806` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1807`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1807` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1807` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1807` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1808`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1808` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1808` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1808` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1809`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1809` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1809` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1809` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1810`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1810` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1810` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1810` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1811`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1811` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1811` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1811` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1812`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1812` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1812` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1812` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1813`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1813` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1813` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1813` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1814`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1814` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1814` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1814` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1815`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1815` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1815` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1815` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1816`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1816` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1816` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1816` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1817`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1817` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1817` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1817` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1818`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1818` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1818` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1818` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1819`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1819` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1819` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1819` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1820`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1820` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1820` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1820` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1821`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1821` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1821` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1821` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1822`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1822` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1822` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1822` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1823`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1823` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1823` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1823` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1824`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1824` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1824` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1824` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1825`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1825` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1825` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1825` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1826`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1826` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1826` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1826` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1827`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1827` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1827` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1827` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1828`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1828` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1828` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1828` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1829`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1829` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1829` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1829` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1830`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1830` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1830` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1830` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1831`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1831` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1831` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1831` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1832`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1832` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1832` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1832` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1833`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1833` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1833` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1833` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1834`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1834` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1834` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1834` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1835`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1835` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1835` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1835` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1836`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1836` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1836` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1836` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1837`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1837` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1837` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1837` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1838`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1838` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1838` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1838` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1839`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1839` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1839` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1839` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1840`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1840` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1840` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1840` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1841`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1841` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1841` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1841` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1842`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1842` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1842` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1842` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1843`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1843` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1843` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1843` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1844`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1844` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1844` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1844` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1845`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1845` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1845` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1845` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1846`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1846` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1846` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1846` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1847`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1847` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1847` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1847` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1848`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1848` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1848` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1848` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1849`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1849` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1849` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1849` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1850`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1850` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1850` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1850` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1851`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1851` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1851` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1851` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1852`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1852` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1852` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1852` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1853`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1853` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1853` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1853` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1854`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1854` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1854` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1854` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1855`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1855` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1855` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1855` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1856`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1856` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1856` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1856` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1857`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1857` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1857` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1857` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1858`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1858` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1858` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1858` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1859`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1859` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1859` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1859` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1860`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1860` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1860` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1860` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1861`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1861` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1861` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1861` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1862`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1862` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1862` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1862` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1863`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1863` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1863` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1863` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1864`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1864` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1864` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1864` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1865`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1865` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1865` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1865` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1866`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1866` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1866` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1866` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1867`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1867` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1867` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1867` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1868`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1868` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1868` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1868` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1869`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1869` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1869` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1869` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1870`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1870` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1870` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1870` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1871`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1871` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1871` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1871` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1872`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1872` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1872` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1872` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1873`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1873` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1873` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1873` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1874`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1874` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1874` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1874` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1875`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1875` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1875` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1875` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1876`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1876` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1876` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1876` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1877`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1877` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1877` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1877` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1878`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1878` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1878` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1878` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1879`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1879` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1879` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1879` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1880`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1880` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1880` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1880` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1881`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1881` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1881` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1881` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1882`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1882` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1882` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1882` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1883`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1883` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1883` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1883` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1884`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1884` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1884` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1884` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1885`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1885` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1885` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1885` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1886`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1886` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1886` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1886` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1887`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1887` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1887` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1887` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1888`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1888` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1888` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1888` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1889`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1889` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1889` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1889` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1890`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1890` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1890` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1890` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1891`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1891` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1891` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1891` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1892`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1892` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1892` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1892` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1893`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1893` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1893` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1893` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1894`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1894` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1894` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1894` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1895`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1895` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1895` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1895` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1896`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1896` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1896` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1896` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1897`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1897` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1897` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1897` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1898`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1898` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1898` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1898` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1899`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1899` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1899` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1899` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1900`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1900` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1900` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1900` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1901`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1901` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1901` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1901` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1902`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1902` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1902` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1902` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1903`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1903` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1903` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1903` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1904`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1904` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1904` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1904` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1905`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1905` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1905` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1905` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1906`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1906` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1906` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1906` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1907`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1907` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1907` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1907` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1908`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1908` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1908` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1908` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1909`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1909` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1909` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1909` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1910`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1910` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1910` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1910` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1911`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1911` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1911` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1911` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1912`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1912` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1912` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1912` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1913`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1913` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1913` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1913` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1914`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1914` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1914` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1914` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1915`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1915` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1915` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1915` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1916`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1916` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1916` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1916` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1917`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1917` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1917` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1917` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1918`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1918` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1918` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1918` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1919`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1919` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1919` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1919` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1920`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1920` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1920` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1920` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1921`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1921` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1921` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1921` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1922`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1922` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1922` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1922` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1923`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1923` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1923` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1923` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1924`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1924` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1924` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1924` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1925`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1925` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1925` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1925` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1926`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1926` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1926` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1926` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1927`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1927` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1927` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1927` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1928`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1928` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1928` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1928` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1929`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1929` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1929` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1929` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1930`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1930` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1930` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1930` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1931`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1931` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1931` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1931` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1932`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1932` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1932` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1932` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1933`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1933` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1933` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1933` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1934`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1934` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1934` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1934` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1935`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1935` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1935` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1935` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1936`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1936` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1936` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1936` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1937`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1937` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1937` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1937` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1938`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1938` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1938` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1938` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1939`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1939` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1939` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1939` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1940`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1940` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1940` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1940` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1941`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1941` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1941` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1941` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1942`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1942` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1942` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1942` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1943`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1943` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1943` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1943` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1944`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1944` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1944` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1944` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1945`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1945` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1945` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1945` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1946`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1946` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1946` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1946` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1947`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1947` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1947` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1947` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1948`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1948` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1948` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1948` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1949`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1949` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1949` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1949` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1950`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1950` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1950` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1950` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1951`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1951` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1951` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1951` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1952`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1952` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1952` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1952` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1953`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1953` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1953` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1953` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1954`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1954` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1954` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1954` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1955`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1955` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1955` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1955` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1956`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1956` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1956` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1956` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1957`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1957` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1957` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1957` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1958`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1958` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1958` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1958` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1959`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1959` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1959` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1959` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1960`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1960` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1960` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1960` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1961`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1961` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1961` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1961` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1962`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1962` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1962` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1962` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1963`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1963` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1963` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1963` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1964`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1964` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1964` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1964` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1965`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1965` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1965` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1965` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1966`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1966` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1966` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1966` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1967`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1967` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1967` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1967` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1968`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1968` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1968` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1968` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1969`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1969` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1969` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1969` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1970`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1970` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1970` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1970` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1971`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1971` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1971` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1971` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1972`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1972` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1972` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1972` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1973`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1973` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1973` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1973` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1974`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1974` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1974` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1974` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1975`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1975` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1975` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1975` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1976`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1976` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1976` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1976` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1977`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1977` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1977` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1977` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1978`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1978` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1978` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1978` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1979`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1979` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1979` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1979` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1980`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1980` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1980` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1980` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1981`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1981` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1981` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1981` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1982`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1982` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1982` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1982` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1983`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1983` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1983` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1983` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1984`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1984` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1984` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1984` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1985`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1985` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1985` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1985` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1986`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1986` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1986` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1986` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1987`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1987` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1987` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1987` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1988`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1988` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1988` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1988` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1989`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1989` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1989` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1989` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1990`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1990` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1990` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1990` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1991`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1991` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1991` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1991` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1992`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1992` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1992` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1992` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1993`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1993` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1993` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1993` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1994`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1994` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1994` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1994` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1995`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1995` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1995` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1995` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1996`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1996` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1996` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1996` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1997`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1997` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1997` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1997` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1998`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1998` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1998` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1998` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table1999`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1999` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1999` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table1999` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2000`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2000` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2000` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2000` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2001`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2001` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2001` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2001` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2002`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2002` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2002` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2002` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2003`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2003` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2003` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2003` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2004`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2004` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2004` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2004` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2005`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2005` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2005` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2005` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2006`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2006` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2006` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2006` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2007`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2007` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2007` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2007` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2008`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2008` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2008` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2008` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2009`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2009` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2009` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2009` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2010`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2010` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2010` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2010` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2011`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2011` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2011` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2011` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2012`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2012` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2012` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2012` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2013`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2013` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2013` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2013` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2014`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2014` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2014` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2014` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2015`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2015` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2015` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2015` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2016`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2016` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2016` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2016` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2017`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2017` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2017` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2017` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2018`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2018` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2018` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2018` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2019`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2019` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2019` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2019` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2020`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2020` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2020` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2020` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2021`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2021` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2021` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2021` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2022`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2022` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2022` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2022` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2023`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2023` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2023` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2023` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2024`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2024` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2024` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2024` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2025`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2025` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2025` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2025` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2026`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2026` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2026` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2026` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2027`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2027` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2027` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2027` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2028`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2028` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2028` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2028` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2029`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2029` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2029` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2029` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2030`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2030` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2030` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2030` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2031`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2031` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2031` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2031` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2032`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2032` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2032` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2032` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2033`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2033` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2033` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2033` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2034`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2034` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2034` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2034` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2035`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2035` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2035` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2035` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2036`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2036` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2036` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2036` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2037`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2037` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2037` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2037` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2038`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2038` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2038` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2038` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2039`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2039` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2039` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2039` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2040`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2040` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2040` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2040` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2041`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2041` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2041` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2041` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2042`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2042` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2042` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2042` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2043`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2043` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2043` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2043` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2044`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2044` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2044` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2044` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2045`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2045` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2045` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2045` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2046`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2046` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2046` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2046` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2047`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2047` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2047` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2047` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2048`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2048` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2048` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2048` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2049`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2049` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2049` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2049` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2050`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2050` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2050` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2050` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2051`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2051` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2051` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2051` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2052`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2052` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2052` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2052` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2053`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2053` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2053` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2053` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2054`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2054` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2054` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2054` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2055`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2055` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2055` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2055` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2056`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2056` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2056` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2056` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2057`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2057` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2057` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2057` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2058`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2058` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2058` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2058` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2059`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2059` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2059` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2059` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2060`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2060` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2060` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2060` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2061`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2061` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2061` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2061` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2062`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2062` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2062` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2062` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2063`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2063` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2063` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2063` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2064`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2064` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2064` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2064` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2065`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2065` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2065` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2065` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2066`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2066` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2066` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2066` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2067`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2067` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2067` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2067` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2068`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2068` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2068` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2068` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2069`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2069` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2069` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2069` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2070`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2070` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2070` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2070` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2071`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2071` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2071` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2071` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2072`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2072` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2072` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2072` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2073`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2073` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2073` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2073` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2074`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2074` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2074` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2074` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2075`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2075` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2075` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2075` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2076`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2076` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2076` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2076` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2077`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2077` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2077` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2077` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2078`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2078` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2078` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2078` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2079`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2079` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2079` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2079` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2080`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2080` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2080` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2080` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2081`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2081` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2081` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2081` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2082`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2082` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2082` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2082` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2083`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2083` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2083` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2083` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2084`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2084` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2084` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2084` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2085`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2085` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2085` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2085` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2086`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2086` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2086` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2086` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2087`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2087` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2087` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2087` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2088`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2088` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2088` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2088` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2089`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2089` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2089` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2089` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2090`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2090` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2090` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2090` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2091`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2091` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2091` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2091` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2092`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2092` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2092` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2092` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2093`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2093` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2093` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2093` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2094`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2094` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2094` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2094` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2095`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2095` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2095` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2095` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2096`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2096` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2096` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2096` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2097`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2097` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2097` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2097` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2098`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2098` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2098` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2098` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2099`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2099` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2099` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2099` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2100`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2100` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2100` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2100` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2101`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2101` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2101` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2101` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2102`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2102` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2102` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2102` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2103`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2103` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2103` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2103` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2104`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2104` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2104` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2104` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2105`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2105` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2105` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2105` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2106`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2106` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2106` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2106` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2107`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2107` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2107` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2107` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2108`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2108` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2108` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2108` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2109`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2109` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2109` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2109` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2110`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2110` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2110` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2110` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2111`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2111` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2111` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2111` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2112`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2112` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2112` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2112` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2113`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2113` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2113` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2113` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2114`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2114` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2114` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2114` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2115`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2115` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2115` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2115` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2116`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2116` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2116` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2116` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2117`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2117` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2117` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2117` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2118`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2118` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2118` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2118` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2119`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2119` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2119` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2119` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2120`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2120` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2120` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2120` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2121`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2121` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2121` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2121` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2122`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2122` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2122` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2122` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2123`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2123` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2123` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2123` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2124`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2124` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2124` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2124` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2125`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2125` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2125` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2125` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2126`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2126` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2126` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2126` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2127`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2127` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2127` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2127` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2128`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2128` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2128` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2128` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2129`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2129` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2129` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2129` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2130`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2130` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2130` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2130` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2131`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2131` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2131` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2131` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2132`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2132` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2132` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2132` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2133`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2133` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2133` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2133` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2134`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2134` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2134` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2134` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2135`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2135` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2135` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2135` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2136`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2136` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2136` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2136` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2137`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2137` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2137` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2137` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2138`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2138` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2138` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2138` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2139`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2139` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2139` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2139` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2140`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2140` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2140` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2140` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2141`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2141` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2141` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2141` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2142`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2142` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2142` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2142` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2143`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2143` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2143` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2143` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2144`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2144` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2144` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2144` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2145`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2145` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2145` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2145` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2146`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2146` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2146` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2146` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2147`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2147` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2147` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2147` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2148`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2148` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2148` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2148` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2149`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2149` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2149` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2149` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2150`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2150` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2150` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2150` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2151`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2151` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2151` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2151` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2152`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2152` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2152` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2152` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2153`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2153` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2153` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2153` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2154`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2154` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2154` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2154` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2155`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2155` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2155` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2155` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2156`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2156` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2156` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2156` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2157`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2157` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2157` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2157` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2158`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2158` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2158` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2158` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2159`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2159` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2159` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2159` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2160`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2160` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2160` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2160` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2161`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2161` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2161` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2161` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2162`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2162` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2162` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2162` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2163`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2163` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2163` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2163` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2164`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2164` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2164` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2164` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2165`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2165` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2165` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2165` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2166`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2166` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2166` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2166` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2167`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2167` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2167` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2167` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2168`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2168` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2168` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2168` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2169`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2169` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2169` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2169` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2170`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2170` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2170` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2170` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2171`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2171` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2171` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2171` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2172`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2172` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2172` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2172` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2173`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2173` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2173` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2173` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2174`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2174` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2174` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2174` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2175`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2175` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2175` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2175` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2176`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2176` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2176` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2176` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2177`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2177` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2177` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2177` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2178`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2178` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2178` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2178` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2179`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2179` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2179` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2179` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2180`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2180` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2180` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2180` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2181`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2181` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2181` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2181` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2182`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2182` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2182` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2182` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2183`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2183` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2183` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2183` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2184`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2184` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2184` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2184` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2185`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2185` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2185` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2185` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2186`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2186` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2186` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2186` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2187`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2187` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2187` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2187` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2188`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2188` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2188` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2188` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2189`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2189` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2189` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2189` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2190`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2190` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2190` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2190` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2191`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2191` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2191` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2191` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2192`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2192` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2192` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2192` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2193`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2193` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2193` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2193` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2194`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2194` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2194` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2194` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2195`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2195` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2195` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2195` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2196`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2196` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2196` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2196` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2197`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2197` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2197` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2197` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2198`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2198` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2198` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2198` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2199`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2199` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2199` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2199` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2200`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2200` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2200` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2200` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2201`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2201` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2201` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2201` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2202`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2202` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2202` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2202` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2203`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2203` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2203` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2203` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2204`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2204` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2204` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2204` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2205`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2205` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2205` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2205` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2206`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2206` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2206` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2206` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2207`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2207` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2207` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2207` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2208`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2208` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2208` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2208` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2209`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2209` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2209` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2209` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2210`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2210` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2210` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2210` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2211`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2211` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2211` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2211` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2212`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2212` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2212` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2212` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2213`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2213` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2213` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2213` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2214`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2214` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2214` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2214` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2215`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2215` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2215` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2215` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2216`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2216` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2216` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2216` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2217`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2217` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2217` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2217` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2218`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2218` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2218` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2218` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2219`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2219` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2219` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2219` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2220`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2220` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2220` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2220` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2221`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2221` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2221` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2221` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2222`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2222` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2222` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2222` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2223`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2223` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2223` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2223` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2224`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2224` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2224` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2224` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2225`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2225` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2225` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2225` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2226`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2226` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2226` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2226` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2227`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2227` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2227` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2227` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2228`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2228` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2228` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2228` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2229`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2229` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2229` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2229` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2230`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2230` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2230` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2230` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2231`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2231` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2231` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2231` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2232`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2232` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2232` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2232` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2233`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2233` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2233` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2233` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2234`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2234` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2234` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2234` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2235`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2235` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2235` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2235` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2236`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2236` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2236` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2236` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2237`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2237` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2237` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2237` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2238`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2238` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2238` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2238` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2239`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2239` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2239` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2239` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2240`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2240` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2240` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2240` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2241`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2241` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2241` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2241` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2242`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2242` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2242` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2242` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2243`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2243` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2243` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2243` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2244`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2244` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2244` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2244` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2245`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2245` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2245` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2245` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2246`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2246` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2246` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2246` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2247`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2247` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2247` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2247` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2248`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2248` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2248` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2248` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2249`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2249` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2249` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2249` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2250`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2250` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2250` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2250` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2251`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2251` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2251` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2251` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2252`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2252` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2252` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2252` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2253`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2253` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2253` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2253` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2254`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2254` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2254` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2254` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2255`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2255` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2255` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2255` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2256`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2256` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2256` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2256` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2257`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2257` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2257` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2257` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2258`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2258` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2258` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2258` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2259`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2259` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2259` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2259` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2260`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2260` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2260` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2260` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2261`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2261` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2261` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2261` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2262`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2262` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2262` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2262` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2263`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2263` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2263` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2263` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2264`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2264` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2264` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2264` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2265`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2265` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2265` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2265` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2266`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2266` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2266` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2266` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2267`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2267` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2267` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2267` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2268`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2268` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2268` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2268` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2269`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2269` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2269` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2269` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2270`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2270` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2270` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2270` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2271`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2271` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2271` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2271` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2272`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2272` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2272` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2272` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2273`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2273` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2273` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2273` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2274`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2274` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2274` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2274` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2275`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2275` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2275` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2275` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2276`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2276` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2276` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2276` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2277`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2277` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2277` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2277` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2278`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2278` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2278` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2278` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2279`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2279` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2279` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2279` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2280`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2280` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2280` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2280` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2281`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2281` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2281` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2281` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2282`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2282` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2282` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2282` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2283`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2283` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2283` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2283` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2284`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2284` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2284` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2284` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2285`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2285` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2285` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2285` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2286`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2286` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2286` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2286` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2287`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2287` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2287` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2287` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2288`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2288` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2288` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2288` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2289`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2289` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2289` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2289` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2290`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2290` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2290` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2290` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2291`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2291` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2291` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2291` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2292`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2292` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2292` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2292` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2293`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2293` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2293` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2293` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2294`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2294` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2294` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2294` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2295`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2295` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2295` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2295` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2296`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2296` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2296` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2296` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2297`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2297` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2297` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2297` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2298`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2298` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2298` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2298` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2299`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2299` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2299` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2299` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2300`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2300` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2300` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2300` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2301`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2301` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2301` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2301` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2302`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2302` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2302` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2302` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2303`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2303` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2303` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2303` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2304`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2304` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2304` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2304` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2305`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2305` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2305` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2305` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2306`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2306` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2306` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2306` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2307`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2307` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2307` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2307` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2308`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2308` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2308` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2308` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2309`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2309` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2309` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2309` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2310`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2310` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2310` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2310` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2311`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2311` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2311` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2311` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2312`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2312` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2312` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2312` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2313`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2313` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2313` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2313` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2314`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2314` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2314` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2314` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2315`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2315` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2315` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2315` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2316`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2316` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2316` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2316` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2317`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2317` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2317` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2317` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2318`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2318` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2318` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2318` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2319`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2319` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2319` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2319` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2320`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2320` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2320` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2320` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2321`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2321` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2321` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2321` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2322`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2322` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2322` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2322` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2323`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2323` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2323` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2323` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2324`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2324` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2324` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2324` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2325`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2325` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2325` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2325` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2326`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2326` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2326` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2326` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2327`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2327` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2327` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2327` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2328`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2328` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2328` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2328` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2329`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2329` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2329` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2329` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2330`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2330` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2330` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2330` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2331`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2331` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2331` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2331` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2332`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2332` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2332` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2332` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2333`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2333` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2333` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2333` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2334`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2334` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2334` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2334` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2335`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2335` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2335` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2335` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2336`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2336` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2336` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2336` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2337`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2337` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2337` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2337` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2338`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2338` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2338` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2338` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2339`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2339` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2339` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2339` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2340`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2340` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2340` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2340` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2341`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2341` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2341` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2341` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2342`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2342` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2342` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2342` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2343`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2343` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2343` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2343` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2344`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2344` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2344` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2344` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2345`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2345` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2345` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2345` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2346`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2346` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2346` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2346` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2347`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2347` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2347` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2347` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2348`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2348` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2348` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2348` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2349`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2349` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2349` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2349` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2350`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2350` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2350` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2350` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2351`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2351` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2351` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2351` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2352`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2352` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2352` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2352` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2353`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2353` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2353` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2353` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2354`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2354` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2354` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2354` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2355`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2355` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2355` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2355` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2356`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2356` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2356` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2356` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2357`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2357` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2357` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2357` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2358`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2358` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2358` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2358` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2359`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2359` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2359` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2359` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2360`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2360` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2360` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2360` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2361`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2361` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2361` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2361` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2362`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2362` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2362` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2362` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2363`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2363` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2363` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2363` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2364`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2364` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2364` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2364` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2365`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2365` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2365` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2365` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2366`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2366` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2366` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2366` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2367`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2367` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2367` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2367` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2368`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2368` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2368` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2368` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2369`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2369` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2369` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2369` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2370`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2370` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2370` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2370` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2371`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2371` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2371` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2371` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2372`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2372` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2372` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2372` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2373`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2373` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2373` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2373` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2374`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2374` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2374` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2374` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2375`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2375` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2375` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2375` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2376`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2376` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2376` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2376` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2377`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2377` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2377` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2377` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2378`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2378` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2378` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2378` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2379`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2379` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2379` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2379` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2380`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2380` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2380` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2380` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2381`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2381` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2381` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2381` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2382`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2382` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2382` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2382` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2383`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2383` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2383` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2383` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2384`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2384` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2384` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2384` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2385`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2385` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2385` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2385` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2386`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2386` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2386` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2386` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2387`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2387` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2387` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2387` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2388`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2388` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2388` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2388` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2389`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2389` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2389` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2389` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2390`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2390` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2390` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2390` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2391`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2391` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2391` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2391` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2392`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2392` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2392` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2392` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2393`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2393` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2393` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2393` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2394`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2394` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2394` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2394` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2395`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2395` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2395` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2395` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2396`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2396` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2396` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2396` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2397`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2397` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2397` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2397` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2398`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2398` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2398` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2398` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2399`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2399` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2399` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2399` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2400`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2400` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2400` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2400` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2401`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2401` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2401` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2401` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2402`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2402` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2402` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2402` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2403`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2403` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2403` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2403` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2404`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2404` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2404` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2404` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2405`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2405` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2405` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2405` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2406`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2406` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2406` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2406` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2407`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2407` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2407` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2407` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2408`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2408` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2408` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2408` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2409`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2409` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2409` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2409` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2410`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2410` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2410` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2410` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2411`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2411` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2411` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2411` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2412`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2412` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2412` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2412` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2413`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2413` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2413` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2413` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2414`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2414` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2414` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2414` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2415`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2415` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2415` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2415` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2416`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2416` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2416` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2416` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2417`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2417` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2417` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2417` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2418`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2418` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2418` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2418` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2419`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2419` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2419` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2419` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2420`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2420` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2420` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2420` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2421`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2421` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2421` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2421` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2422`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2422` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2422` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2422` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2423`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2423` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2423` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2423` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2424`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2424` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2424` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2424` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2425`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2425` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2425` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2425` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2426`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2426` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2426` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2426` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2427`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2427` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2427` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2427` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2428`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2428` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2428` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2428` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2429`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2429` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2429` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2429` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2430`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2430` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2430` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2430` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2431`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2431` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2431` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2431` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2432`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2432` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2432` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2432` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2433`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2433` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2433` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2433` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2434`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2434` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2434` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2434` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2435`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2435` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2435` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2435` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2436`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2436` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2436` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2436` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2437`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2437` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2437` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2437` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2438`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2438` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2438` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2438` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2439`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2439` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2439` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2439` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2440`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2440` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2440` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2440` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2441`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2441` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2441` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2441` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2442`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2442` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2442` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2442` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2443`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2443` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2443` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2443` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2444`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2444` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2444` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2444` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2445`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2445` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2445` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2445` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2446`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2446` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2446` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2446` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2447`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2447` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2447` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2447` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2448`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2448` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2448` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2448` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2449`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2449` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2449` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2449` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2450`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2450` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2450` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2450` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2451`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2451` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2451` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2451` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2452`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2452` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2452` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2452` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2453`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2453` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2453` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2453` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2454`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2454` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2454` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2454` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2455`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2455` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2455` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2455` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2456`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2456` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2456` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2456` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2457`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2457` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2457` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2457` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2458`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2458` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2458` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2458` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2459`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2459` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2459` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2459` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2460`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2460` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2460` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2460` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2461`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2461` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2461` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2461` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2462`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2462` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2462` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2462` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2463`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2463` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2463` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2463` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2464`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2464` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2464` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2464` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2465`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2465` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2465` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2465` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2466`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2466` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2466` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2466` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2467`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2467` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2467` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2467` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2468`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2468` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2468` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2468` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2469`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2469` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2469` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2469` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2470`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2470` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2470` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2470` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2471`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2471` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2471` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2471` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2472`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2472` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2472` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2472` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2473`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2473` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2473` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2473` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2474`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2474` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2474` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2474` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2475`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2475` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2475` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2475` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2476`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2476` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2476` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2476` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2477`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2477` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2477` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2477` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2478`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2478` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2478` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2478` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2479`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2479` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2479` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2479` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2480`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2480` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2480` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2480` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2481`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2481` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2481` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2481` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2482`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2482` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2482` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2482` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2483`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2483` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2483` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2483` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2484`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2484` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2484` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2484` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2485`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2485` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2485` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2485` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2486`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2486` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2486` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2486` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2487`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2487` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2487` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2487` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2488`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2488` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2488` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2488` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2489`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2489` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2489` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2489` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2490`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2490` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2490` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2490` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2491`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2491` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2491` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2491` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2492`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2492` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2492` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2492` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2493`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2493` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2493` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2493` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2494`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2494` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2494` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2494` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2495`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2495` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2495` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2495` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2496`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2496` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2496` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2496` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2497`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2497` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2497` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2497` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2498`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2498` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2498` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2498` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2499`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2499` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2499` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2499` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2500`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2500` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2500` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2500` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2501`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2501` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2501` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2501` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2502`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2502` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2502` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2502` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2503`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2503` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2503` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2503` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2504`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2504` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2504` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2504` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2505`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2505` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2505` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2505` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2506`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2506` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2506` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2506` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2507`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2507` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2507` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2507` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2508`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2508` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2508` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2508` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2509`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2509` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2509` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2509` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2510`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2510` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2510` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2510` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2511`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2511` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2511` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2511` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2512`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2512` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2512` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2512` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2513`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2513` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2513` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2513` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2514`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2514` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2514` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2514` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2515`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2515` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2515` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2515` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2516`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2516` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2516` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2516` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2517`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2517` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2517` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2517` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2518`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2518` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2518` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2518` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2519`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2519` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2519` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2519` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2520`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2520` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2520` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2520` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2521`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2521` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2521` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2521` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2522`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2522` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2522` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2522` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2523`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2523` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2523` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2523` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2524`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2524` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2524` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2524` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2525`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2525` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2525` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2525` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2526`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2526` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2526` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2526` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2527`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2527` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2527` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2527` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2528`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2528` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2528` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2528` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2529`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2529` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2529` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2529` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2530`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2530` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2530` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2530` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2531`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2531` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2531` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2531` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2532`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2532` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2532` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2532` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2533`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2533` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2533` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2533` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2534`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2534` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2534` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2534` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2535`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2535` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2535` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2535` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2536`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2536` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2536` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2536` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2537`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2537` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2537` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2537` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2538`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2538` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2538` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2538` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2539`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2539` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2539` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2539` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2540`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2540` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2540` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2540` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2541`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2541` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2541` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2541` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2542`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2542` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2542` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2542` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2543`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2543` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2543` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2543` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2544`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2544` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2544` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2544` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2545`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2545` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2545` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2545` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2546`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2546` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2546` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2546` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2547`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2547` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2547` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2547` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2548`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2548` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2548` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2548` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2549`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2549` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2549` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2549` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2550`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2550` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2550` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2550` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2551`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2551` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2551` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2551` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2552`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2552` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2552` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2552` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2553`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2553` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2553` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2553` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2554`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2554` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2554` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2554` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2555`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2555` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2555` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2555` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2556`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2556` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2556` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2556` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2557`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2557` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2557` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2557` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2558`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2558` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2558` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2558` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2559`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2559` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2559` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2559` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2560`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2560` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2560` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2560` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2561`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2561` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2561` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2561` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2562`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2562` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2562` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2562` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2563`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2563` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2563` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2563` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2564`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2564` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2564` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2564` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2565`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2565` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2565` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2565` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2566`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2566` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2566` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2566` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2567`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2567` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2567` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2567` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2568`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2568` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2568` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2568` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2569`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2569` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2569` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2569` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2570`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2570` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2570` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2570` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2571`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2571` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2571` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2571` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2572`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2572` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2572` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2572` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2573`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2573` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2573` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2573` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2574`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2574` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2574` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2574` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2575`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2575` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2575` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2575` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2576`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2576` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2576` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2576` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2577`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2577` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2577` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2577` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2578`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2578` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2578` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2578` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2579`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2579` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2579` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2579` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2580`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2580` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2580` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2580` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2581`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2581` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2581` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2581` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2582`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2582` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2582` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2582` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2583`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2583` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2583` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2583` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2584`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2584` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2584` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2584` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2585`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2585` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2585` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2585` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2586`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2586` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2586` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2586` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2587`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2587` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2587` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2587` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2588`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2588` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2588` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2588` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2589`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2589` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2589` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2589` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2590`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2590` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2590` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2590` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2591`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2591` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2591` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2591` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2592`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2592` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2592` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2592` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2593`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2593` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2593` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2593` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2594`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2594` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2594` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2594` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2595`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2595` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2595` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2595` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2596`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2596` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2596` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2596` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2597`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2597` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2597` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2597` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2598`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2598` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2598` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2598` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2599`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2599` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2599` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2599` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2600`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2600` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2600` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2600` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2601`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2601` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2601` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2601` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2602`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2602` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2602` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2602` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2603`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2603` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2603` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2603` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2604`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2604` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2604` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2604` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2605`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2605` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2605` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2605` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2606`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2606` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2606` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2606` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2607`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2607` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2607` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2607` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2608`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2608` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2608` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2608` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2609`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2609` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2609` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2609` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2610`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2610` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2610` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2610` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2611`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2611` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2611` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2611` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2612`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2612` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2612` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2612` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2613`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2613` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2613` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2613` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2614`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2614` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2614` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2614` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2615`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2615` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2615` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2615` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2616`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2616` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2616` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2616` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2617`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2617` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2617` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2617` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2618`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2618` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2618` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2618` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2619`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2619` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2619` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2619` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2620`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2620` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2620` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2620` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2621`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2621` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2621` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2621` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2622`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2622` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2622` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2622` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2623`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2623` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2623` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2623` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2624`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2624` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2624` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2624` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2625`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2625` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2625` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2625` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2626`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2626` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2626` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2626` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2627`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2627` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2627` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2627` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2628`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2628` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2628` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2628` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2629`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2629` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2629` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2629` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2630`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2630` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2630` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2630` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2631`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2631` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2631` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2631` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2632`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2632` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2632` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2632` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2633`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2633` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2633` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2633` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2634`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2634` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2634` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2634` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2635`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2635` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2635` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2635` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2636`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2636` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2636` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2636` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2637`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2637` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2637` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2637` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2638`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2638` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2638` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2638` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2639`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2639` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2639` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2639` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2640`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2640` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2640` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2640` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2641`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2641` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2641` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2641` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2642`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2642` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2642` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2642` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2643`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2643` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2643` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2643` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2644`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2644` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2644` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2644` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2645`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2645` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2645` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2645` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2646`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2646` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2646` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2646` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2647`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2647` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2647` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2647` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2648`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2648` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2648` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2648` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2649`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2649` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2649` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2649` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2650`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2650` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2650` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2650` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2651`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2651` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2651` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2651` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2652`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2652` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2652` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2652` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2653`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2653` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2653` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2653` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2654`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2654` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2654` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2654` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2655`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2655` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2655` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2655` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2656`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2656` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2656` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2656` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2657`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2657` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2657` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2657` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2658`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2658` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2658` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2658` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2659`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2659` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2659` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2659` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2660`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2660` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2660` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2660` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2661`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2661` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2661` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2661` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2662`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2662` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2662` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2662` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2663`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2663` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2663` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2663` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2664`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2664` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2664` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2664` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2665`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2665` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2665` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2665` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2666`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2666` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2666` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2666` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2667`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2667` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2667` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2667` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2668`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2668` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2668` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2668` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2669`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2669` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2669` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2669` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2670`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2670` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2670` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2670` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2671`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2671` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2671` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2671` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2672`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2672` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2672` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2672` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2673`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2673` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2673` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2673` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2674`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2674` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2674` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2674` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2675`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2675` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2675` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2675` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2676`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2676` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2676` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2676` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2677`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2677` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2677` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2677` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2678`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2678` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2678` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2678` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2679`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2679` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2679` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2679` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2680`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2680` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2680` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2680` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2681`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2681` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2681` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2681` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2682`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2682` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2682` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2682` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2683`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2683` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2683` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2683` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2684`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2684` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2684` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2684` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2685`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2685` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2685` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2685` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2686`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2686` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2686` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2686` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2687`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2687` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2687` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2687` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2688`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2688` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2688` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2688` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2689`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2689` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2689` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2689` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2690`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2690` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2690` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2690` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2691`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2691` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2691` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2691` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2692`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2692` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2692` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2692` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2693`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2693` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2693` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2693` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2694`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2694` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2694` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2694` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2695`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2695` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2695` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2695` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2696`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2696` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2696` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2696` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2697`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2697` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2697` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2697` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2698`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2698` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2698` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2698` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2699`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2699` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2699` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2699` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2700`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2700` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2700` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2700` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2701`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2701` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2701` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2701` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2702`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2702` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2702` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2702` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2703`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2703` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2703` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2703` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2704`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2704` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2704` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2704` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2705`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2705` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2705` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2705` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2706`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2706` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2706` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2706` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2707`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2707` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2707` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2707` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2708`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2708` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2708` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2708` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2709`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2709` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2709` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2709` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2710`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2710` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2710` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2710` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2711`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2711` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2711` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2711` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2712`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2712` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2712` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2712` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2713`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2713` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2713` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2713` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2714`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2714` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2714` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2714` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2715`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2715` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2715` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2715` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2716`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2716` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2716` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2716` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2717`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2717` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2717` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2717` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2718`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2718` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2718` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2718` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2719`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2719` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2719` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2719` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2720`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2720` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2720` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2720` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2721`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2721` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2721` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2721` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2722`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2722` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2722` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2722` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2723`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2723` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2723` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2723` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2724`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2724` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2724` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2724` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2725`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2725` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2725` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2725` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2726`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2726` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2726` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2726` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2727`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2727` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2727` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2727` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2728`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2728` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2728` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2728` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2729`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2729` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2729` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2729` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2730`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2730` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2730` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2730` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2731`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2731` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2731` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2731` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2732`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2732` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2732` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2732` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2733`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2733` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2733` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2733` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2734`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2734` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2734` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2734` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2735`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2735` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2735` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2735` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2736`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2736` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2736` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2736` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2737`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2737` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2737` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2737` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2738`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2738` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2738` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2738` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2739`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2739` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2739` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2739` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2740`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2740` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2740` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2740` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2741`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2741` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2741` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2741` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2742`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2742` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2742` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2742` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2743`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2743` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2743` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2743` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2744`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2744` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2744` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2744` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2745`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2745` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2745` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2745` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2746`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2746` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2746` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2746` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2747`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2747` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2747` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2747` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2748`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2748` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2748` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2748` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2749`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2749` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2749` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2749` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2750`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2750` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2750` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2750` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2751`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2751` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2751` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2751` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2752`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2752` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2752` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2752` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2753`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2753` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2753` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2753` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2754`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2754` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2754` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2754` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2755`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2755` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2755` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2755` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2756`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2756` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2756` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2756` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2757`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2757` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2757` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2757` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2758`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2758` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2758` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2758` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2759`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2759` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2759` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2759` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2760`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2760` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2760` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2760` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2761`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2761` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2761` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2761` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2762`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2762` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2762` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2762` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2763`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2763` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2763` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2763` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2764`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2764` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2764` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2764` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2765`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2765` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2765` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2765` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2766`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2766` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2766` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2766` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2767`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2767` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2767` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2767` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2768`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2768` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2768` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2768` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2769`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2769` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2769` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2769` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2770`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2770` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2770` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2770` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2771`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2771` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2771` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2771` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2772`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2772` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2772` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2772` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2773`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2773` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2773` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2773` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2774`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2774` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2774` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2774` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2775`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2775` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2775` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2775` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2776`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2776` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2776` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2776` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2777`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2777` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2777` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2777` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2778`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2778` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2778` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2778` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2779`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2779` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2779` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2779` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2780`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2780` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2780` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2780` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2781`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2781` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2781` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2781` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2782`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2782` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2782` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2782` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2783`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2783` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2783` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2783` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2784`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2784` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2784` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2784` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2785`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2785` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2785` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2785` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2786`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2786` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2786` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2786` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2787`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2787` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2787` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2787` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2788`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2788` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2788` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2788` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2789`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2789` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2789` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2789` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2790`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2790` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2790` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2790` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2791`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2791` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2791` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2791` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2792`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2792` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2792` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2792` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2793`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2793` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2793` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2793` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2794`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2794` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2794` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2794` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2795`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2795` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2795` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2795` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2796`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2796` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2796` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2796` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2797`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2797` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2797` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2797` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2798`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2798` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2798` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2798` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2799`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2799` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2799` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2799` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2800`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2800` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2800` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2800` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2801`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2801` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2801` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2801` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2802`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2802` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2802` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2802` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2803`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2803` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2803` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2803` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2804`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2804` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2804` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2804` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2805`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2805` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2805` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2805` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2806`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2806` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2806` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2806` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2807`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2807` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2807` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2807` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2808`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2808` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2808` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2808` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2809`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2809` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2809` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2809` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2810`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2810` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2810` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2810` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2811`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2811` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2811` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2811` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2812`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2812` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2812` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2812` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2813`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2813` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2813` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2813` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2814`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2814` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2814` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2814` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2815`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2815` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2815` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2815` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2816`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2816` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2816` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2816` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2817`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2817` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2817` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2817` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2818`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2818` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2818` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2818` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2819`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2819` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2819` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2819` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2820`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2820` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2820` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2820` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2821`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2821` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2821` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2821` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2822`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2822` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2822` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2822` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2823`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2823` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2823` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2823` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2824`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2824` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2824` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2824` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2825`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2825` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2825` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2825` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2826`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2826` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2826` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2826` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2827`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2827` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2827` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2827` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2828`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2828` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2828` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2828` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2829`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2829` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2829` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2829` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2830`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2830` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2830` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2830` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2831`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2831` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2831` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2831` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2832`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2832` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2832` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2832` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2833`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2833` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2833` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2833` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2834`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2834` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2834` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2834` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2835`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2835` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2835` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2835` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2836`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2836` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2836` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2836` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2837`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2837` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2837` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2837` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2838`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2838` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2838` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2838` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2839`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2839` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2839` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2839` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2840`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2840` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2840` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2840` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2841`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2841` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2841` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2841` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2842`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2842` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2842` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2842` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2843`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2843` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2843` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2843` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2844`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2844` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2844` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2844` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2845`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2845` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2845` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2845` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2846`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2846` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2846` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2846` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2847`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2847` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2847` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2847` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2848`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2848` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2848` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2848` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2849`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2849` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2849` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2849` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2850`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2850` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2850` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2850` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2851`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2851` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2851` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2851` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2852`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2852` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2852` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2852` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2853`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2853` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2853` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2853` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2854`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2854` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2854` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2854` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2855`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2855` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2855` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2855` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2856`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2856` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2856` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2856` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2857`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2857` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2857` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2857` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2858`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2858` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2858` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2858` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2859`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2859` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2859` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2859` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2860`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2860` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2860` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2860` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2861`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2861` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2861` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2861` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2862`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2862` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2862` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2862` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2863`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2863` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2863` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2863` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2864`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2864` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2864` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2864` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2865`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2865` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2865` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2865` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2866`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2866` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2866` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2866` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2867`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2867` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2867` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2867` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2868`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2868` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2868` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2868` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2869`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2869` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2869` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2869` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2870`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2870` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2870` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2870` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2871`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2871` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2871` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2871` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2872`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2872` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2872` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2872` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2873`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2873` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2873` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2873` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2874`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2874` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2874` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2874` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2875`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2875` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2875` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2875` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2876`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2876` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2876` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2876` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2877`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2877` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2877` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2877` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2878`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2878` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2878` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2878` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2879`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2879` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2879` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2879` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2880`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2880` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2880` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2880` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2881`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2881` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2881` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2881` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2882`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2882` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2882` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2882` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2883`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2883` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2883` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2883` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2884`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2884` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2884` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2884` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2885`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2885` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2885` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2885` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2886`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2886` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2886` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2886` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2887`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2887` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2887` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2887` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2888`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2888` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2888` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2888` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2889`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2889` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2889` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2889` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2890`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2890` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2890` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2890` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2891`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2891` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2891` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2891` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2892`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2892` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2892` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2892` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2893`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2893` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2893` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2893` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2894`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2894` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2894` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2894` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2895`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2895` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2895` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2895` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2896`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2896` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2896` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2896` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2897`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2897` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2897` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2897` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2898`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2898` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2898` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2898` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2899`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2899` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2899` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2899` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2900`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2900` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2900` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2900` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2901`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2901` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2901` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2901` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2902`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2902` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2902` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2902` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2903`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2903` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2903` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2903` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2904`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2904` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2904` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2904` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2905`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2905` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2905` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2905` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2906`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2906` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2906` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2906` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2907`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2907` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2907` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2907` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2908`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2908` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2908` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2908` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2909`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2909` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2909` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2909` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2910`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2910` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2910` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2910` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2911`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2911` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2911` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2911` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2912`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2912` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2912` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2912` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2913`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2913` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2913` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2913` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2914`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2914` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2914` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2914` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2915`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2915` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2915` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2915` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2916`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2916` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2916` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2916` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2917`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2917` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2917` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2917` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2918`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2918` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2918` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2918` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2919`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2919` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2919` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2919` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2920`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2920` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2920` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2920` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2921`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2921` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2921` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2921` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2922`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2922` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2922` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2922` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2923`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2923` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2923` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2923` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2924`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2924` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2924` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2924` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2925`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2925` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2925` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2925` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2926`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2926` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2926` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2926` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2927`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2927` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2927` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2927` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2928`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2928` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2928` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2928` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2929`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2929` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2929` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2929` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2930`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2930` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2930` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2930` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2931`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2931` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2931` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2931` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2932`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2932` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2932` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2932` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2933`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2933` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2933` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2933` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2934`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2934` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2934` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2934` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2935`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2935` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2935` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2935` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2936`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2936` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2936` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2936` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2937`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2937` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2937` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2937` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2938`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2938` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2938` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2938` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2939`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2939` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2939` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2939` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2940`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2940` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2940` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2940` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2941`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2941` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2941` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2941` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2942`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2942` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2942` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2942` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2943`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2943` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2943` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2943` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2944`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2944` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2944` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2944` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2945`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2945` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2945` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2945` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2946`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2946` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2946` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2946` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2947`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2947` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2947` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2947` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2948`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2948` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2948` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2948` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2949`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2949` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2949` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2949` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2950`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2950` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2950` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2950` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2951`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2951` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2951` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2951` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2952`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2952` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2952` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2952` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2953`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2953` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2953` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2953` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2954`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2954` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2954` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2954` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2955`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2955` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2955` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2955` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2956`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2956` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2956` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2956` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2957`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2957` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2957` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2957` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2958`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2958` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2958` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2958` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2959`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2959` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2959` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2959` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2960`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2960` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2960` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2960` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2961`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2961` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2961` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2961` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2962`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2962` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2962` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2962` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2963`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2963` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2963` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2963` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2964`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2964` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2964` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2964` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2965`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2965` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2965` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2965` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2966`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2966` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2966` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2966` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2967`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2967` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2967` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2967` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2968`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2968` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2968` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2968` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2969`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2969` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2969` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2969` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2970`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2970` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2970` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2970` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2971`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2971` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2971` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2971` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2972`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2972` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2972` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2972` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2973`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2973` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2973` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2973` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2974`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2974` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2974` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2974` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2975`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2975` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2975` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2975` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2976`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2976` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2976` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2976` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2977`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2977` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2977` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2977` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2978`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2978` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2978` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2978` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2979`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2979` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2979` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2979` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2980`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2980` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2980` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2980` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2981`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2981` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2981` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2981` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2982`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2982` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2982` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2982` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2983`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2983` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2983` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2983` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2984`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2984` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2984` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2984` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2985`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2985` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2985` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2985` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2986`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2986` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2986` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2986` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2987`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2987` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2987` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2987` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2988`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2988` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2988` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2988` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2989`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2989` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2989` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2989` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2990`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2990` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2990` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2990` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2991`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2991` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2991` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2991` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2992`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2992` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2992` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2992` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2993`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2993` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2993` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2993` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2994`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2994` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2994` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2994` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2995`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2995` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2995` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2995` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2996`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2996` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2996` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2996` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2997`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2997` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2997` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2997` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2998`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2998` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2998` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2998` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table2999`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2999` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2999` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table2999` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3000`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3000` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3000` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3000` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3001`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3001` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3001` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3001` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3002`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3002` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3002` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3002` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3003`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3003` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3003` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3003` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3004`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3004` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3004` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3004` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3005`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3005` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3005` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3005` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3006`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3006` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3006` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3006` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3007`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3007` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3007` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3007` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3008`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3008` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3008` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3008` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3009`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3009` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3009` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3009` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3010`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3010` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3010` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3010` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3011`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3011` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3011` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3011` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3012`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3012` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3012` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3012` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3013`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3013` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3013` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3013` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3014`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3014` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3014` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3014` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3015`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3015` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3015` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3015` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3016`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3016` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3016` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3016` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3017`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3017` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3017` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3017` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3018`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3018` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3018` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3018` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3019`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3019` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3019` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3019` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3020`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3020` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3020` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3020` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3021`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3021` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3021` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3021` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3022`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3022` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3022` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3022` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3023`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3023` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3023` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3023` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3024`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3024` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3024` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3024` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3025`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3025` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3025` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3025` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3026`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3026` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3026` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3026` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3027`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3027` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3027` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3027` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3028`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3028` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3028` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3028` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3029`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3029` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3029` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3029` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3030`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3030` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3030` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3030` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3031`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3031` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3031` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3031` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3032`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3032` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3032` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3032` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3033`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3033` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3033` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3033` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3034`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3034` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3034` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3034` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3035`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3035` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3035` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3035` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3036`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3036` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3036` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3036` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3037`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3037` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3037` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3037` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3038`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3038` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3038` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3038` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3039`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3039` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3039` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3039` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3040`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3040` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3040` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3040` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3041`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3041` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3041` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3041` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3042`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3042` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3042` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3042` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3043`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3043` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3043` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3043` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3044`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3044` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3044` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3044` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3045`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3045` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3045` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3045` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3046`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3046` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3046` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3046` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3047`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3047` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3047` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3047` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3048`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3048` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3048` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3048` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3049`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3049` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3049` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3049` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3050`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3050` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3050` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3050` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3051`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3051` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3051` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3051` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3052`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3052` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3052` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3052` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3053`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3053` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3053` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3053` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3054`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3054` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3054` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3054` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3055`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3055` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3055` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3055` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3056`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3056` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3056` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3056` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3057`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3057` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3057` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3057` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3058`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3058` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3058` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3058` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3059`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3059` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3059` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3059` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3060`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3060` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3060` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3060` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3061`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3061` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3061` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3061` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3062`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3062` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3062` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3062` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3063`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3063` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3063` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3063` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3064`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3064` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3064` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3064` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3065`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3065` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3065` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3065` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3066`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3066` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3066` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3066` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3067`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3067` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3067` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3067` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3068`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3068` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3068` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3068` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3069`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3069` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3069` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3069` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3070`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3070` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3070` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3070` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3071`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3071` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3071` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3071` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3072`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3072` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3072` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3072` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3073`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3073` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3073` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3073` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3074`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3074` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3074` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3074` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3075`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3075` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3075` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3075` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3076`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3076` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3076` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3076` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3077`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3077` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3077` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3077` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3078`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3078` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3078` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3078` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3079`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3079` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3079` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3079` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3080`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3080` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3080` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3080` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3081`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3081` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3081` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3081` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3082`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3082` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3082` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3082` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3083`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3083` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3083` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3083` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3084`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3084` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3084` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3084` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3085`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3085` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3085` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3085` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3086`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3086` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3086` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3086` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3087`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3087` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3087` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3087` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3088`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3088` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3088` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3088` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3089`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3089` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3089` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3089` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3090`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3090` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3090` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3090` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3091`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3091` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3091` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3091` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3092`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3092` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3092` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3092` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3093`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3093` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3093` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3093` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3094`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3094` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3094` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3094` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3095`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3095` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3095` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3095` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3096`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3096` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3096` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3096` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3097`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3097` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3097` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3097` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3098`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3098` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3098` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3098` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3099`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3099` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3099` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3099` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3100`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3100` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3100` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3100` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3101`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3101` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3101` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3101` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3102`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3102` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3102` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3102` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3103`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3103` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3103` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3103` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3104`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3104` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3104` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3104` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3105`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3105` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3105` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3105` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3106`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3106` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3106` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3106` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3107`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3107` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3107` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3107` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3108`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3108` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3108` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3108` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3109`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3109` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3109` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3109` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3110`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3110` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3110` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3110` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3111`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3111` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3111` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3111` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3112`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3112` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3112` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3112` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3113`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3113` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3113` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3113` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3114`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3114` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3114` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3114` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3115`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3115` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3115` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3115` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3116`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3116` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3116` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3116` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3117`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3117` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3117` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3117` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3118`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3118` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3118` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3118` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3119`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3119` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3119` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3119` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3120`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3120` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3120` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3120` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3121`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3121` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3121` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3121` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3122`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3122` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3122` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3122` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3123`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3123` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3123` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3123` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3124`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3124` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3124` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3124` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3125`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3125` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3125` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3125` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3126`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3126` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3126` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3126` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3127`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3127` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3127` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3127` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3128`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3128` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3128` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3128` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3129`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3129` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3129` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3129` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3130`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3130` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3130` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3130` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3131`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3131` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3131` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3131` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3132`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3132` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3132` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3132` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3133`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3133` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3133` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3133` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3134`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3134` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3134` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3134` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3135`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3135` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3135` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3135` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3136`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3136` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3136` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3136` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3137`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3137` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3137` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3137` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3138`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3138` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3138` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3138` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3139`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3139` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3139` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3139` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3140`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3140` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3140` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3140` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3141`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3141` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3141` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3141` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3142`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3142` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3142` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3142` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3143`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3143` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3143` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3143` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3144`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3144` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3144` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3144` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3145`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3145` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3145` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3145` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3146`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3146` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3146` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3146` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3147`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3147` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3147` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3147` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3148`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3148` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3148` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3148` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3149`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3149` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3149` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3149` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3150`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3150` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3150` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3150` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3151`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3151` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3151` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3151` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3152`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3152` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3152` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3152` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3153`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3153` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3153` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3153` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3154`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3154` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3154` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3154` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3155`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3155` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3155` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3155` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3156`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3156` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3156` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3156` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3157`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3157` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3157` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3157` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3158`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3158` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3158` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3158` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3159`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3159` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3159` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3159` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3160`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3160` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3160` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3160` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3161`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3161` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3161` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3161` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3162`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3162` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3162` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3162` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3163`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3163` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3163` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3163` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3164`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3164` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3164` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3164` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3165`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3165` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3165` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3165` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3166`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3166` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3166` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3166` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3167`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3167` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3167` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3167` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3168`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3168` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3168` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3168` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3169`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3169` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3169` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3169` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3170`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3170` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3170` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3170` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3171`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3171` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3171` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3171` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3172`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3172` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3172` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3172` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3173`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3173` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3173` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3173` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3174`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3174` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3174` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3174` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3175`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3175` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3175` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3175` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3176`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3176` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3176` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3176` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3177`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3177` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3177` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3177` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3178`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3178` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3178` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3178` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3179`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3179` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3179` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3179` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3180`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3180` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3180` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3180` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3181`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3181` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3181` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3181` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3182`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3182` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3182` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3182` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3183`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3183` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3183` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3183` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3184`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3184` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3184` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3184` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3185`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3185` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3185` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3185` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3186`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3186` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3186` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3186` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3187`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3187` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3187` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3187` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3188`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3188` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3188` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3188` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3189`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3189` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3189` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3189` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3190`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3190` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3190` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3190` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3191`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3191` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3191` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3191` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3192`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3192` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3192` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3192` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3193`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3193` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3193` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3193` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3194`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3194` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3194` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3194` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3195`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3195` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3195` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3195` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3196`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3196` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3196` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3196` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3197`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3197` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3197` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3197` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3198`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3198` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3198` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3198` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3199`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3199` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3199` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3199` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3200`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3200` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3200` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3200` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3201`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3201` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3201` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3201` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3202`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3202` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3202` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3202` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3203`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3203` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3203` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3203` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3204`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3204` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3204` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3204` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3205`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3205` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3205` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3205` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3206`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3206` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3206` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3206` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3207`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3207` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3207` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3207` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3208`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3208` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3208` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3208` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3209`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3209` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3209` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3209` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3210`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3210` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3210` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3210` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3211`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3211` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3211` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3211` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3212`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3212` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3212` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3212` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3213`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3213` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3213` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3213` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3214`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3214` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3214` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3214` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3215`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3215` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3215` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3215` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3216`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3216` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3216` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3216` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3217`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3217` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3217` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3217` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3218`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3218` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3218` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3218` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3219`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3219` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3219` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3219` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3220`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3220` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3220` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3220` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3221`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3221` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3221` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3221` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3222`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3222` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3222` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3222` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3223`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3223` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3223` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3223` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3224`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3224` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3224` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3224` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3225`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3225` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3225` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3225` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3226`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3226` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3226` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3226` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3227`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3227` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3227` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3227` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3228`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3228` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3228` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3228` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3229`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3229` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3229` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3229` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3230`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3230` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3230` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3230` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3231`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3231` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3231` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3231` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3232`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3232` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3232` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3232` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3233`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3233` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3233` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3233` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3234`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3234` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3234` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3234` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3235`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3235` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3235` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3235` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3236`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3236` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3236` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3236` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3237`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3237` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3237` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3237` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3238`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3238` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3238` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3238` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3239`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3239` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3239` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3239` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3240`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3240` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3240` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3240` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3241`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3241` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3241` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3241` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3242`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3242` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3242` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3242` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3243`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3243` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3243` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3243` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3244`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3244` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3244` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3244` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3245`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3245` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3245` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3245` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3246`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3246` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3246` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3246` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3247`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3247` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3247` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3247` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3248`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3248` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3248` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3248` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3249`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3249` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3249` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3249` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3250`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3250` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3250` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3250` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3251`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3251` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3251` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3251` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3252`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3252` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3252` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3252` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3253`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3253` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3253` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3253` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3254`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3254` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3254` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3254` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3255`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3255` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3255` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3255` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3256`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3256` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3256` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3256` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3257`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3257` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3257` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3257` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3258`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3258` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3258` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3258` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3259`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3259` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3259` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3259` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3260`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3260` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3260` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3260` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3261`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3261` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3261` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3261` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3262`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3262` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3262` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3262` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3263`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3263` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3263` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3263` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3264`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3264` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3264` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3264` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3265`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3265` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3265` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3265` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3266`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3266` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3266` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3266` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3267`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3267` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3267` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3267` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3268`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3268` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3268` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3268` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3269`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3269` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3269` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3269` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3270`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3270` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3270` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3270` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3271`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3271` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3271` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3271` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3272`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3272` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3272` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3272` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3273`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3273` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3273` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3273` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3274`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3274` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3274` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3274` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3275`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3275` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3275` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3275` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3276`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3276` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3276` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3276` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3277`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3277` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3277` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3277` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3278`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3278` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3278` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3278` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3279`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3279` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3279` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3279` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3280`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3280` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3280` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3280` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3281`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3281` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3281` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3281` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3282`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3282` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3282` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3282` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3283`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3283` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3283` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3283` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3284`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3284` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3284` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3284` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3285`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3285` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3285` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3285` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3286`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3286` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3286` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3286` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3287`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3287` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3287` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3287` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3288`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3288` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3288` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3288` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3289`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3289` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3289` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3289` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3290`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3290` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3290` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3290` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3291`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3291` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3291` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3291` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3292`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3292` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3292` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3292` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3293`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3293` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3293` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3293` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3294`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3294` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3294` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3294` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3295`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3295` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3295` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3295` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3296`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3296` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3296` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3296` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3297`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3297` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3297` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3297` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3298`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3298` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3298` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3298` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3299`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3299` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3299` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3299` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3300`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3300` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3300` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3300` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3301`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3301` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3301` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3301` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3302`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3302` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3302` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3302` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3303`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3303` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3303` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3303` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3304`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3304` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3304` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3304` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3305`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3305` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3305` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3305` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3306`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3306` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3306` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3306` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3307`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3307` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3307` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3307` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3308`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3308` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3308` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3308` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3309`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3309` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3309` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3309` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3310`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3310` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3310` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3310` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3311`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3311` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3311` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3311` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3312`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3312` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3312` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3312` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3313`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3313` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3313` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3313` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3314`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3314` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3314` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3314` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3315`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3315` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3315` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3315` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3316`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3316` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3316` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3316` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3317`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3317` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3317` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3317` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3318`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3318` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3318` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3318` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3319`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3319` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3319` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3319` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3320`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3320` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3320` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3320` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3321`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3321` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3321` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3321` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3322`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3322` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3322` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3322` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3323`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3323` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3323` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3323` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3324`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3324` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3324` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3324` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3325`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3325` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3325` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3325` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3326`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3326` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3326` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3326` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3327`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3327` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3327` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3327` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3328`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3328` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3328` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3328` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3329`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3329` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3329` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3329` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3330`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3330` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3330` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3330` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3331`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3331` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3331` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3331` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3332`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3332` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3332` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3332` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3333`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3333` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3333` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3333` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3334`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3334` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3334` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3334` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3335`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3335` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3335` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3335` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3336`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3336` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3336` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3336` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3337`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3337` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3337` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3337` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3338`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3338` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3338` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3338` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3339`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3339` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3339` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3339` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3340`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3340` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3340` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3340` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3341`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3341` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3341` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3341` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3342`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3342` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3342` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3342` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3343`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3343` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3343` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3343` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3344`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3344` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3344` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3344` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3345`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3345` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3345` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3345` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3346`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3346` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3346` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3346` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3347`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3347` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3347` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3347` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3348`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3348` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3348` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3348` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3349`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3349` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3349` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3349` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3350`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3350` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3350` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3350` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3351`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3351` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3351` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3351` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3352`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3352` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3352` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3352` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3353`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3353` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3353` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3353` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3354`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3354` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3354` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3354` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3355`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3355` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3355` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3355` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3356`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3356` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3356` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3356` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3357`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3357` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3357` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3357` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3358`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3358` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3358` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3358` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3359`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3359` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3359` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3359` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3360`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3360` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3360` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3360` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3361`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3361` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3361` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3361` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3362`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3362` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3362` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3362` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3363`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3363` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3363` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3363` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3364`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3364` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3364` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3364` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3365`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3365` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3365` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3365` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3366`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3366` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3366` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3366` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3367`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3367` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3367` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3367` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3368`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3368` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3368` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3368` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3369`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3369` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3369` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3369` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3370`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3370` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3370` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3370` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3371`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3371` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3371` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3371` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3372`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3372` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3372` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3372` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3373`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3373` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3373` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3373` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3374`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3374` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3374` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3374` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3375`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3375` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3375` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3375` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3376`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3376` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3376` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3376` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3377`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3377` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3377` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3377` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3378`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3378` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3378` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3378` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3379`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3379` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3379` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3379` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3380`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3380` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3380` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3380` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3381`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3381` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3381` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3381` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3382`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3382` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3382` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3382` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3383`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3383` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3383` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3383` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3384`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3384` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3384` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3384` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3385`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3385` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3385` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3385` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3386`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3386` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3386` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3386` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3387`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3387` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3387` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3387` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3388`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3388` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3388` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3388` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3389`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3389` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3389` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3389` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3390`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3390` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3390` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3390` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3391`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3391` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3391` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3391` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3392`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3392` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3392` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3392` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3393`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3393` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3393` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3393` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3394`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3394` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3394` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3394` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3395`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3395` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3395` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3395` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3396`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3396` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3396` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3396` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3397`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3397` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3397` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3397` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3398`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3398` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3398` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3398` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3399`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3399` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3399` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3399` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3400`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3400` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3400` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3400` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3401`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3401` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3401` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3401` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3402`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3402` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3402` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3402` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3403`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3403` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3403` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3403` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3404`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3404` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3404` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3404` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3405`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3405` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3405` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3405` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3406`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3406` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3406` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3406` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3407`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3407` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3407` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3407` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3408`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3408` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3408` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3408` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3409`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3409` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3409` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3409` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3410`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3410` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3410` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3410` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3411`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3411` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3411` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3411` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3412`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3412` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3412` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3412` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3413`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3413` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3413` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3413` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3414`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3414` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3414` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3414` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3415`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3415` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3415` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3415` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3416`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3416` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3416` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3416` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3417`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3417` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3417` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3417` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3418`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3418` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3418` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3418` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3419`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3419` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3419` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3419` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3420`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3420` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3420` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3420` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3421`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3421` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3421` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3421` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3422`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3422` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3422` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3422` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3423`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3423` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3423` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3423` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3424`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3424` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3424` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3424` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3425`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3425` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3425` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3425` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3426`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3426` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3426` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3426` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3427`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3427` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3427` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3427` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3428`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3428` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3428` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3428` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3429`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3429` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3429` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3429` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3430`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3430` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3430` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3430` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3431`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3431` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3431` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3431` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3432`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3432` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3432` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3432` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3433`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3433` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3433` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3433` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3434`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3434` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3434` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3434` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3435`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3435` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3435` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3435` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3436`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3436` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3436` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3436` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3437`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3437` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3437` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3437` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3438`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3438` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3438` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3438` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3439`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3439` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3439` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3439` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3440`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3440` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3440` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3440` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3441`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3441` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3441` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3441` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3442`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3442` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3442` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3442` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3443`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3443` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3443` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3443` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3444`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3444` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3444` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3444` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3445`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3445` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3445` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3445` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3446`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3446` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3446` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3446` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3447`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3447` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3447` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3447` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3448`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3448` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3448` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3448` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3449`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3449` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3449` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3449` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3450`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3450` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3450` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3450` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3451`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3451` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3451` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3451` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3452`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3452` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3452` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3452` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3453`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3453` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3453` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3453` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3454`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3454` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3454` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3454` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3455`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3455` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3455` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3455` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3456`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3456` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3456` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3456` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3457`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3457` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3457` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3457` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3458`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3458` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3458` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3458` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3459`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3459` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3459` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3459` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3460`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3460` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3460` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3460` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3461`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3461` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3461` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3461` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3462`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3462` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3462` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3462` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3463`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3463` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3463` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3463` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3464`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3464` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3464` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3464` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3465`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3465` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3465` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3465` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3466`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3466` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3466` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3466` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3467`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3467` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3467` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3467` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3468`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3468` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3468` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3468` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3469`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3469` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3469` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3469` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3470`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3470` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3470` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3470` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3471`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3471` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3471` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3471` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3472`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3472` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3472` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3472` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3473`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3473` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3473` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3473` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3474`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3474` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3474` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3474` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3475`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3475` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3475` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3475` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3476`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3476` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3476` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3476` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3477`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3477` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3477` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3477` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3478`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3478` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3478` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3478` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3479`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3479` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3479` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3479` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3480`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3480` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3480` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3480` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3481`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3481` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3481` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3481` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3482`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3482` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3482` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3482` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3483`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3483` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3483` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3483` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3484`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3484` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3484` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3484` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3485`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3485` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3485` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3485` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3486`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3486` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3486` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3486` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3487`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3487` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3487` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3487` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3488`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3488` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3488` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3488` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3489`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3489` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3489` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3489` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3490`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3490` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3490` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3490` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3491`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3491` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3491` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3491` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3492`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3492` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3492` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3492` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3493`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3493` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3493` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3493` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3494`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3494` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3494` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3494` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3495`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3495` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3495` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3495` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3496`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3496` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3496` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3496` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3497`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3497` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3497` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3497` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3498`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3498` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3498` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3498` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3499`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3499` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3499` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3499` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3500`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3500` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3500` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3500` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3501`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3501` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3501` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3501` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3502`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3502` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3502` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3502` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3503`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3503` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3503` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3503` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3504`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3504` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3504` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3504` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3505`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3505` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3505` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3505` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3506`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3506` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3506` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3506` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3507`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3507` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3507` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3507` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3508`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3508` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3508` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3508` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3509`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3509` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3509` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3509` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3510`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3510` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3510` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3510` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3511`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3511` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3511` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3511` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3512`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3512` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3512` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3512` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3513`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3513` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3513` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3513` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3514`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3514` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3514` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3514` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3515`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3515` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3515` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3515` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3516`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3516` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3516` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3516` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3517`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3517` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3517` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3517` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3518`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3518` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3518` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3518` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3519`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3519` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3519` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3519` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3520`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3520` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3520` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3520` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3521`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3521` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3521` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3521` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3522`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3522` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3522` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3522` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3523`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3523` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3523` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3523` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3524`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3524` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3524` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3524` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3525`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3525` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3525` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3525` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3526`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3526` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3526` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3526` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3527`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3527` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3527` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3527` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3528`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3528` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3528` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3528` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3529`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3529` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3529` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3529` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3530`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3530` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3530` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3530` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3531`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3531` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3531` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3531` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3532`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3532` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3532` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3532` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3533`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3533` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3533` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3533` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3534`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3534` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3534` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3534` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3535`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3535` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3535` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3535` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3536`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3536` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3536` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3536` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3537`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3537` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3537` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3537` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3538`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3538` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3538` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3538` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3539`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3539` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3539` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3539` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3540`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3540` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3540` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3540` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3541`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3541` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3541` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3541` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3542`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3542` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3542` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3542` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3543`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3543` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3543` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3543` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3544`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3544` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3544` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3544` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3545`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3545` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3545` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3545` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3546`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3546` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3546` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3546` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3547`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3547` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3547` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3547` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3548`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3548` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3548` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3548` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3549`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3549` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3549` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3549` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3550`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3550` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3550` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3550` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3551`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3551` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3551` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3551` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3552`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3552` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3552` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3552` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3553`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3553` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3553` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3553` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3554`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3554` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3554` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3554` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3555`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3555` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3555` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3555` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3556`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3556` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3556` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3556` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3557`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3557` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3557` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3557` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3558`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3558` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3558` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3558` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3559`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3559` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3559` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3559` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3560`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3560` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3560` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3560` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3561`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3561` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3561` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3561` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3562`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3562` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3562` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3562` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3563`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3563` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3563` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3563` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3564`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3564` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3564` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3564` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3565`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3565` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3565` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3565` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3566`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3566` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3566` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3566` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3567`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3567` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3567` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3567` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3568`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3568` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3568` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3568` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3569`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3569` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3569` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3569` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3570`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3570` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3570` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3570` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3571`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3571` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3571` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3571` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3572`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3572` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3572` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3572` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3573`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3573` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3573` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3573` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3574`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3574` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3574` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3574` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3575`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3575` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3575` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3575` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3576`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3576` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3576` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3576` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3577`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3577` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3577` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3577` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3578`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3578` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3578` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3578` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3579`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3579` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3579` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3579` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3580`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3580` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3580` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3580` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3581`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3581` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3581` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3581` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3582`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3582` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3582` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3582` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3583`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3583` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3583` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3583` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3584`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3584` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3584` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3584` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3585`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3585` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3585` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3585` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3586`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3586` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3586` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3586` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3587`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3587` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3587` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3587` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3588`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3588` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3588` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3588` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3589`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3589` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3589` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3589` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3590`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3590` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3590` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3590` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3591`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3591` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3591` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3591` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3592`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3592` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3592` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3592` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3593`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3593` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3593` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3593` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3594`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3594` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3594` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3594` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3595`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3595` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3595` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3595` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3596`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3596` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3596` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3596` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3597`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3597` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3597` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3597` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3598`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3598` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3598` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3598` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3599`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3599` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3599` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3599` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3600`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3600` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3600` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3600` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3601`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3601` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3601` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3601` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3602`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3602` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3602` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3602` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3603`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3603` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3603` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3603` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3604`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3604` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3604` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3604` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3605`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3605` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3605` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3605` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3606`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3606` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3606` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3606` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3607`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3607` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3607` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3607` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3608`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3608` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3608` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3608` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3609`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3609` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3609` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3609` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3610`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3610` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3610` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3610` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3611`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3611` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3611` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3611` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3612`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3612` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3612` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3612` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3613`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3613` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3613` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3613` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3614`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3614` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3614` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3614` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3615`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3615` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3615` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3615` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3616`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3616` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3616` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3616` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3617`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3617` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3617` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3617` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3618`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3618` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3618` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3618` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3619`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3619` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3619` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3619` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3620`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3620` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3620` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3620` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3621`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3621` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3621` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3621` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3622`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3622` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3622` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3622` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3623`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3623` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3623` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3623` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3624`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3624` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3624` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3624` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3625`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3625` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3625` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3625` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3626`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3626` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3626` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3626` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3627`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3627` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3627` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3627` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3628`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3628` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3628` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3628` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3629`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3629` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3629` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3629` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3630`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3630` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3630` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3630` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3631`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3631` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3631` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3631` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3632`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3632` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3632` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3632` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3633`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3633` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3633` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3633` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3634`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3634` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3634` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3634` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3635`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3635` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3635` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3635` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3636`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3636` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3636` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3636` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3637`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3637` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3637` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3637` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3638`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3638` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3638` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3638` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3639`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3639` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3639` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3639` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3640`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3640` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3640` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3640` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3641`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3641` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3641` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3641` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3642`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3642` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3642` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3642` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3643`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3643` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3643` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3643` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3644`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3644` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3644` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3644` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3645`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3645` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3645` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3645` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3646`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3646` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3646` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3646` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3647`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3647` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3647` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3647` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3648`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3648` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3648` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3648` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3649`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3649` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3649` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3649` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3650`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3650` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3650` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3650` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3651`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3651` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3651` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3651` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3652`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3652` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3652` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3652` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3653`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3653` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3653` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3653` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3654`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3654` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3654` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3654` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3655`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3655` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3655` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3655` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3656`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3656` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3656` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3656` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3657`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3657` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3657` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3657` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3658`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3658` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3658` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3658` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3659`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3659` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3659` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3659` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3660`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3660` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3660` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3660` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3661`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3661` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3661` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3661` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3662`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3662` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3662` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3662` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3663`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3663` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3663` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3663` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3664`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3664` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3664` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3664` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3665`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3665` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3665` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3665` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3666`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3666` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3666` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3666` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3667`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3667` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3667` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3667` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3668`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3668` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3668` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3668` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3669`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3669` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3669` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3669` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3670`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3670` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3670` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3670` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3671`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3671` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3671` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3671` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3672`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3672` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3672` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3672` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3673`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3673` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3673` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3673` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3674`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3674` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3674` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3674` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3675`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3675` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3675` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3675` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3676`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3676` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3676` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3676` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3677`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3677` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3677` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3677` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3678`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3678` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3678` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3678` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3679`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3679` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3679` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3679` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3680`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3680` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3680` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3680` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3681`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3681` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3681` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3681` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3682`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3682` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3682` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3682` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3683`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3683` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3683` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3683` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3684`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3684` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3684` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3684` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3685`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3685` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3685` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3685` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3686`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3686` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3686` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3686` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3687`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3687` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3687` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3687` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3688`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3688` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3688` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3688` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3689`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3689` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3689` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3689` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3690`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3690` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3690` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3690` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3691`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3691` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3691` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3691` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3692`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3692` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3692` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3692` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3693`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3693` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3693` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3693` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3694`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3694` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3694` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3694` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3695`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3695` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3695` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3695` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3696`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3696` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3696` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3696` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3697`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3697` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3697` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3697` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3698`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3698` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3698` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3698` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3699`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3699` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3699` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3699` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3700`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3700` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3700` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3700` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3701`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3701` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3701` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3701` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3702`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3702` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3702` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3702` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3703`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3703` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3703` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3703` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3704`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3704` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3704` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3704` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3705`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3705` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3705` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3705` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3706`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3706` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3706` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3706` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3707`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3707` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3707` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3707` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3708`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3708` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3708` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3708` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3709`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3709` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3709` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3709` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3710`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3710` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3710` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3710` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3711`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3711` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3711` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3711` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3712`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3712` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3712` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3712` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3713`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3713` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3713` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3713` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3714`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3714` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3714` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3714` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3715`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3715` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3715` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3715` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3716`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3716` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3716` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3716` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3717`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3717` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3717` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3717` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3718`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3718` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3718` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3718` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3719`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3719` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3719` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3719` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3720`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3720` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3720` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3720` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3721`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3721` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3721` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3721` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3722`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3722` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3722` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3722` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3723`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3723` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3723` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3723` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3724`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3724` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3724` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3724` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3725`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3725` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3725` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3725` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3726`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3726` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3726` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3726` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3727`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3727` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3727` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3727` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3728`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3728` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3728` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3728` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3729`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3729` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3729` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3729` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3730`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3730` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3730` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3730` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3731`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3731` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3731` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3731` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3732`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3732` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3732` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3732` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3733`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3733` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3733` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3733` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3734`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3734` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3734` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3734` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3735`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3735` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3735` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3735` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3736`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3736` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3736` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3736` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3737`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3737` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3737` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3737` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3738`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3738` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3738` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3738` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3739`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3739` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3739` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3739` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3740`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3740` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3740` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3740` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3741`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3741` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3741` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3741` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3742`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3742` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3742` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3742` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3743`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3743` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3743` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3743` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3744`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3744` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3744` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3744` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3745`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3745` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3745` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3745` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3746`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3746` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3746` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3746` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3747`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3747` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3747` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3747` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3748`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3748` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3748` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3748` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3749`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3749` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3749` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3749` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3750`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3750` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3750` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3750` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3751`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3751` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3751` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3751` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3752`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3752` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3752` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3752` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3753`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3753` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3753` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3753` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3754`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3754` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3754` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3754` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3755`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3755` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3755` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3755` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3756`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3756` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3756` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3756` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3757`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3757` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3757` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3757` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3758`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3758` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3758` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3758` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3759`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3759` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3759` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3759` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3760`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3760` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3760` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3760` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3761`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3761` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3761` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3761` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3762`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3762` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3762` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3762` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3763`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3763` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3763` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3763` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3764`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3764` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3764` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3764` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3765`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3765` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3765` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3765` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3766`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3766` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3766` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3766` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3767`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3767` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3767` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3767` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3768`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3768` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3768` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3768` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3769`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3769` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3769` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3769` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3770`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3770` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3770` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3770` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3771`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3771` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3771` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3771` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3772`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3772` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3772` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3772` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3773`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3773` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3773` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3773` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3774`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3774` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3774` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3774` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3775`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3775` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3775` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3775` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3776`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3776` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3776` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3776` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3777`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3777` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3777` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3777` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3778`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3778` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3778` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3778` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3779`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3779` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3779` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3779` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3780`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3780` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3780` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3780` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3781`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3781` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3781` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3781` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3782`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3782` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3782` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3782` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3783`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3783` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3783` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3783` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3784`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3784` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3784` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3784` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3785`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3785` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3785` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3785` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3786`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3786` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3786` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3786` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3787`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3787` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3787` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3787` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3788`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3788` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3788` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3788` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3789`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3789` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3789` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3789` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3790`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3790` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3790` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3790` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3791`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3791` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3791` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3791` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3792`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3792` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3792` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3792` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3793`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3793` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3793` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3793` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3794`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3794` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3794` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3794` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3795`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3795` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3795` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3795` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3796`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3796` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3796` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3796` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3797`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3797` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3797` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3797` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3798`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3798` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3798` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3798` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3799`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3799` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3799` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3799` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3800`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3800` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3800` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3800` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3801`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3801` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3801` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3801` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3802`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3802` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3802` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3802` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3803`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3803` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3803` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3803` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3804`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3804` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3804` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3804` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3805`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3805` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3805` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3805` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3806`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3806` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3806` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3806` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3807`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3807` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3807` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3807` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3808`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3808` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3808` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3808` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3809`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3809` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3809` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3809` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3810`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3810` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3810` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3810` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3811`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3811` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3811` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3811` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3812`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3812` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3812` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3812` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3813`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3813` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3813` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3813` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3814`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3814` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3814` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3814` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3815`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3815` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3815` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3815` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3816`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3816` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3816` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3816` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3817`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3817` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3817` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3817` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3818`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3818` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3818` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3818` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3819`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3819` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3819` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3819` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3820`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3820` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3820` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3820` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3821`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3821` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3821` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3821` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3822`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3822` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3822` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3822` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3823`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3823` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3823` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3823` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3824`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3824` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3824` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3824` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3825`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3825` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3825` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3825` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3826`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3826` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3826` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3826` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3827`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3827` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3827` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3827` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3828`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3828` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3828` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3828` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3829`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3829` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3829` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3829` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3830`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3830` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3830` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3830` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3831`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3831` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3831` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3831` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3832`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3832` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3832` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3832` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3833`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3833` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3833` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3833` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3834`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3834` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3834` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3834` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3835`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3835` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3835` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3835` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3836`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3836` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3836` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3836` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3837`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3837` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3837` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3837` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3838`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3838` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3838` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3838` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3839`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3839` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3839` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3839` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3840`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3840` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3840` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3840` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3841`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3841` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3841` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3841` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3842`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3842` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3842` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3842` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3843`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3843` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3843` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3843` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3844`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3844` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3844` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3844` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3845`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3845` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3845` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3845` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3846`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3846` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3846` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3846` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3847`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3847` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3847` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3847` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3848`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3848` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3848` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3848` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3849`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3849` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3849` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3849` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3850`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3850` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3850` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3850` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3851`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3851` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3851` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3851` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3852`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3852` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3852` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3852` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3853`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3853` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3853` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3853` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3854`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3854` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3854` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3854` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3855`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3855` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3855` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3855` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3856`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3856` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3856` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3856` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3857`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3857` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3857` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3857` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3858`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3858` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3858` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3858` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3859`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3859` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3859` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3859` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3860`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3860` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3860` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3860` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3861`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3861` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3861` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3861` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3862`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3862` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3862` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3862` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3863`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3863` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3863` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3863` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3864`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3864` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3864` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3864` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3865`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3865` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3865` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3865` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3866`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3866` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3866` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3866` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3867`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3867` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3867` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3867` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3868`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3868` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3868` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3868` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3869`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3869` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3869` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3869` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3870`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3870` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3870` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3870` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3871`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3871` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3871` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3871` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3872`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3872` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3872` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3872` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3873`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3873` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3873` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3873` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3874`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3874` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3874` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3874` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3875`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3875` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3875` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3875` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3876`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3876` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3876` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3876` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3877`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3877` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3877` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3877` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3878`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3878` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3878` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3878` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3879`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3879` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3879` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3879` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3880`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3880` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3880` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3880` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3881`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3881` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3881` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3881` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3882`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3882` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3882` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3882` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3883`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3883` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3883` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3883` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3884`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3884` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3884` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3884` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3885`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3885` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3885` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3885` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3886`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3886` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3886` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3886` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3887`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3887` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3887` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3887` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3888`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3888` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3888` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3888` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3889`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3889` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3889` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3889` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3890`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3890` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3890` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3890` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3891`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3891` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3891` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3891` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3892`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3892` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3892` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3892` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3893`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3893` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3893` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3893` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3894`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3894` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3894` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3894` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3895`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3895` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3895` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3895` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3896`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3896` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3896` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3896` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3897`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3897` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3897` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3897` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3898`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3898` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3898` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3898` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3899`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3899` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3899` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3899` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3900`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3900` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3900` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3900` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3901`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3901` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3901` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3901` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3902`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3902` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3902` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3902` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3903`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3903` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3903` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3903` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3904`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3904` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3904` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3904` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3905`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3905` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3905` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3905` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3906`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3906` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3906` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3906` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3907`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3907` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3907` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3907` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3908`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3908` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3908` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3908` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3909`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3909` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3909` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3909` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3910`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3910` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3910` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3910` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3911`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3911` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3911` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3911` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3912`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3912` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3912` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3912` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3913`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3913` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3913` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3913` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3914`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3914` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3914` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3914` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3915`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3915` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3915` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3915` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3916`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3916` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3916` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3916` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3917`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3917` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3917` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3917` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3918`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3918` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3918` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3918` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3919`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3919` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3919` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3919` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3920`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3920` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3920` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3920` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3921`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3921` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3921` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3921` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3922`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3922` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3922` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3922` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3923`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3923` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3923` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3923` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3924`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3924` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3924` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3924` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3925`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3925` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3925` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3925` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3926`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3926` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3926` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3926` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3927`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3927` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3927` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3927` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3928`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3928` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3928` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3928` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3929`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3929` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3929` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3929` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3930`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3930` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3930` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3930` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3931`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3931` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3931` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3931` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3932`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3932` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3932` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3932` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3933`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3933` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3933` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3933` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3934`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3934` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3934` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3934` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3935`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3935` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3935` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3935` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3936`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3936` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3936` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3936` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3937`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3937` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3937` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3937` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3938`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3938` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3938` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3938` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3939`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3939` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3939` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3939` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3940`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3940` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3940` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3940` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3941`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3941` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3941` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3941` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3942`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3942` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3942` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3942` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3943`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3943` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3943` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3943` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3944`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3944` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3944` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3944` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3945`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3945` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3945` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3945` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3946`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3946` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3946` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3946` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3947`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3947` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3947` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3947` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3948`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3948` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3948` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3948` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3949`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3949` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3949` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3949` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3950`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3950` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3950` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3950` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3951`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3951` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3951` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3951` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3952`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3952` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3952` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3952` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3953`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3953` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3953` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3953` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3954`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3954` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3954` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3954` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3955`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3955` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3955` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3955` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3956`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3956` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3956` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3956` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3957`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3957` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3957` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3957` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3958`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3958` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3958` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3958` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3959`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3959` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3959` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3959` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3960`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3960` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3960` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3960` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3961`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3961` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3961` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3961` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3962`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3962` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3962` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3962` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3963`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3963` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3963` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3963` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3964`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3964` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3964` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3964` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3965`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3965` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3965` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3965` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3966`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3966` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3966` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3966` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3967`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3967` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3967` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3967` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3968`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3968` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3968` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3968` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3969`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3969` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3969` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3969` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3970`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3970` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3970` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3970` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3971`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3971` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3971` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3971` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3972`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3972` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3972` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3972` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3973`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3973` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3973` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3973` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3974`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3974` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3974` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3974` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3975`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3975` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3975` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3975` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3976`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3976` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3976` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3976` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3977`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3977` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3977` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3977` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3978`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3978` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3978` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3978` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3979`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3979` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3979` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3979` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3980`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3980` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3980` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3980` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3981`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3981` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3981` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3981` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3982`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3982` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3982` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3982` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3983`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3983` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3983` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3983` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3984`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3984` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3984` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3984` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3985`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3985` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3985` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3985` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3986`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3986` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3986` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3986` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3987`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3987` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3987` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3987` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3988`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3988` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3988` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3988` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3989`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3989` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3989` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3989` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3990`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3990` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3990` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3990` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3991`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3991` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3991` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3991` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3992`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3992` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3992` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3992` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3993`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3993` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3993` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3993` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3994`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3994` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3994` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3994` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3995`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3995` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3995` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3995` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3996`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3996` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3996` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3996` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3997`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3997` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3997` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3997` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3998`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3998` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3998` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3998` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
				for(counter=0;counter<10;counter++)
				{
					c=shortquery;
					c+=sprintf(c,"%s","INSERT INTO `table3999`(`a`) VALUES ('");
					c+=write_string(c,0,255,0);
					c+=sprintf(c,"%s","')");
					db_query(dbc,shortquery,1);
				}

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3999` ENGINE=MyISAM");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3999` ENGINE=InnoDB");
					db_query(dbc,shortquery,1);

		}


		if(lrand48()%5==0)
		{
					c=shortquery;
					c+=sprintf(c,"%s","ALTER TABLE `table3999` ENGINE=FALCON");
					db_query(dbc,shortquery,1);

		}


	}
threadexit:
	mysql_close(dbc);
	mysql_thread_end();
	pthread_exit(0);
}


int main(int argc, const char *argv[])
{
	MYSQL *dbc=NULL;
	int i=0,err=0;

	time_t timestart=0,timenow=0;

	unsigned int counter=0;
	char shortquery[1024]={0};
	char *longquery=NULL;
	char *c=NULL;
	my_init();
	if (!(dbc = mysql_init(NULL)))
	{
		printf("mysql_init\n");
		dbc=NULL;
		goto threadexit;
	}
	else
	{
		if (!mysql_real_connect(dbc,host,username,password,database,port, NULL, CLIENT_FOUND_ROWS|CLIENT_MULTI_STATEMENTS|CLIENT_MULTI_RESULTS))
		{
			printf("mysql_real_connect failed: %s (%d)", mysql_error(dbc),mysql_errno(dbc));
			dbc=NULL;
			goto threadexit;
		}
	}

	printf("running initializations..\n");
	printf("pre-generating %d bytes of random data\n",DATASIZE);
   databucket=calloc(DATASIZE,sizeof(char*));
   if(NULL == databucket)
	{
		printf("error: cannot calloc data buffer.\n");
		exit(1);
	}
	for(i=0;i<DATASIZE-1;i++)
	{
		databucket[i]=0x61+(lrand48()%26);
	}
					c=shortquery;
					c+=sprintf(c,"%s","FLUSH TABLES");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table0`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table0`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table4`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table4`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table5`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table5`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table6`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table6`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table7`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table7`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table8`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table8`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table9`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table9`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table10`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table10`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table11`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table11`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table12`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table12`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table13`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table13`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table14`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table14`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table15`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table15`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table16`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table16`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table17`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table17`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table18`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table18`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table19`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table19`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table20`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table20`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table21`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table21`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table22`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table22`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table23`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table23`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table24`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table24`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table25`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table25`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table26`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table26`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table27`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table27`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table28`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table28`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table29`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table29`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table30`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table30`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table31`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table31`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table32`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table32`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table33`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table33`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table34`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table34`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table35`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table35`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table36`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table36`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table37`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table37`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table38`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table38`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table39`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table39`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table40`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table40`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table41`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table41`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table42`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table42`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table43`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table43`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table44`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table44`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table45`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table45`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table46`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table46`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table47`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table47`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table48`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table48`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table49`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table49`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table50`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table50`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table51`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table51`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table52`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table52`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table53`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table53`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table54`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table54`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table55`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table55`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table56`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table56`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table57`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table57`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table58`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table58`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table59`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table59`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table60`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table60`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table61`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table61`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table62`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table62`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table63`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table63`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table64`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table64`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table65`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table65`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table66`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table66`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table67`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table67`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table68`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table68`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table69`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table69`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table70`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table70`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table71`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table71`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table72`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table72`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table73`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table73`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table74`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table74`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table75`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table75`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table76`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table76`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table77`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table77`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table78`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table78`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table79`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table79`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table80`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table80`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table81`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table81`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table82`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table82`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table83`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table83`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table84`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table84`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table85`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table85`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table86`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table86`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table87`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table87`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table88`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table88`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table89`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table89`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table90`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table90`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table91`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table91`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table92`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table92`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table93`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table93`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table94`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table94`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table95`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table95`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table96`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table96`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table97`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table97`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table98`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table98`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table99`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table99`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table100`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table100`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table101`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table101`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table102`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table102`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table103`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table103`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table104`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table104`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table105`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table105`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table106`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table106`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table107`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table107`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table108`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table108`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table109`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table109`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table110`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table110`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table111`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table111`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table112`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table112`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table113`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table113`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table114`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table114`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table115`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table115`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table116`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table116`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table117`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table117`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table118`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table118`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table119`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table119`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table120`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table120`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table121`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table121`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table122`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table122`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table123`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table123`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table124`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table124`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table125`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table125`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table126`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table126`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table127`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table127`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table128`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table128`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table129`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table129`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table130`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table130`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table131`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table131`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table132`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table132`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table133`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table133`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table134`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table134`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table135`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table135`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table136`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table136`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table137`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table137`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table138`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table138`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table139`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table139`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table140`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table140`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table141`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table141`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table142`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table142`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table143`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table143`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table144`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table144`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table145`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table145`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table146`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table146`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table147`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table147`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table148`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table148`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table149`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table149`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table150`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table150`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table151`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table151`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table152`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table152`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table153`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table153`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table154`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table154`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table155`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table155`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table156`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table156`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table157`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table157`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table158`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table158`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table159`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table159`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table160`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table160`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table161`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table161`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table162`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table162`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table163`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table163`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table164`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table164`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table165`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table165`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table166`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table166`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table167`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table167`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table168`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table168`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table169`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table169`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table170`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table170`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table171`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table171`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table172`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table172`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table173`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table173`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table174`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table174`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table175`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table175`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table176`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table176`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table177`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table177`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table178`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table178`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table179`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table179`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table180`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table180`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table181`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table181`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table182`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table182`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table183`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table183`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table184`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table184`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table185`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table185`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table186`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table186`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table187`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table187`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table188`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table188`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table189`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table189`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table190`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table190`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table191`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table191`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table192`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table192`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table193`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table193`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table194`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table194`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table195`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table195`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table196`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table196`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table197`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table197`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table198`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table198`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table199`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table199`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table200`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table200`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table201`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table201`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table202`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table202`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table203`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table203`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table204`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table204`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table205`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table205`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table206`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table206`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table207`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table207`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table208`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table208`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table209`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table209`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table210`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table210`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table211`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table211`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table212`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table212`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table213`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table213`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table214`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table214`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table215`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table215`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table216`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table216`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table217`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table217`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table218`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table218`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table219`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table219`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table220`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table220`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table221`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table221`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table222`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table222`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table223`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table223`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table224`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table224`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table225`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table225`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table226`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table226`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table227`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table227`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table228`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table228`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table229`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table229`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table230`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table230`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table231`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table231`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table232`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table232`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table233`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table233`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table234`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table234`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table235`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table235`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table236`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table236`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table237`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table237`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table238`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table238`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table239`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table239`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table240`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table240`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table241`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table241`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table242`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table242`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table243`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table243`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table244`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table244`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table245`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table245`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table246`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table246`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table247`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table247`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table248`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table248`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table249`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table249`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table250`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table250`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table251`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table251`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table252`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table252`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table253`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table253`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table254`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table254`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table255`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table255`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table256`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table256`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table257`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table257`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table258`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table258`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table259`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table259`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table260`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table260`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table261`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table261`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table262`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table262`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table263`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table263`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table264`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table264`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table265`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table265`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table266`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table266`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table267`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table267`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table268`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table268`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table269`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table269`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table270`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table270`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table271`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table271`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table272`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table272`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table273`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table273`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table274`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table274`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table275`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table275`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table276`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table276`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table277`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table277`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table278`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table278`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table279`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table279`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table280`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table280`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table281`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table281`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table282`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table282`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table283`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table283`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table284`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table284`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table285`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table285`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table286`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table286`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table287`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table287`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table288`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table288`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table289`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table289`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table290`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table290`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table291`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table291`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table292`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table292`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table293`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table293`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table294`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table294`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table295`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table295`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table296`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table296`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table297`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table297`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table298`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table298`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table299`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table299`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table300`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table300`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table301`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table301`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table302`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table302`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table303`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table303`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table304`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table304`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table305`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table305`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table306`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table306`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table307`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table307`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table308`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table308`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table309`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table309`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table310`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table310`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table311`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table311`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table312`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table312`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table313`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table313`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table314`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table314`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table315`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table315`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table316`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table316`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table317`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table317`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table318`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table318`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table319`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table319`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table320`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table320`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table321`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table321`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table322`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table322`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table323`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table323`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table324`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table324`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table325`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table325`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table326`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table326`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table327`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table327`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table328`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table328`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table329`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table329`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table330`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table330`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table331`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table331`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table332`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table332`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table333`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table333`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table334`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table334`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table335`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table335`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table336`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table336`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table337`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table337`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table338`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table338`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table339`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table339`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table340`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table340`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table341`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table341`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table342`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table342`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table343`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table343`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table344`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table344`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table345`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table345`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table346`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table346`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table347`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table347`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table348`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table348`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table349`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table349`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table350`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table350`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table351`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table351`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table352`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table352`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table353`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table353`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table354`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table354`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table355`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table355`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table356`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table356`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table357`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table357`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table358`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table358`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table359`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table359`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table360`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table360`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table361`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table361`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table362`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table362`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table363`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table363`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table364`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table364`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table365`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table365`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table366`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table366`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table367`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table367`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table368`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table368`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table369`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table369`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table370`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table370`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table371`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table371`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table372`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table372`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table373`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table373`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table374`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table374`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table375`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table375`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table376`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table376`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table377`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table377`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table378`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table378`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table379`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table379`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table380`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table380`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table381`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table381`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table382`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table382`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table383`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table383`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table384`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table384`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table385`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table385`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table386`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table386`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table387`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table387`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table388`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table388`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table389`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table389`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table390`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table390`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table391`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table391`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table392`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table392`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table393`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table393`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table394`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table394`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table395`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table395`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table396`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table396`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table397`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table397`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table398`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table398`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table399`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table399`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table400`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table400`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table401`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table401`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table402`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table402`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table403`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table403`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table404`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table404`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table405`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table405`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table406`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table406`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table407`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table407`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table408`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table408`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table409`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table409`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table410`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table410`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table411`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table411`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table412`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table412`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table413`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table413`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table414`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table414`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table415`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table415`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table416`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table416`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table417`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table417`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table418`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table418`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table419`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table419`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table420`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table420`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table421`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table421`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table422`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table422`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table423`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table423`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table424`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table424`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table425`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table425`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table426`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table426`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table427`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table427`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table428`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table428`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table429`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table429`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table430`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table430`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table431`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table431`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table432`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table432`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table433`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table433`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table434`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table434`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table435`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table435`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table436`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table436`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table437`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table437`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table438`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table438`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table439`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table439`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table440`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table440`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table441`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table441`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table442`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table442`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table443`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table443`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table444`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table444`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table445`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table445`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table446`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table446`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table447`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table447`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table448`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table448`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table449`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table449`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table450`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table450`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table451`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table451`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table452`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table452`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table453`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table453`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table454`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table454`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table455`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table455`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table456`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table456`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table457`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table457`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table458`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table458`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table459`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table459`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table460`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table460`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table461`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table461`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table462`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table462`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table463`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table463`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table464`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table464`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table465`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table465`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table466`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table466`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table467`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table467`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table468`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table468`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table469`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table469`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table470`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table470`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table471`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table471`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table472`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table472`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table473`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table473`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table474`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table474`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table475`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table475`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table476`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table476`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table477`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table477`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table478`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table478`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table479`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table479`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table480`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table480`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table481`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table481`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table482`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table482`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table483`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table483`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table484`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table484`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table485`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table485`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table486`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table486`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table487`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table487`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table488`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table488`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table489`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table489`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table490`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table490`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table491`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table491`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table492`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table492`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table493`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table493`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table494`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table494`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table495`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table495`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table496`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table496`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table497`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table497`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table498`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table498`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table499`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table499`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table500`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table500`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table501`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table501`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table502`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table502`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table503`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table503`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table504`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table504`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table505`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table505`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table506`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table506`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table507`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table507`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table508`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table508`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table509`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table509`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table510`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table510`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table511`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table511`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table512`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table512`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table513`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table513`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table514`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table514`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table515`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table515`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table516`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table516`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table517`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table517`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table518`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table518`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table519`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table519`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table520`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table520`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table521`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table521`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table522`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table522`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table523`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table523`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table524`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table524`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table525`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table525`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table526`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table526`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table527`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table527`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table528`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table528`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table529`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table529`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table530`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table530`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table531`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table531`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table532`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table532`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table533`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table533`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table534`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table534`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table535`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table535`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table536`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table536`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table537`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table537`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table538`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table538`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table539`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table539`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table540`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table540`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table541`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table541`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table542`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table542`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table543`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table543`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table544`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table544`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table545`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table545`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table546`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table546`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table547`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table547`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table548`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table548`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table549`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table549`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table550`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table550`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table551`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table551`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table552`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table552`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table553`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table553`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table554`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table554`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table555`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table555`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table556`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table556`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table557`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table557`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table558`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table558`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table559`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table559`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table560`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table560`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table561`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table561`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table562`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table562`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table563`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table563`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table564`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table564`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table565`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table565`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table566`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table566`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table567`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table567`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table568`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table568`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table569`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table569`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table570`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table570`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table571`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table571`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table572`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table572`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table573`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table573`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table574`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table574`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table575`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table575`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table576`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table576`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table577`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table577`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table578`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table578`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table579`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table579`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table580`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table580`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table581`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table581`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table582`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table582`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table583`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table583`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table584`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table584`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table585`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table585`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table586`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table586`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table587`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table587`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table588`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table588`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table589`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table589`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table590`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table590`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table591`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table591`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table592`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table592`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table593`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table593`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table594`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table594`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table595`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table595`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table596`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table596`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table597`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table597`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table598`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table598`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table599`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table599`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table600`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table600`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table601`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table601`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table602`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table602`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table603`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table603`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table604`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table604`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table605`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table605`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table606`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table606`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table607`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table607`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table608`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table608`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table609`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table609`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table610`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table610`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table611`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table611`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table612`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table612`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table613`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table613`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table614`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table614`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table615`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table615`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table616`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table616`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table617`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table617`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table618`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table618`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table619`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table619`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table620`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table620`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table621`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table621`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table622`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table622`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table623`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table623`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table624`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table624`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table625`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table625`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table626`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table626`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table627`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table627`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table628`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table628`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table629`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table629`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table630`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table630`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table631`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table631`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table632`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table632`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table633`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table633`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table634`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table634`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table635`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table635`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table636`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table636`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table637`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table637`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table638`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table638`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table639`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table639`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table640`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table640`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table641`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table641`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table642`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table642`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table643`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table643`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table644`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table644`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table645`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table645`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table646`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table646`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table647`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table647`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table648`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table648`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table649`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table649`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table650`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table650`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table651`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table651`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table652`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table652`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table653`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table653`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table654`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table654`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table655`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table655`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table656`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table656`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table657`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table657`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table658`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table658`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table659`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table659`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table660`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table660`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table661`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table661`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table662`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table662`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table663`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table663`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table664`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table664`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table665`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table665`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table666`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table666`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table667`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table667`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table668`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table668`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table669`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table669`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table670`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table670`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table671`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table671`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table672`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table672`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table673`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table673`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table674`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table674`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table675`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table675`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table676`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table676`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table677`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table677`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table678`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table678`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table679`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table679`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table680`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table680`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table681`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table681`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table682`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table682`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table683`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table683`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table684`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table684`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table685`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table685`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table686`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table686`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table687`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table687`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table688`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table688`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table689`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table689`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table690`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table690`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table691`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table691`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table692`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table692`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table693`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table693`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table694`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table694`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table695`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table695`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table696`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table696`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table697`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table697`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table698`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table698`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table699`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table699`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table700`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table700`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table701`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table701`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table702`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table702`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table703`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table703`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table704`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table704`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table705`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table705`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table706`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table706`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table707`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table707`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table708`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table708`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table709`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table709`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table710`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table710`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table711`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table711`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table712`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table712`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table713`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table713`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table714`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table714`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table715`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table715`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table716`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table716`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table717`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table717`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table718`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table718`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table719`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table719`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table720`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table720`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table721`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table721`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table722`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table722`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table723`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table723`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table724`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table724`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table725`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table725`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table726`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table726`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table727`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table727`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table728`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table728`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table729`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table729`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table730`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table730`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table731`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table731`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table732`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table732`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table733`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table733`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table734`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table734`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table735`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table735`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table736`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table736`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table737`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table737`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table738`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table738`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table739`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table739`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table740`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table740`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table741`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table741`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table742`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table742`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table743`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table743`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table744`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table744`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table745`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table745`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table746`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table746`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table747`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table747`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table748`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table748`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table749`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table749`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table750`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table750`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table751`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table751`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table752`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table752`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table753`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table753`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table754`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table754`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table755`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table755`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table756`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table756`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table757`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table757`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table758`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table758`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table759`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table759`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table760`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table760`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table761`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table761`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table762`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table762`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table763`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table763`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table764`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table764`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table765`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table765`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table766`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table766`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table767`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table767`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table768`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table768`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table769`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table769`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table770`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table770`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table771`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table771`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table772`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table772`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table773`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table773`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table774`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table774`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table775`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table775`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table776`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table776`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table777`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table777`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table778`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table778`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table779`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table779`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table780`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table780`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table781`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table781`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table782`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table782`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table783`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table783`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table784`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table784`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table785`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table785`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table786`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table786`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table787`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table787`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table788`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table788`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table789`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table789`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table790`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table790`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table791`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table791`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table792`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table792`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table793`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table793`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table794`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table794`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table795`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table795`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table796`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table796`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table797`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table797`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table798`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table798`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table799`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table799`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table800`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table800`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table801`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table801`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table802`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table802`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table803`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table803`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table804`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table804`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table805`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table805`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table806`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table806`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table807`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table807`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table808`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table808`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table809`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table809`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table810`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table810`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table811`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table811`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table812`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table812`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table813`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table813`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table814`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table814`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table815`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table815`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table816`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table816`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table817`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table817`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table818`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table818`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table819`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table819`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table820`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table820`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table821`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table821`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table822`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table822`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table823`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table823`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table824`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table824`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table825`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table825`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table826`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table826`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table827`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table827`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table828`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table828`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table829`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table829`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table830`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table830`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table831`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table831`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table832`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table832`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table833`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table833`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table834`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table834`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table835`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table835`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table836`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table836`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table837`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table837`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table838`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table838`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table839`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table839`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table840`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table840`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table841`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table841`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table842`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table842`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table843`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table843`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table844`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table844`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table845`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table845`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table846`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table846`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table847`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table847`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table848`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table848`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table849`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table849`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table850`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table850`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table851`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table851`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table852`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table852`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table853`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table853`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table854`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table854`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table855`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table855`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table856`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table856`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table857`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table857`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table858`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table858`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table859`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table859`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table860`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table860`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table861`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table861`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table862`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table862`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table863`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table863`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table864`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table864`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table865`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table865`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table866`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table866`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table867`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table867`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table868`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table868`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table869`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table869`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table870`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table870`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table871`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table871`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table872`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table872`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table873`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table873`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table874`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table874`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table875`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table875`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table876`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table876`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table877`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table877`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table878`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table878`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table879`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table879`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table880`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table880`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table881`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table881`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table882`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table882`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table883`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table883`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table884`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table884`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table885`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table885`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table886`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table886`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table887`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table887`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table888`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table888`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table889`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table889`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table890`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table890`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table891`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table891`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table892`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table892`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table893`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table893`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table894`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table894`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table895`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table895`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table896`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table896`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table897`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table897`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table898`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table898`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table899`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table899`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table900`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table900`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table901`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table901`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table902`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table902`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table903`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table903`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table904`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table904`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table905`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table905`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table906`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table906`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table907`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table907`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table908`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table908`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table909`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table909`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table910`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table910`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table911`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table911`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table912`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table912`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table913`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table913`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table914`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table914`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table915`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table915`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table916`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table916`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table917`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table917`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table918`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table918`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table919`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table919`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table920`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table920`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table921`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table921`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table922`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table922`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table923`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table923`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table924`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table924`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table925`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table925`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table926`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table926`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table927`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table927`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table928`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table928`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table929`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table929`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table930`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table930`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table931`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table931`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table932`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table932`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table933`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table933`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table934`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table934`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table935`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table935`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table936`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table936`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table937`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table937`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table938`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table938`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table939`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table939`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table940`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table940`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table941`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table941`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table942`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table942`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table943`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table943`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table944`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table944`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table945`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table945`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table946`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table946`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table947`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table947`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table948`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table948`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table949`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table949`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table950`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table950`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table951`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table951`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table952`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table952`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table953`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table953`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table954`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table954`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table955`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table955`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table956`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table956`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table957`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table957`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table958`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table958`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table959`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table959`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table960`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table960`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table961`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table961`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table962`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table962`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table963`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table963`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table964`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table964`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table965`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table965`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table966`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table966`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table967`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table967`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table968`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table968`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table969`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table969`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table970`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table970`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table971`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table971`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table972`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table972`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table973`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table973`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table974`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table974`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table975`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table975`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table976`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table976`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table977`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table977`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table978`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table978`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table979`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table979`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table980`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table980`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table981`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table981`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table982`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table982`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table983`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table983`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table984`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table984`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table985`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table985`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table986`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table986`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table987`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table987`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table988`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table988`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table989`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table989`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table990`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table990`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table991`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table991`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table992`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table992`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table993`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table993`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table994`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table994`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table995`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table995`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table996`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table996`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table997`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table997`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table998`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table998`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table999`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table999`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1000`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1000`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1001`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1001`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1002`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1002`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1003`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1003`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1004`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1004`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1005`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1005`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1006`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1006`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1007`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1007`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1008`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1008`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1009`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1009`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1010`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1010`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1011`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1011`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1012`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1012`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1013`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1013`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1014`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1014`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1015`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1015`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1016`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1016`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1017`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1017`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1018`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1018`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1019`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1019`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1020`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1020`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1021`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1021`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1022`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1022`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1023`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1023`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1024`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1024`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1025`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1025`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1026`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1026`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1027`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1027`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1028`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1028`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1029`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1029`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1030`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1030`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1031`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1031`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1032`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1032`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1033`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1033`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1034`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1034`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1035`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1035`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1036`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1036`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1037`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1037`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1038`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1038`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1039`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1039`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1040`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1040`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1041`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1041`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1042`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1042`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1043`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1043`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1044`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1044`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1045`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1045`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1046`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1046`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1047`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1047`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1048`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1048`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1049`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1049`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1050`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1050`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1051`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1051`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1052`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1052`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1053`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1053`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1054`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1054`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1055`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1055`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1056`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1056`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1057`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1057`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1058`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1058`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1059`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1059`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1060`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1060`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1061`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1061`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1062`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1062`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1063`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1063`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1064`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1064`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1065`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1065`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1066`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1066`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1067`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1067`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1068`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1068`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1069`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1069`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1070`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1070`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1071`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1071`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1072`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1072`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1073`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1073`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1074`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1074`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1075`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1075`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1076`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1076`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1077`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1077`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1078`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1078`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1079`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1079`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1080`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1080`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1081`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1081`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1082`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1082`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1083`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1083`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1084`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1084`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1085`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1085`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1086`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1086`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1087`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1087`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1088`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1088`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1089`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1089`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1090`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1090`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1091`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1091`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1092`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1092`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1093`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1093`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1094`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1094`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1095`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1095`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1096`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1096`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1097`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1097`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1098`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1098`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1099`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1099`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1100`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1100`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1101`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1101`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1102`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1102`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1103`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1103`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1104`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1104`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1105`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1105`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1106`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1106`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1107`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1107`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1108`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1108`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1109`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1109`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1110`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1110`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1111`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1111`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1112`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1112`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1113`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1113`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1114`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1114`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1115`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1115`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1116`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1116`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1117`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1117`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1118`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1118`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1119`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1119`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1120`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1120`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1121`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1121`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1122`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1122`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1123`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1123`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1124`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1124`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1125`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1125`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1126`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1126`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1127`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1127`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1128`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1128`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1129`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1129`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1130`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1130`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1131`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1131`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1132`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1132`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1133`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1133`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1134`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1134`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1135`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1135`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1136`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1136`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1137`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1137`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1138`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1138`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1139`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1139`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1140`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1140`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1141`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1141`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1142`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1142`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1143`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1143`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1144`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1144`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1145`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1145`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1146`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1146`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1147`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1147`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1148`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1148`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1149`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1149`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1150`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1150`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1151`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1151`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1152`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1152`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1153`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1153`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1154`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1154`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1155`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1155`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1156`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1156`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1157`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1157`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1158`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1158`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1159`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1159`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1160`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1160`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1161`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1161`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1162`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1162`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1163`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1163`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1164`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1164`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1165`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1165`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1166`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1166`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1167`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1167`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1168`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1168`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1169`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1169`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1170`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1170`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1171`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1171`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1172`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1172`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1173`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1173`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1174`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1174`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1175`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1175`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1176`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1176`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1177`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1177`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1178`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1178`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1179`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1179`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1180`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1180`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1181`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1181`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1182`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1182`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1183`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1183`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1184`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1184`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1185`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1185`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1186`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1186`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1187`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1187`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1188`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1188`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1189`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1189`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1190`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1190`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1191`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1191`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1192`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1192`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1193`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1193`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1194`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1194`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1195`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1195`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1196`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1196`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1197`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1197`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1198`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1198`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1199`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1199`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1200`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1200`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1201`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1201`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1202`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1202`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1203`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1203`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1204`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1204`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1205`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1205`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1206`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1206`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1207`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1207`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1208`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1208`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1209`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1209`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1210`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1210`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1211`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1211`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1212`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1212`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1213`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1213`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1214`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1214`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1215`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1215`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1216`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1216`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1217`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1217`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1218`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1218`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1219`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1219`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1220`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1220`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1221`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1221`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1222`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1222`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1223`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1223`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1224`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1224`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1225`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1225`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1226`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1226`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1227`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1227`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1228`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1228`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1229`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1229`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1230`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1230`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1231`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1231`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1232`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1232`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1233`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1233`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1234`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1234`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1235`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1235`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1236`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1236`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1237`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1237`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1238`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1238`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1239`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1239`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1240`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1240`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1241`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1241`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1242`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1242`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1243`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1243`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1244`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1244`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1245`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1245`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1246`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1246`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1247`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1247`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1248`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1248`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1249`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1249`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1250`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1250`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1251`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1251`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1252`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1252`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1253`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1253`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1254`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1254`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1255`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1255`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1256`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1256`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1257`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1257`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1258`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1258`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1259`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1259`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1260`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1260`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1261`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1261`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1262`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1262`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1263`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1263`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1264`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1264`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1265`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1265`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1266`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1266`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1267`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1267`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1268`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1268`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1269`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1269`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1270`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1270`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1271`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1271`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1272`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1272`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1273`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1273`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1274`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1274`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1275`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1275`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1276`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1276`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1277`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1277`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1278`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1278`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1279`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1279`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1280`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1280`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1281`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1281`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1282`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1282`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1283`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1283`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1284`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1284`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1285`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1285`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1286`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1286`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1287`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1287`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1288`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1288`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1289`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1289`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1290`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1290`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1291`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1291`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1292`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1292`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1293`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1293`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1294`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1294`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1295`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1295`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1296`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1296`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1297`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1297`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1298`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1298`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1299`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1299`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1300`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1300`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1301`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1301`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1302`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1302`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1303`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1303`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1304`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1304`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1305`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1305`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1306`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1306`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1307`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1307`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1308`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1308`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1309`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1309`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1310`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1310`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1311`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1311`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1312`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1312`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1313`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1313`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1314`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1314`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1315`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1315`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1316`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1316`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1317`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1317`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1318`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1318`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1319`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1319`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1320`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1320`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1321`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1321`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1322`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1322`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1323`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1323`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1324`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1324`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1325`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1325`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1326`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1326`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1327`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1327`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1328`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1328`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1329`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1329`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1330`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1330`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1331`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1331`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1332`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1332`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1333`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1333`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1334`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1334`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1335`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1335`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1336`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1336`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1337`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1337`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1338`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1338`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1339`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1339`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1340`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1340`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1341`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1341`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1342`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1342`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1343`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1343`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1344`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1344`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1345`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1345`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1346`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1346`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1347`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1347`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1348`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1348`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1349`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1349`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1350`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1350`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1351`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1351`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1352`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1352`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1353`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1353`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1354`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1354`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1355`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1355`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1356`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1356`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1357`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1357`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1358`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1358`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1359`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1359`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1360`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1360`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1361`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1361`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1362`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1362`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1363`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1363`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1364`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1364`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1365`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1365`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1366`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1366`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1367`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1367`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1368`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1368`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1369`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1369`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1370`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1370`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1371`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1371`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1372`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1372`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1373`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1373`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1374`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1374`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1375`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1375`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1376`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1376`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1377`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1377`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1378`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1378`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1379`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1379`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1380`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1380`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1381`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1381`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1382`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1382`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1383`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1383`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1384`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1384`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1385`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1385`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1386`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1386`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1387`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1387`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1388`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1388`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1389`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1389`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1390`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1390`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1391`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1391`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1392`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1392`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1393`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1393`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1394`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1394`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1395`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1395`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1396`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1396`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1397`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1397`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1398`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1398`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1399`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1399`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1400`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1400`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1401`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1401`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1402`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1402`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1403`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1403`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1404`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1404`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1405`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1405`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1406`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1406`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1407`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1407`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1408`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1408`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1409`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1409`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1410`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1410`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1411`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1411`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1412`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1412`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1413`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1413`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1414`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1414`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1415`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1415`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1416`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1416`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1417`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1417`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1418`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1418`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1419`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1419`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1420`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1420`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1421`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1421`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1422`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1422`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1423`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1423`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1424`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1424`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1425`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1425`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1426`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1426`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1427`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1427`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1428`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1428`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1429`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1429`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1430`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1430`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1431`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1431`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1432`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1432`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1433`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1433`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1434`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1434`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1435`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1435`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1436`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1436`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1437`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1437`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1438`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1438`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1439`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1439`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1440`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1440`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1441`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1441`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1442`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1442`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1443`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1443`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1444`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1444`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1445`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1445`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1446`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1446`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1447`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1447`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1448`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1448`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1449`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1449`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1450`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1450`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1451`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1451`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1452`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1452`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1453`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1453`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1454`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1454`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1455`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1455`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1456`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1456`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1457`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1457`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1458`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1458`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1459`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1459`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1460`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1460`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1461`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1461`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1462`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1462`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1463`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1463`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1464`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1464`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1465`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1465`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1466`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1466`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1467`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1467`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1468`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1468`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1469`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1469`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1470`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1470`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1471`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1471`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1472`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1472`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1473`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1473`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1474`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1474`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1475`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1475`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1476`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1476`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1477`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1477`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1478`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1478`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1479`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1479`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1480`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1480`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1481`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1481`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1482`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1482`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1483`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1483`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1484`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1484`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1485`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1485`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1486`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1486`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1487`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1487`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1488`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1488`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1489`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1489`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1490`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1490`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1491`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1491`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1492`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1492`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1493`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1493`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1494`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1494`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1495`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1495`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1496`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1496`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1497`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1497`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1498`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1498`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1499`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1499`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1500`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1500`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1501`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1501`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1502`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1502`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1503`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1503`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1504`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1504`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1505`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1505`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1506`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1506`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1507`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1507`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1508`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1508`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1509`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1509`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1510`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1510`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1511`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1511`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1512`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1512`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1513`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1513`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1514`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1514`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1515`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1515`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1516`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1516`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1517`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1517`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1518`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1518`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1519`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1519`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1520`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1520`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1521`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1521`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1522`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1522`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1523`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1523`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1524`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1524`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1525`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1525`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1526`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1526`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1527`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1527`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1528`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1528`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1529`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1529`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1530`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1530`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1531`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1531`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1532`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1532`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1533`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1533`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1534`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1534`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1535`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1535`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1536`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1536`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1537`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1537`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1538`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1538`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1539`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1539`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1540`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1540`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1541`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1541`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1542`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1542`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1543`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1543`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1544`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1544`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1545`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1545`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1546`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1546`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1547`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1547`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1548`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1548`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1549`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1549`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1550`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1550`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1551`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1551`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1552`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1552`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1553`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1553`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1554`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1554`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1555`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1555`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1556`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1556`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1557`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1557`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1558`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1558`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1559`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1559`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1560`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1560`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1561`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1561`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1562`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1562`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1563`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1563`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1564`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1564`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1565`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1565`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1566`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1566`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1567`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1567`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1568`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1568`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1569`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1569`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1570`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1570`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1571`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1571`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1572`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1572`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1573`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1573`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1574`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1574`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1575`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1575`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1576`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1576`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1577`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1577`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1578`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1578`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1579`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1579`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1580`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1580`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1581`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1581`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1582`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1582`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1583`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1583`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1584`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1584`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1585`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1585`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1586`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1586`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1587`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1587`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1588`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1588`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1589`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1589`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1590`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1590`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1591`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1591`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1592`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1592`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1593`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1593`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1594`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1594`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1595`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1595`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1596`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1596`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1597`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1597`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1598`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1598`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1599`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1599`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1600`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1600`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1601`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1601`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1602`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1602`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1603`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1603`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1604`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1604`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1605`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1605`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1606`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1606`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1607`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1607`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1608`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1608`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1609`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1609`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1610`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1610`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1611`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1611`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1612`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1612`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1613`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1613`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1614`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1614`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1615`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1615`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1616`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1616`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1617`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1617`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1618`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1618`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1619`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1619`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1620`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1620`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1621`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1621`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1622`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1622`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1623`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1623`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1624`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1624`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1625`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1625`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1626`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1626`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1627`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1627`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1628`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1628`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1629`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1629`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1630`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1630`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1631`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1631`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1632`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1632`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1633`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1633`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1634`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1634`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1635`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1635`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1636`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1636`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1637`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1637`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1638`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1638`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1639`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1639`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1640`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1640`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1641`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1641`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1642`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1642`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1643`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1643`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1644`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1644`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1645`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1645`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1646`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1646`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1647`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1647`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1648`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1648`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1649`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1649`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1650`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1650`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1651`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1651`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1652`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1652`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1653`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1653`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1654`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1654`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1655`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1655`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1656`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1656`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1657`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1657`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1658`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1658`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1659`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1659`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1660`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1660`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1661`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1661`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1662`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1662`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1663`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1663`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1664`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1664`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1665`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1665`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1666`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1666`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1667`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1667`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1668`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1668`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1669`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1669`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1670`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1670`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1671`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1671`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1672`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1672`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1673`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1673`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1674`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1674`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1675`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1675`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1676`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1676`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1677`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1677`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1678`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1678`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1679`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1679`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1680`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1680`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1681`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1681`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1682`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1682`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1683`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1683`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1684`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1684`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1685`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1685`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1686`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1686`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1687`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1687`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1688`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1688`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1689`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1689`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1690`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1690`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1691`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1691`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1692`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1692`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1693`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1693`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1694`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1694`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1695`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1695`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1696`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1696`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1697`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1697`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1698`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1698`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1699`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1699`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1700`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1700`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1701`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1701`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1702`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1702`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1703`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1703`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1704`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1704`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1705`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1705`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1706`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1706`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1707`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1707`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1708`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1708`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1709`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1709`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1710`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1710`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1711`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1711`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1712`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1712`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1713`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1713`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1714`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1714`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1715`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1715`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1716`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1716`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1717`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1717`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1718`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1718`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1719`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1719`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1720`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1720`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1721`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1721`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1722`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1722`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1723`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1723`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1724`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1724`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1725`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1725`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1726`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1726`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1727`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1727`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1728`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1728`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1729`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1729`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1730`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1730`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1731`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1731`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1732`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1732`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1733`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1733`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1734`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1734`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1735`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1735`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1736`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1736`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1737`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1737`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1738`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1738`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1739`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1739`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1740`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1740`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1741`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1741`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1742`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1742`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1743`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1743`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1744`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1744`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1745`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1745`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1746`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1746`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1747`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1747`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1748`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1748`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1749`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1749`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1750`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1750`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1751`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1751`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1752`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1752`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1753`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1753`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1754`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1754`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1755`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1755`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1756`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1756`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1757`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1757`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1758`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1758`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1759`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1759`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1760`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1760`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1761`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1761`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1762`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1762`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1763`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1763`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1764`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1764`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1765`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1765`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1766`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1766`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1767`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1767`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1768`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1768`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1769`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1769`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1770`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1770`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1771`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1771`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1772`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1772`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1773`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1773`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1774`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1774`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1775`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1775`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1776`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1776`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1777`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1777`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1778`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1778`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1779`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1779`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1780`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1780`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1781`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1781`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1782`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1782`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1783`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1783`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1784`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1784`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1785`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1785`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1786`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1786`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1787`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1787`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1788`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1788`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1789`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1789`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1790`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1790`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1791`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1791`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1792`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1792`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1793`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1793`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1794`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1794`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1795`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1795`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1796`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1796`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1797`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1797`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1798`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1798`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1799`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1799`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1800`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1800`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1801`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1801`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1802`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1802`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1803`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1803`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1804`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1804`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1805`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1805`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1806`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1806`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1807`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1807`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1808`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1808`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1809`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1809`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1810`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1810`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1811`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1811`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1812`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1812`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1813`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1813`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1814`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1814`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1815`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1815`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1816`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1816`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1817`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1817`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1818`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1818`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1819`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1819`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1820`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1820`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1821`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1821`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1822`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1822`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1823`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1823`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1824`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1824`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1825`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1825`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1826`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1826`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1827`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1827`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1828`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1828`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1829`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1829`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1830`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1830`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1831`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1831`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1832`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1832`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1833`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1833`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1834`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1834`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1835`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1835`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1836`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1836`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1837`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1837`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1838`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1838`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1839`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1839`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1840`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1840`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1841`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1841`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1842`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1842`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1843`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1843`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1844`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1844`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1845`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1845`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1846`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1846`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1847`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1847`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1848`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1848`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1849`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1849`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1850`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1850`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1851`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1851`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1852`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1852`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1853`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1853`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1854`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1854`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1855`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1855`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1856`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1856`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1857`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1857`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1858`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1858`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1859`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1859`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1860`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1860`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1861`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1861`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1862`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1862`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1863`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1863`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1864`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1864`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1865`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1865`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1866`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1866`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1867`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1867`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1868`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1868`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1869`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1869`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1870`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1870`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1871`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1871`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1872`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1872`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1873`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1873`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1874`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1874`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1875`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1875`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1876`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1876`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1877`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1877`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1878`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1878`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1879`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1879`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1880`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1880`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1881`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1881`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1882`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1882`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1883`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1883`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1884`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1884`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1885`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1885`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1886`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1886`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1887`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1887`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1888`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1888`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1889`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1889`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1890`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1890`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1891`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1891`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1892`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1892`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1893`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1893`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1894`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1894`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1895`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1895`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1896`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1896`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1897`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1897`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1898`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1898`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1899`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1899`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1900`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1900`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1901`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1901`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1902`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1902`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1903`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1903`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1904`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1904`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1905`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1905`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1906`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1906`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1907`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1907`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1908`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1908`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1909`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1909`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1910`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1910`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1911`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1911`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1912`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1912`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1913`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1913`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1914`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1914`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1915`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1915`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1916`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1916`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1917`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1917`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1918`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1918`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1919`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1919`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1920`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1920`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1921`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1921`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1922`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1922`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1923`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1923`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1924`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1924`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1925`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1925`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1926`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1926`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1927`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1927`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1928`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1928`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1929`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1929`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1930`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1930`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1931`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1931`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1932`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1932`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1933`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1933`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1934`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1934`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1935`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1935`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1936`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1936`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1937`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1937`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1938`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1938`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1939`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1939`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1940`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1940`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1941`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1941`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1942`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1942`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1943`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1943`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1944`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1944`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1945`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1945`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1946`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1946`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1947`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1947`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1948`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1948`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1949`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1949`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1950`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1950`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1951`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1951`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1952`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1952`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1953`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1953`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1954`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1954`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1955`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1955`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1956`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1956`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1957`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1957`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1958`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1958`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1959`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1959`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1960`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1960`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1961`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1961`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1962`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1962`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1963`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1963`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1964`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1964`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1965`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1965`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1966`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1966`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1967`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1967`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1968`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1968`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1969`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1969`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1970`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1970`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1971`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1971`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1972`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1972`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1973`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1973`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1974`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1974`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1975`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1975`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1976`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1976`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1977`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1977`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1978`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1978`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1979`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1979`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1980`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1980`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1981`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1981`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1982`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1982`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1983`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1983`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1984`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1984`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1985`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1985`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1986`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1986`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1987`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1987`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1988`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1988`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1989`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1989`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1990`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1990`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1991`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1991`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1992`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1992`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1993`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1993`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1994`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1994`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1995`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1995`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1996`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1996`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1997`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1997`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1998`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1998`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table1999`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table1999`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2000`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2000`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2001`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2001`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2002`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2002`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2003`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2003`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2004`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2004`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2005`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2005`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2006`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2006`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2007`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2007`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2008`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2008`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2009`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2009`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2010`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2010`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2011`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2011`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2012`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2012`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2013`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2013`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2014`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2014`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2015`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2015`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2016`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2016`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2017`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2017`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2018`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2018`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2019`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2019`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2020`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2020`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2021`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2021`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2022`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2022`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2023`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2023`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2024`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2024`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2025`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2025`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2026`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2026`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2027`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2027`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2028`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2028`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2029`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2029`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2030`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2030`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2031`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2031`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2032`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2032`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2033`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2033`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2034`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2034`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2035`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2035`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2036`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2036`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2037`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2037`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2038`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2038`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2039`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2039`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2040`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2040`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2041`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2041`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2042`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2042`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2043`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2043`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2044`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2044`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2045`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2045`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2046`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2046`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2047`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2047`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2048`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2048`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2049`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2049`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2050`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2050`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2051`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2051`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2052`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2052`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2053`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2053`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2054`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2054`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2055`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2055`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2056`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2056`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2057`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2057`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2058`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2058`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2059`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2059`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2060`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2060`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2061`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2061`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2062`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2062`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2063`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2063`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2064`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2064`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2065`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2065`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2066`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2066`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2067`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2067`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2068`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2068`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2069`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2069`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2070`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2070`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2071`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2071`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2072`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2072`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2073`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2073`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2074`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2074`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2075`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2075`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2076`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2076`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2077`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2077`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2078`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2078`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2079`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2079`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2080`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2080`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2081`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2081`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2082`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2082`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2083`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2083`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2084`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2084`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2085`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2085`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2086`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2086`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2087`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2087`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2088`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2088`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2089`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2089`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2090`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2090`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2091`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2091`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2092`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2092`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2093`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2093`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2094`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2094`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2095`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2095`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2096`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2096`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2097`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2097`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2098`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2098`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2099`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2099`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2100`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2100`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2101`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2101`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2102`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2102`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2103`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2103`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2104`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2104`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2105`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2105`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2106`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2106`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2107`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2107`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2108`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2108`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2109`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2109`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2110`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2110`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2111`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2111`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2112`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2112`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2113`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2113`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2114`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2114`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2115`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2115`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2116`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2116`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2117`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2117`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2118`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2118`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2119`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2119`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2120`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2120`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2121`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2121`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2122`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2122`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2123`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2123`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2124`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2124`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2125`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2125`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2126`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2126`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2127`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2127`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2128`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2128`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2129`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2129`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2130`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2130`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2131`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2131`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2132`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2132`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2133`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2133`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2134`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2134`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2135`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2135`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2136`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2136`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2137`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2137`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2138`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2138`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2139`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2139`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2140`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2140`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2141`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2141`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2142`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2142`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2143`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2143`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2144`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2144`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2145`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2145`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2146`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2146`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2147`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2147`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2148`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2148`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2149`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2149`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2150`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2150`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2151`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2151`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2152`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2152`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2153`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2153`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2154`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2154`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2155`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2155`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2156`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2156`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2157`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2157`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2158`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2158`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2159`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2159`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2160`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2160`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2161`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2161`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2162`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2162`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2163`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2163`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2164`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2164`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2165`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2165`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2166`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2166`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2167`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2167`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2168`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2168`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2169`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2169`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2170`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2170`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2171`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2171`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2172`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2172`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2173`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2173`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2174`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2174`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2175`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2175`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2176`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2176`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2177`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2177`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2178`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2178`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2179`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2179`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2180`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2180`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2181`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2181`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2182`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2182`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2183`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2183`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2184`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2184`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2185`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2185`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2186`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2186`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2187`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2187`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2188`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2188`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2189`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2189`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2190`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2190`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2191`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2191`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2192`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2192`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2193`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2193`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2194`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2194`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2195`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2195`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2196`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2196`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2197`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2197`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2198`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2198`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2199`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2199`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2200`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2200`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2201`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2201`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2202`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2202`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2203`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2203`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2204`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2204`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2205`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2205`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2206`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2206`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2207`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2207`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2208`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2208`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2209`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2209`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2210`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2210`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2211`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2211`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2212`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2212`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2213`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2213`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2214`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2214`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2215`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2215`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2216`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2216`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2217`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2217`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2218`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2218`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2219`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2219`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2220`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2220`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2221`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2221`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2222`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2222`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2223`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2223`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2224`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2224`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2225`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2225`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2226`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2226`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2227`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2227`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2228`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2228`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2229`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2229`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2230`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2230`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2231`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2231`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2232`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2232`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2233`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2233`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2234`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2234`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2235`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2235`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2236`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2236`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2237`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2237`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2238`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2238`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2239`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2239`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2240`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2240`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2241`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2241`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2242`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2242`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2243`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2243`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2244`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2244`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2245`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2245`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2246`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2246`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2247`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2247`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2248`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2248`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2249`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2249`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2250`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2250`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2251`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2251`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2252`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2252`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2253`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2253`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2254`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2254`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2255`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2255`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2256`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2256`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2257`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2257`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2258`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2258`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2259`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2259`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2260`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2260`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2261`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2261`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2262`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2262`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2263`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2263`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2264`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2264`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2265`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2265`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2266`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2266`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2267`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2267`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2268`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2268`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2269`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2269`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2270`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2270`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2271`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2271`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2272`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2272`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2273`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2273`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2274`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2274`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2275`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2275`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2276`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2276`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2277`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2277`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2278`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2278`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2279`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2279`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2280`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2280`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2281`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2281`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2282`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2282`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2283`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2283`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2284`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2284`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2285`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2285`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2286`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2286`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2287`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2287`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2288`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2288`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2289`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2289`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2290`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2290`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2291`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2291`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2292`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2292`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2293`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2293`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2294`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2294`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2295`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2295`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2296`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2296`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2297`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2297`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2298`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2298`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2299`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2299`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2300`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2300`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2301`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2301`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2302`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2302`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2303`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2303`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2304`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2304`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2305`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2305`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2306`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2306`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2307`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2307`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2308`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2308`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2309`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2309`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2310`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2310`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2311`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2311`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2312`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2312`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2313`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2313`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2314`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2314`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2315`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2315`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2316`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2316`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2317`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2317`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2318`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2318`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2319`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2319`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2320`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2320`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2321`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2321`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2322`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2322`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2323`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2323`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2324`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2324`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2325`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2325`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2326`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2326`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2327`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2327`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2328`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2328`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2329`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2329`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2330`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2330`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2331`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2331`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2332`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2332`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2333`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2333`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2334`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2334`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2335`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2335`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2336`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2336`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2337`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2337`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2338`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2338`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2339`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2339`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2340`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2340`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2341`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2341`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2342`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2342`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2343`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2343`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2344`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2344`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2345`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2345`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2346`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2346`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2347`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2347`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2348`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2348`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2349`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2349`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2350`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2350`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2351`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2351`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2352`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2352`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2353`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2353`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2354`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2354`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2355`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2355`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2356`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2356`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2357`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2357`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2358`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2358`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2359`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2359`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2360`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2360`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2361`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2361`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2362`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2362`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2363`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2363`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2364`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2364`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2365`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2365`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2366`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2366`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2367`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2367`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2368`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2368`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2369`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2369`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2370`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2370`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2371`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2371`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2372`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2372`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2373`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2373`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2374`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2374`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2375`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2375`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2376`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2376`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2377`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2377`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2378`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2378`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2379`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2379`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2380`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2380`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2381`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2381`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2382`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2382`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2383`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2383`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2384`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2384`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2385`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2385`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2386`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2386`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2387`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2387`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2388`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2388`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2389`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2389`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2390`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2390`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2391`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2391`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2392`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2392`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2393`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2393`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2394`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2394`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2395`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2395`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2396`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2396`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2397`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2397`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2398`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2398`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2399`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2399`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2400`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2400`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2401`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2401`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2402`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2402`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2403`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2403`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2404`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2404`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2405`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2405`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2406`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2406`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2407`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2407`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2408`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2408`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2409`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2409`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2410`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2410`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2411`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2411`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2412`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2412`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2413`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2413`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2414`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2414`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2415`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2415`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2416`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2416`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2417`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2417`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2418`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2418`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2419`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2419`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2420`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2420`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2421`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2421`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2422`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2422`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2423`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2423`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2424`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2424`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2425`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2425`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2426`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2426`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2427`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2427`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2428`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2428`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2429`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2429`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2430`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2430`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2431`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2431`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2432`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2432`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2433`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2433`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2434`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2434`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2435`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2435`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2436`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2436`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2437`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2437`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2438`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2438`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2439`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2439`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2440`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2440`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2441`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2441`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2442`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2442`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2443`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2443`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2444`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2444`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2445`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2445`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2446`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2446`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2447`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2447`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2448`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2448`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2449`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2449`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2450`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2450`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2451`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2451`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2452`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2452`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2453`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2453`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2454`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2454`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2455`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2455`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2456`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2456`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2457`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2457`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2458`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2458`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2459`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2459`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2460`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2460`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2461`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2461`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2462`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2462`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2463`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2463`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2464`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2464`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2465`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2465`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2466`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2466`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2467`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2467`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2468`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2468`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2469`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2469`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2470`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2470`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2471`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2471`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2472`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2472`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2473`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2473`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2474`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2474`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2475`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2475`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2476`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2476`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2477`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2477`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2478`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2478`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2479`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2479`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2480`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2480`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2481`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2481`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2482`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2482`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2483`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2483`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2484`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2484`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2485`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2485`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2486`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2486`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2487`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2487`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2488`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2488`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2489`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2489`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2490`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2490`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2491`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2491`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2492`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2492`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2493`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2493`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2494`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2494`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2495`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2495`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2496`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2496`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2497`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2497`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2498`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2498`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2499`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2499`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2500`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2500`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2501`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2501`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2502`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2502`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2503`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2503`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2504`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2504`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2505`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2505`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2506`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2506`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2507`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2507`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2508`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2508`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2509`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2509`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2510`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2510`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2511`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2511`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2512`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2512`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2513`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2513`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2514`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2514`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2515`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2515`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2516`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2516`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2517`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2517`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2518`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2518`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2519`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2519`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2520`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2520`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2521`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2521`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2522`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2522`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2523`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2523`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2524`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2524`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2525`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2525`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2526`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2526`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2527`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2527`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2528`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2528`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2529`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2529`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2530`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2530`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2531`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2531`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2532`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2532`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2533`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2533`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2534`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2534`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2535`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2535`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2536`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2536`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2537`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2537`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2538`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2538`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2539`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2539`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2540`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2540`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2541`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2541`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2542`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2542`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2543`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2543`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2544`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2544`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2545`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2545`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2546`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2546`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2547`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2547`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2548`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2548`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2549`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2549`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2550`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2550`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2551`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2551`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2552`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2552`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2553`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2553`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2554`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2554`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2555`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2555`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2556`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2556`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2557`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2557`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2558`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2558`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2559`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2559`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2560`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2560`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2561`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2561`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2562`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2562`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2563`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2563`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2564`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2564`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2565`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2565`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2566`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2566`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2567`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2567`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2568`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2568`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2569`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2569`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2570`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2570`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2571`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2571`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2572`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2572`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2573`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2573`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2574`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2574`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2575`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2575`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2576`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2576`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2577`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2577`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2578`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2578`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2579`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2579`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2580`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2580`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2581`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2581`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2582`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2582`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2583`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2583`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2584`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2584`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2585`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2585`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2586`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2586`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2587`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2587`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2588`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2588`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2589`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2589`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2590`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2590`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2591`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2591`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2592`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2592`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2593`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2593`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2594`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2594`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2595`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2595`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2596`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2596`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2597`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2597`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2598`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2598`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2599`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2599`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2600`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2600`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2601`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2601`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2602`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2602`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2603`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2603`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2604`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2604`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2605`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2605`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2606`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2606`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2607`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2607`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2608`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2608`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2609`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2609`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2610`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2610`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2611`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2611`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2612`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2612`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2613`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2613`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2614`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2614`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2615`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2615`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2616`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2616`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2617`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2617`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2618`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2618`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2619`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2619`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2620`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2620`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2621`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2621`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2622`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2622`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2623`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2623`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2624`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2624`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2625`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2625`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2626`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2626`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2627`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2627`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2628`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2628`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2629`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2629`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2630`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2630`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2631`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2631`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2632`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2632`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2633`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2633`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2634`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2634`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2635`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2635`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2636`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2636`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2637`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2637`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2638`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2638`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2639`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2639`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2640`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2640`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2641`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2641`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2642`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2642`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2643`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2643`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2644`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2644`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2645`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2645`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2646`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2646`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2647`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2647`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2648`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2648`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2649`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2649`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2650`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2650`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2651`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2651`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2652`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2652`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2653`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2653`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2654`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2654`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2655`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2655`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2656`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2656`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2657`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2657`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2658`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2658`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2659`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2659`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2660`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2660`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2661`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2661`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2662`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2662`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2663`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2663`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2664`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2664`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2665`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2665`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2666`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2666`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2667`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2667`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2668`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2668`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2669`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2669`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2670`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2670`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2671`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2671`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2672`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2672`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2673`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2673`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2674`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2674`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2675`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2675`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2676`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2676`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2677`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2677`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2678`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2678`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2679`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2679`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2680`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2680`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2681`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2681`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2682`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2682`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2683`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2683`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2684`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2684`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2685`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2685`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2686`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2686`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2687`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2687`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2688`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2688`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2689`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2689`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2690`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2690`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2691`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2691`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2692`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2692`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2693`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2693`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2694`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2694`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2695`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2695`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2696`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2696`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2697`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2697`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2698`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2698`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2699`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2699`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2700`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2700`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2701`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2701`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2702`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2702`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2703`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2703`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2704`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2704`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2705`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2705`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2706`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2706`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2707`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2707`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2708`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2708`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2709`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2709`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2710`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2710`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2711`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2711`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2712`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2712`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2713`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2713`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2714`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2714`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2715`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2715`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2716`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2716`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2717`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2717`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2718`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2718`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2719`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2719`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2720`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2720`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2721`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2721`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2722`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2722`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2723`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2723`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2724`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2724`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2725`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2725`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2726`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2726`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2727`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2727`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2728`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2728`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2729`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2729`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2730`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2730`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2731`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2731`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2732`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2732`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2733`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2733`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2734`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2734`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2735`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2735`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2736`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2736`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2737`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2737`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2738`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2738`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2739`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2739`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2740`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2740`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2741`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2741`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2742`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2742`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2743`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2743`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2744`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2744`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2745`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2745`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2746`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2746`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2747`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2747`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2748`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2748`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2749`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2749`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2750`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2750`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2751`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2751`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2752`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2752`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2753`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2753`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2754`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2754`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2755`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2755`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2756`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2756`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2757`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2757`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2758`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2758`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2759`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2759`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2760`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2760`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2761`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2761`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2762`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2762`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2763`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2763`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2764`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2764`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2765`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2765`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2766`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2766`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2767`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2767`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2768`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2768`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2769`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2769`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2770`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2770`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2771`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2771`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2772`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2772`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2773`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2773`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2774`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2774`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2775`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2775`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2776`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2776`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2777`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2777`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2778`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2778`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2779`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2779`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2780`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2780`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2781`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2781`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2782`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2782`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2783`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2783`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2784`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2784`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2785`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2785`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2786`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2786`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2787`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2787`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2788`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2788`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2789`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2789`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2790`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2790`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2791`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2791`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2792`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2792`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2793`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2793`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2794`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2794`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2795`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2795`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2796`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2796`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2797`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2797`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2798`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2798`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2799`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2799`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2800`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2800`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2801`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2801`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2802`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2802`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2803`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2803`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2804`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2804`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2805`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2805`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2806`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2806`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2807`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2807`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2808`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2808`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2809`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2809`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2810`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2810`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2811`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2811`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2812`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2812`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2813`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2813`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2814`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2814`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2815`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2815`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2816`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2816`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2817`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2817`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2818`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2818`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2819`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2819`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2820`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2820`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2821`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2821`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2822`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2822`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2823`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2823`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2824`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2824`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2825`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2825`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2826`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2826`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2827`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2827`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2828`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2828`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2829`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2829`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2830`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2830`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2831`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2831`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2832`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2832`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2833`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2833`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2834`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2834`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2835`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2835`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2836`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2836`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2837`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2837`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2838`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2838`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2839`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2839`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2840`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2840`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2841`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2841`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2842`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2842`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2843`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2843`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2844`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2844`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2845`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2845`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2846`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2846`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2847`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2847`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2848`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2848`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2849`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2849`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2850`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2850`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2851`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2851`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2852`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2852`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2853`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2853`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2854`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2854`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2855`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2855`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2856`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2856`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2857`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2857`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2858`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2858`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2859`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2859`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2860`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2860`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2861`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2861`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2862`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2862`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2863`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2863`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2864`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2864`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2865`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2865`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2866`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2866`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2867`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2867`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2868`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2868`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2869`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2869`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2870`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2870`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2871`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2871`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2872`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2872`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2873`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2873`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2874`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2874`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2875`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2875`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2876`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2876`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2877`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2877`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2878`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2878`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2879`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2879`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2880`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2880`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2881`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2881`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2882`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2882`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2883`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2883`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2884`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2884`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2885`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2885`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2886`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2886`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2887`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2887`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2888`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2888`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2889`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2889`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2890`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2890`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2891`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2891`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2892`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2892`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2893`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2893`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2894`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2894`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2895`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2895`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2896`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2896`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2897`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2897`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2898`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2898`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2899`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2899`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2900`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2900`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2901`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2901`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2902`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2902`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2903`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2903`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2904`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2904`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2905`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2905`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2906`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2906`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2907`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2907`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2908`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2908`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2909`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2909`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2910`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2910`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2911`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2911`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2912`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2912`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2913`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2913`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2914`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2914`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2915`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2915`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2916`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2916`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2917`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2917`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2918`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2918`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2919`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2919`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2920`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2920`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2921`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2921`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2922`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2922`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2923`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2923`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2924`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2924`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2925`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2925`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2926`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2926`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2927`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2927`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2928`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2928`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2929`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2929`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2930`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2930`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2931`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2931`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2932`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2932`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2933`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2933`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2934`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2934`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2935`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2935`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2936`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2936`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2937`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2937`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2938`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2938`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2939`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2939`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2940`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2940`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2941`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2941`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2942`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2942`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2943`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2943`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2944`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2944`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2945`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2945`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2946`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2946`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2947`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2947`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2948`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2948`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2949`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2949`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2950`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2950`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2951`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2951`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2952`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2952`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2953`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2953`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2954`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2954`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2955`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2955`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2956`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2956`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2957`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2957`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2958`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2958`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2959`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2959`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2960`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2960`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2961`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2961`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2962`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2962`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2963`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2963`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2964`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2964`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2965`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2965`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2966`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2966`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2967`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2967`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2968`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2968`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2969`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2969`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2970`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2970`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2971`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2971`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2972`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2972`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2973`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2973`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2974`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2974`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2975`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2975`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2976`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2976`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2977`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2977`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2978`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2978`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2979`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2979`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2980`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2980`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2981`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2981`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2982`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2982`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2983`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2983`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2984`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2984`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2985`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2985`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2986`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2986`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2987`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2987`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2988`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2988`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2989`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2989`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2990`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2990`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2991`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2991`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2992`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2992`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2993`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2993`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2994`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2994`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2995`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2995`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2996`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2996`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2997`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2997`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2998`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2998`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table2999`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table2999`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3000`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3000`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3001`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3001`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3002`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3002`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3003`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3003`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3004`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3004`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3005`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3005`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3006`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3006`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3007`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3007`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3008`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3008`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3009`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3009`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3010`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3010`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3011`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3011`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3012`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3012`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3013`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3013`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3014`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3014`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3015`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3015`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3016`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3016`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3017`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3017`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3018`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3018`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3019`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3019`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3020`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3020`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3021`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3021`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3022`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3022`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3023`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3023`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3024`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3024`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3025`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3025`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3026`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3026`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3027`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3027`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3028`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3028`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3029`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3029`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3030`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3030`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3031`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3031`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3032`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3032`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3033`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3033`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3034`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3034`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3035`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3035`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3036`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3036`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3037`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3037`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3038`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3038`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3039`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3039`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3040`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3040`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3041`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3041`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3042`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3042`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3043`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3043`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3044`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3044`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3045`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3045`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3046`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3046`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3047`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3047`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3048`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3048`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3049`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3049`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3050`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3050`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3051`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3051`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3052`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3052`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3053`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3053`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3054`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3054`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3055`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3055`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3056`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3056`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3057`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3057`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3058`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3058`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3059`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3059`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3060`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3060`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3061`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3061`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3062`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3062`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3063`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3063`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3064`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3064`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3065`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3065`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3066`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3066`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3067`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3067`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3068`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3068`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3069`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3069`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3070`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3070`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3071`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3071`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3072`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3072`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3073`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3073`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3074`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3074`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3075`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3075`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3076`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3076`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3077`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3077`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3078`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3078`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3079`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3079`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3080`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3080`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3081`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3081`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3082`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3082`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3083`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3083`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3084`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3084`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3085`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3085`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3086`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3086`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3087`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3087`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3088`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3088`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3089`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3089`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3090`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3090`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3091`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3091`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3092`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3092`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3093`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3093`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3094`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3094`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3095`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3095`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3096`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3096`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3097`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3097`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3098`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3098`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3099`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3099`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3100`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3100`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3101`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3101`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3102`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3102`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3103`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3103`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3104`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3104`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3105`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3105`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3106`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3106`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3107`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3107`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3108`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3108`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3109`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3109`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3110`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3110`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3111`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3111`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3112`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3112`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3113`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3113`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3114`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3114`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3115`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3115`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3116`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3116`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3117`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3117`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3118`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3118`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3119`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3119`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3120`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3120`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3121`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3121`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3122`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3122`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3123`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3123`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3124`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3124`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3125`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3125`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3126`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3126`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3127`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3127`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3128`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3128`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3129`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3129`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3130`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3130`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3131`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3131`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3132`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3132`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3133`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3133`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3134`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3134`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3135`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3135`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3136`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3136`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3137`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3137`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3138`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3138`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3139`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3139`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3140`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3140`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3141`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3141`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3142`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3142`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3143`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3143`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3144`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3144`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3145`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3145`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3146`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3146`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3147`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3147`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3148`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3148`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3149`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3149`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3150`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3150`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3151`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3151`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3152`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3152`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3153`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3153`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3154`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3154`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3155`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3155`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3156`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3156`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3157`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3157`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3158`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3158`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3159`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3159`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3160`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3160`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3161`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3161`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3162`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3162`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3163`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3163`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3164`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3164`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3165`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3165`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3166`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3166`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3167`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3167`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3168`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3168`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3169`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3169`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3170`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3170`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3171`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3171`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3172`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3172`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3173`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3173`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3174`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3174`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3175`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3175`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3176`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3176`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3177`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3177`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3178`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3178`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3179`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3179`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3180`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3180`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3181`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3181`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3182`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3182`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3183`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3183`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3184`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3184`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3185`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3185`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3186`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3186`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3187`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3187`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3188`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3188`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3189`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3189`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3190`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3190`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3191`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3191`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3192`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3192`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3193`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3193`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3194`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3194`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3195`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3195`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3196`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3196`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3197`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3197`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3198`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3198`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3199`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3199`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3200`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3200`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3201`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3201`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3202`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3202`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3203`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3203`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3204`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3204`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3205`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3205`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3206`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3206`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3207`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3207`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3208`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3208`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3209`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3209`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3210`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3210`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3211`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3211`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3212`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3212`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3213`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3213`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3214`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3214`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3215`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3215`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3216`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3216`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3217`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3217`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3218`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3218`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3219`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3219`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3220`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3220`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3221`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3221`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3222`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3222`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3223`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3223`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3224`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3224`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3225`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3225`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3226`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3226`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3227`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3227`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3228`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3228`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3229`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3229`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3230`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3230`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3231`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3231`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3232`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3232`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3233`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3233`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3234`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3234`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3235`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3235`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3236`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3236`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3237`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3237`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3238`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3238`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3239`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3239`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3240`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3240`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3241`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3241`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3242`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3242`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3243`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3243`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3244`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3244`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3245`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3245`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3246`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3246`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3247`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3247`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3248`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3248`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3249`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3249`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3250`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3250`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3251`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3251`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3252`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3252`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3253`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3253`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3254`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3254`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3255`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3255`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3256`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3256`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3257`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3257`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3258`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3258`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3259`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3259`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3260`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3260`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3261`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3261`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3262`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3262`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3263`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3263`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3264`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3264`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3265`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3265`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3266`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3266`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3267`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3267`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3268`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3268`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3269`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3269`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3270`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3270`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3271`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3271`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3272`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3272`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3273`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3273`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3274`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3274`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3275`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3275`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3276`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3276`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3277`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3277`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3278`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3278`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3279`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3279`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3280`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3280`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3281`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3281`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3282`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3282`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3283`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3283`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3284`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3284`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3285`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3285`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3286`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3286`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3287`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3287`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3288`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3288`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3289`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3289`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3290`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3290`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3291`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3291`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3292`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3292`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3293`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3293`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3294`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3294`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3295`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3295`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3296`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3296`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3297`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3297`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3298`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3298`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3299`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3299`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3300`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3300`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3301`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3301`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3302`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3302`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3303`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3303`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3304`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3304`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3305`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3305`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3306`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3306`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3307`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3307`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3308`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3308`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3309`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3309`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3310`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3310`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3311`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3311`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3312`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3312`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3313`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3313`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3314`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3314`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3315`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3315`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3316`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3316`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3317`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3317`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3318`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3318`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3319`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3319`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3320`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3320`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3321`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3321`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3322`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3322`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3323`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3323`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3324`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3324`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3325`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3325`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3326`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3326`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3327`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3327`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3328`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3328`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3329`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3329`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3330`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3330`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3331`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3331`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3332`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3332`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3333`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3333`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3334`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3334`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3335`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3335`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3336`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3336`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3337`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3337`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3338`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3338`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3339`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3339`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3340`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3340`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3341`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3341`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3342`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3342`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3343`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3343`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3344`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3344`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3345`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3345`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3346`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3346`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3347`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3347`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3348`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3348`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3349`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3349`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3350`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3350`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3351`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3351`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3352`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3352`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3353`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3353`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3354`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3354`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3355`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3355`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3356`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3356`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3357`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3357`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3358`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3358`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3359`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3359`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3360`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3360`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3361`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3361`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3362`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3362`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3363`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3363`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3364`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3364`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3365`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3365`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3366`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3366`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3367`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3367`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3368`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3368`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3369`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3369`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3370`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3370`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3371`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3371`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3372`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3372`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3373`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3373`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3374`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3374`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3375`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3375`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3376`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3376`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3377`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3377`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3378`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3378`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3379`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3379`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3380`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3380`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3381`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3381`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3382`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3382`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3383`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3383`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3384`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3384`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3385`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3385`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3386`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3386`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3387`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3387`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3388`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3388`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3389`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3389`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3390`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3390`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3391`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3391`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3392`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3392`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3393`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3393`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3394`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3394`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3395`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3395`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3396`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3396`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3397`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3397`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3398`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3398`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3399`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3399`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3400`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3400`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3401`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3401`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3402`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3402`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3403`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3403`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3404`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3404`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3405`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3405`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3406`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3406`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3407`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3407`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3408`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3408`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3409`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3409`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3410`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3410`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3411`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3411`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3412`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3412`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3413`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3413`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3414`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3414`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3415`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3415`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3416`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3416`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3417`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3417`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3418`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3418`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3419`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3419`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3420`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3420`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3421`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3421`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3422`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3422`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3423`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3423`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3424`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3424`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3425`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3425`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3426`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3426`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3427`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3427`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3428`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3428`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3429`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3429`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3430`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3430`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3431`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3431`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3432`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3432`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3433`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3433`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3434`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3434`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3435`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3435`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3436`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3436`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3437`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3437`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3438`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3438`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3439`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3439`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3440`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3440`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3441`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3441`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3442`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3442`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3443`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3443`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3444`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3444`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3445`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3445`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3446`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3446`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3447`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3447`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3448`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3448`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3449`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3449`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3450`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3450`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3451`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3451`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3452`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3452`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3453`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3453`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3454`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3454`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3455`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3455`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3456`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3456`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3457`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3457`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3458`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3458`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3459`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3459`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3460`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3460`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3461`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3461`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3462`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3462`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3463`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3463`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3464`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3464`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3465`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3465`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3466`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3466`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3467`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3467`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3468`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3468`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3469`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3469`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3470`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3470`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3471`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3471`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3472`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3472`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3473`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3473`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3474`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3474`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3475`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3475`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3476`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3476`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3477`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3477`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3478`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3478`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3479`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3479`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3480`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3480`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3481`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3481`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3482`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3482`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3483`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3483`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3484`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3484`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3485`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3485`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3486`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3486`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3487`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3487`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3488`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3488`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3489`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3489`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3490`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3490`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3491`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3491`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3492`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3492`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3493`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3493`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3494`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3494`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3495`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3495`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3496`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3496`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3497`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3497`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3498`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3498`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3499`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3499`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3500`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3500`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3501`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3501`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3502`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3502`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3503`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3503`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3504`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3504`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3505`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3505`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3506`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3506`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3507`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3507`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3508`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3508`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3509`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3509`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3510`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3510`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3511`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3511`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3512`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3512`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3513`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3513`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3514`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3514`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3515`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3515`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3516`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3516`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3517`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3517`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3518`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3518`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3519`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3519`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3520`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3520`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3521`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3521`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3522`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3522`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3523`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3523`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3524`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3524`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3525`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3525`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3526`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3526`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3527`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3527`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3528`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3528`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3529`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3529`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3530`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3530`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3531`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3531`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3532`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3532`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3533`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3533`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3534`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3534`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3535`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3535`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3536`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3536`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3537`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3537`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3538`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3538`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3539`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3539`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3540`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3540`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3541`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3541`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3542`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3542`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3543`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3543`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3544`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3544`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3545`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3545`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3546`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3546`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3547`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3547`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3548`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3548`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3549`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3549`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3550`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3550`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3551`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3551`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3552`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3552`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3553`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3553`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3554`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3554`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3555`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3555`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3556`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3556`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3557`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3557`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3558`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3558`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3559`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3559`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3560`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3560`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3561`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3561`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3562`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3562`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3563`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3563`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3564`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3564`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3565`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3565`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3566`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3566`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3567`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3567`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3568`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3568`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3569`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3569`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3570`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3570`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3571`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3571`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3572`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3572`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3573`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3573`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3574`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3574`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3575`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3575`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3576`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3576`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3577`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3577`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3578`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3578`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3579`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3579`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3580`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3580`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3581`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3581`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3582`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3582`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3583`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3583`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3584`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3584`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3585`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3585`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3586`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3586`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3587`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3587`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3588`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3588`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3589`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3589`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3590`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3590`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3591`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3591`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3592`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3592`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3593`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3593`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3594`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3594`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3595`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3595`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3596`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3596`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3597`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3597`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3598`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3598`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3599`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3599`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3600`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3600`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3601`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3601`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3602`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3602`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3603`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3603`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3604`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3604`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3605`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3605`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3606`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3606`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3607`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3607`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3608`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3608`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3609`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3609`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3610`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3610`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3611`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3611`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3612`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3612`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3613`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3613`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3614`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3614`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3615`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3615`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3616`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3616`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3617`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3617`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3618`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3618`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3619`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3619`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3620`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3620`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3621`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3621`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3622`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3622`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3623`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3623`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3624`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3624`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3625`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3625`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3626`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3626`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3627`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3627`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3628`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3628`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3629`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3629`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3630`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3630`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3631`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3631`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3632`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3632`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3633`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3633`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3634`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3634`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3635`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3635`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3636`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3636`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3637`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3637`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3638`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3638`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3639`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3639`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3640`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3640`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3641`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3641`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3642`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3642`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3643`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3643`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3644`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3644`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3645`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3645`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3646`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3646`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3647`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3647`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3648`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3648`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3649`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3649`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3650`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3650`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3651`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3651`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3652`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3652`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3653`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3653`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3654`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3654`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3655`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3655`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3656`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3656`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3657`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3657`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3658`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3658`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3659`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3659`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3660`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3660`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3661`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3661`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3662`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3662`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3663`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3663`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3664`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3664`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3665`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3665`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3666`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3666`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3667`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3667`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3668`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3668`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3669`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3669`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3670`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3670`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3671`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3671`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3672`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3672`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3673`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3673`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3674`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3674`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3675`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3675`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3676`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3676`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3677`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3677`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3678`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3678`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3679`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3679`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3680`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3680`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3681`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3681`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3682`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3682`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3683`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3683`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3684`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3684`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3685`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3685`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3686`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3686`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3687`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3687`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3688`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3688`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3689`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3689`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3690`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3690`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3691`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3691`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3692`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3692`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3693`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3693`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3694`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3694`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3695`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3695`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3696`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3696`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3697`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3697`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3698`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3698`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3699`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3699`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3700`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3700`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3701`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3701`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3702`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3702`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3703`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3703`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3704`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3704`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3705`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3705`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3706`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3706`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3707`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3707`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3708`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3708`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3709`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3709`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3710`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3710`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3711`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3711`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3712`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3712`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3713`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3713`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3714`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3714`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3715`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3715`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3716`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3716`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3717`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3717`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3718`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3718`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3719`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3719`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3720`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3720`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3721`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3721`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3722`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3722`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3723`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3723`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3724`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3724`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3725`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3725`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3726`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3726`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3727`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3727`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3728`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3728`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3729`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3729`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3730`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3730`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3731`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3731`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3732`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3732`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3733`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3733`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3734`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3734`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3735`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3735`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3736`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3736`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3737`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3737`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3738`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3738`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3739`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3739`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3740`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3740`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3741`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3741`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3742`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3742`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3743`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3743`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3744`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3744`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3745`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3745`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3746`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3746`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3747`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3747`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3748`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3748`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3749`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3749`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3750`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3750`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3751`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3751`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3752`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3752`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3753`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3753`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3754`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3754`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3755`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3755`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3756`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3756`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3757`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3757`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3758`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3758`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3759`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3759`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3760`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3760`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3761`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3761`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3762`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3762`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3763`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3763`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3764`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3764`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3765`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3765`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3766`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3766`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3767`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3767`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3768`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3768`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3769`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3769`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3770`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3770`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3771`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3771`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3772`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3772`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3773`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3773`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3774`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3774`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3775`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3775`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3776`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3776`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3777`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3777`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3778`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3778`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3779`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3779`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3780`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3780`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3781`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3781`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3782`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3782`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3783`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3783`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3784`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3784`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3785`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3785`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3786`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3786`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3787`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3787`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3788`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3788`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3789`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3789`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3790`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3790`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3791`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3791`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3792`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3792`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3793`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3793`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3794`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3794`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3795`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3795`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3796`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3796`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3797`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3797`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3798`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3798`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3799`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3799`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3800`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3800`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3801`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3801`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3802`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3802`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3803`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3803`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3804`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3804`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3805`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3805`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3806`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3806`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3807`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3807`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3808`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3808`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3809`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3809`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3810`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3810`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3811`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3811`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3812`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3812`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3813`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3813`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3814`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3814`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3815`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3815`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3816`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3816`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3817`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3817`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3818`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3818`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3819`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3819`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3820`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3820`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3821`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3821`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3822`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3822`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3823`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3823`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3824`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3824`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3825`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3825`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3826`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3826`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3827`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3827`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3828`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3828`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3829`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3829`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3830`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3830`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3831`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3831`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3832`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3832`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3833`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3833`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3834`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3834`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3835`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3835`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3836`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3836`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3837`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3837`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3838`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3838`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3839`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3839`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3840`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3840`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3841`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3841`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3842`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3842`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3843`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3843`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3844`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3844`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3845`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3845`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3846`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3846`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3847`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3847`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3848`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3848`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3849`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3849`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3850`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3850`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3851`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3851`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3852`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3852`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3853`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3853`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3854`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3854`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3855`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3855`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3856`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3856`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3857`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3857`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3858`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3858`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3859`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3859`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3860`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3860`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3861`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3861`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3862`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3862`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3863`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3863`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3864`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3864`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3865`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3865`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3866`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3866`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3867`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3867`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3868`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3868`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3869`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3869`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3870`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3870`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3871`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3871`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3872`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3872`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3873`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3873`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3874`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3874`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3875`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3875`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3876`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3876`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3877`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3877`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3878`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3878`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3879`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3879`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3880`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3880`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3881`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3881`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3882`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3882`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3883`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3883`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3884`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3884`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3885`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3885`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3886`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3886`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3887`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3887`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3888`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3888`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3889`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3889`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3890`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3890`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3891`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3891`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3892`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3892`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3893`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3893`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3894`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3894`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3895`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3895`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3896`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3896`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3897`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3897`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3898`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3898`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3899`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3899`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3900`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3900`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3901`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3901`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3902`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3902`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3903`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3903`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3904`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3904`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3905`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3905`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3906`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3906`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3907`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3907`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3908`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3908`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3909`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3909`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3910`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3910`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3911`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3911`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3912`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3912`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3913`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3913`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3914`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3914`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3915`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3915`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3916`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3916`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3917`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3917`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3918`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3918`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3919`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3919`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3920`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3920`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3921`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3921`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3922`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3922`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3923`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3923`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3924`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3924`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3925`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3925`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3926`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3926`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3927`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3927`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3928`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3928`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3929`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3929`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3930`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3930`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3931`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3931`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3932`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3932`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3933`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3933`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3934`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3934`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3935`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3935`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3936`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3936`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3937`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3937`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3938`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3938`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3939`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3939`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3940`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3940`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3941`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3941`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3942`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3942`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3943`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3943`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3944`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3944`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3945`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3945`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3946`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3946`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3947`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3947`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3948`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3948`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3949`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3949`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3950`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3950`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3951`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3951`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3952`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3952`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3953`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3953`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3954`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3954`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3955`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3955`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3956`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3956`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3957`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3957`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3958`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3958`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3959`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3959`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3960`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3960`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3961`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3961`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3962`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3962`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3963`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3963`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3964`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3964`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3965`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3965`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3966`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3966`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3967`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3967`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3968`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3968`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3969`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3969`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3970`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3970`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3971`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3971`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3972`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3972`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3973`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3973`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3974`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3974`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3975`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3975`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3976`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3976`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3977`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3977`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3978`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3978`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3979`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3979`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3980`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3980`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3981`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3981`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3982`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3982`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3983`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3983`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3984`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3984`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3985`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3985`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3986`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3986`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3987`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3987`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3988`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3988`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3989`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3989`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3990`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3990`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3991`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3991`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3992`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3992`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3993`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3993`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3994`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3994`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3995`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3995`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3996`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3996`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3997`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3997`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3998`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3998`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","DROP TABLE IF EXISTS `table3999`");
					db_query(dbc,shortquery,1);

					c=shortquery;
					c+=sprintf(c,"%s","CREATE TABLE `table3999`(`a` VARCHAR(255),KEY(`a`))ENGINE=FALCON");
					db_query(dbc,shortquery,1);

	mysql_close(dbc);

	printf("about to spawn %d threads\n",NUMTHREADS);
	for (i=0;i<NUMTHREADS;i++)
	{
		err=pthread_create(&pthreads[i], NULL, worker_thread, (void *)i);
		if(err!=0)
		{
			printf("error spawning thread %lu, pthread_create returned %lu\n",(unsigned long)i,(unsigned long)err);
		}
	printf(".");
	}
	printf("\n");
	printf("completed spawning new database worker threads\n");

	printf("testcase is now running, so watch for error output\n");

	timestart=time(NULL);
	timenow=time(NULL);
	for(i=0;(timenow-timestart) < TESTTIME;timenow=time(NULL))
	{
		sleep(1);
	}
	threaddone=1;

	printf("waiting for worker threads to finish...\n");

	for (i=0;i<NUMTHREADS;i++)
	{
		pthread_join(pthreads[i], NULL);
	}

	exit(0);
threadexit:
	exit(-1);
}


